#
# TABLE STRUCTURE FOR: banner_image
#

DROP TABLE IF EXISTS `banner_image`;

CREATE TABLE `banner_image` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `product_id` mediumint(8) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `subcategory_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `image` text,
  `banner_status` int(1) DEFAULT '0',
  `insertedat` date DEFAULT NULL,
  `updatedat` datetime DEFAULT NULL,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# TABLE STRUCTURE FOR: baskets
#

DROP TABLE IF EXISTS `baskets`;

CREATE TABLE `baskets` (
  `basketID` int(11) NOT NULL AUTO_INCREMENT,
  `basketSession` varchar(50) DEFAULT NULL,
  `productID` int(11) DEFAULT NULL,
  `productPrice` varchar(50) DEFAULT NULL,
  `productQty` int(11) DEFAULT NULL,
  `product_weight` varchar(50) DEFAULT NULL,
  `pcode` varchar(100) DEFAULT NULL,
  `rid` int(11) DEFAULT NULL,
  `status` int(1) DEFAULT NULL,
  `order_id` int(11) DEFAULT NULL,
  `mem_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`basketID`)
) ENGINE=InnoDB AUTO_INCREMENT=201 DEFAULT CHARSET=latin1;

INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('21', 'rmc9p640qrgi2bhiqfs7rneuj7', '1', '100.00', '1', '22cm', '22cm', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('22', 'rmc9p640qrgi2bhiqfs7rneuj7', '2', '300.00', '2', '35cm', '35cm', '6', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('25', 'rmc9p640qrgi2bhiqfs7rneuj7', '4', '100.00', '1', '22cm', '22cm', '10', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('30', '79u8qjbr140nuotaaspv53je77', '1', '90.00', '1', 'celld-22', 'celld-22', '1', '0', NULL, '1');
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('32', 'b6pl673040717llutrhbqaepr2', '1', '90.00', '1', 'celld-22', 'celld-22', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('33', '7t20b6c77sdpesehaghv9gsek2', '1', '90.00', '1', 'celld-22', 'celld-22', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('34', 'abc36tot7giic8fcgph0r3h610', '1', '90.00', '1', 'celld-22', 'celld-22', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('35', 'd7mgpi8jovs4tor2fnav6t7tj7', '1', '90.00', '1', 'celld-22', 'celld-22', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('36', 'rdkki31on8rpg90t5ja4ndohk1', '1', '90.00', '2', 'celld-22', 'celld-22', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('42', 'bgrl54a6a01r1tfac6gsnnqt72', '1', '24500.00', '2', 'King Size', 'King Size', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('49', 'nmld5m7ghsnr0klokh94b2g8e3', '1', '24500.00', '1', 'King Size', 'King Size', '1', '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('50', 'anibopk1lon9vbbq46ts749he5', '1', NULL, '1', NULL, NULL, NULL, '1', '1', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('51', 'anibopk1lon9vbbq46ts749he5', '27', NULL, '1', NULL, NULL, NULL, '1', '1', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('54', 'anibopk1lon9vbbq46ts749he5', '96', NULL, '1', NULL, NULL, NULL, '1', '2', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('56', 'q2u38qs9nd434oodd4alr99snp', '2583', NULL, '1', NULL, NULL, NULL, '1', '3', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('57', '41fqdkeujmd75d3v7ti6e4n2rg', '2403', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('58', 'sv7e6597etlfglqvrerq0atou9', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('59', 'sv7e6597etlfglqvrerq0atou9', '45', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('60', 'sv7e6597etlfglqvrerq0atou9', '44', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('61', 'sv7e6597etlfglqvrerq0atou9', '2', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('62', 'sv7e6597etlfglqvrerq0atou9', '53', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('63', 'sv7e6597etlfglqvrerq0atou9', '2288', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('64', 'sv7e6597etlfglqvrerq0atou9', '2236', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('65', 'sv7e6597etlfglqvrerq0atou9', '2289', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('68', 'ajfgf7vneeenn1uo43hmsg2pm2', '2403', NULL, '5', NULL, NULL, NULL, '1', '4', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('69', 'ajfgf7vneeenn1uo43hmsg2pm2', '2311', NULL, '5', NULL, NULL, NULL, '1', '4', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('84', '1guf9gcltn7thbm452m9rugemj', '1', NULL, '1', NULL, NULL, NULL, '1', '5', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('85', '1guf9gcltn7thbm452m9rugemj', '4', NULL, '1', NULL, NULL, NULL, '1', '5', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('86', '3v4k8d8de16jtk4q2o3nqq6kmg', '626', NULL, '1', NULL, NULL, NULL, '1', '7', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('87', '3v4k8d8de16jtk4q2o3nqq6kmg', '1', NULL, '1', NULL, NULL, NULL, '1', '7', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('88', '3v4k8d8de16jtk4q2o3nqq6kmg', '17', NULL, '1', NULL, NULL, NULL, '1', '7', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('89', '1guf9gcltn7thbm452m9rugemj', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('93', 'bdua32qg06q0smu225lb52m5b1', '1', NULL, '1', NULL, NULL, NULL, '1', '8', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('101', 'bqdcfap5hf20pg6vbieokbussf', '1', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('102', 'bqdcfap5hf20pg6vbieokbussf', '7', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('103', 'bqdcfap5hf20pg6vbieokbussf', '10', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('104', 'bqdcfap5hf20pg6vbieokbussf', '13', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('105', 'bqdcfap5hf20pg6vbieokbussf', '558', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('106', 'bqdcfap5hf20pg6vbieokbussf', '555', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('107', 'bqdcfap5hf20pg6vbieokbussf', '626', NULL, '1', NULL, NULL, NULL, '1', '9', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('112', 'bdua32qg06q0smu225lb52m5b1', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('115', 't4qvbbte4b70diohgke5ck6qnr', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('116', '8qr55mrjsrgg240q9tgt6s868e', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('117', '8qr55mrjsrgg240q9tgt6s868e', '2', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('118', '8qr55mrjsrgg240q9tgt6s868e', '3', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('119', 't4qvbbte4b70diohgke5ck6qnr', '1925', NULL, '5', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('120', 't4qvbbte4b70diohgke5ck6qnr', '2336', NULL, '5', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('125', 'elnjsc79lg0ofitsa9ecuslho9', '1334', NULL, '10', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('126', 'jdthoi8uctr1906frevafrud74', '322', NULL, '1', NULL, NULL, NULL, '1', '10', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('127', 'jdthoi8uctr1906frevafrud74', '323', NULL, '2', NULL, NULL, NULL, '1', '10', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('132', 'v0c6bvd016vdfa7es00vck5jpl', '1', NULL, '1', NULL, NULL, NULL, '1', '11', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('133', 'v0c6bvd016vdfa7es00vck5jpl', '2', NULL, '1', NULL, NULL, NULL, '1', '11', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('134', '3gs3iupq0hqmsc81r5nld2akst', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('135', '3gs3iupq0hqmsc81r5nld2akst', '2', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('136', 'njef8r1cv8voeiv5k7ve8bb2mj', '1', NULL, '1', NULL, NULL, NULL, '1', '12', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('137', 'v0c6bvd016vdfa7es00vck5jpl', '55', NULL, '1', NULL, NULL, NULL, '1', '13', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('138', 'v0c6bvd016vdfa7es00vck5jpl', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('139', 'v0c6bvd016vdfa7es00vck5jpl', '5', NULL, '3', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('140', 'q5lmnd9q42vhh2v3d9leikud6p', '1907', NULL, '3', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('141', 'njef8r1cv8voeiv5k7ve8bb2mj', '13', NULL, '2', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('142', 'njef8r1cv8voeiv5k7ve8bb2mj', '14', NULL, '2', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('143', 'l1vhup8h5ar5mba45ev3jmdgfv', '534', NULL, '1', NULL, NULL, NULL, '1', '18', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('145', 'l1vhup8h5ar5mba45ev3jmdgfv', '1358', NULL, '7', NULL, NULL, NULL, '1', '18', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('146', 'l1vhup8h5ar5mba45ev3jmdgfv', '1925', NULL, '1', NULL, NULL, NULL, '1', '19', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('147', 'l1vhup8h5ar5mba45ev3jmdgfv', '2338', NULL, '1', NULL, NULL, NULL, '1', '19', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('148', 'l1vhup8h5ar5mba45ev3jmdgfv', '2336', NULL, '1', NULL, NULL, NULL, '1', '19', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('149', 'l1vhup8h5ar5mba45ev3jmdgfv', '3078', NULL, '1', NULL, NULL, NULL, '1', '19', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('150', 'l1vhup8h5ar5mba45ev3jmdgfv', '2339', NULL, '1', NULL, NULL, NULL, '1', '19', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('151', '7ujo6rfrq80ulb7d43fc9ul9v5', '2403', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('152', '7ujo6rfrq80ulb7d43fc9ul9v5', '2404', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('153', 'o2bpjm11e41933l0f1p91guul4', '933', NULL, '3', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('154', 'r915mbgubpcrdmv0783f4q41qc', '1', NULL, '1', NULL, NULL, NULL, '1', '20', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('155', 'r915mbgubpcrdmv0783f4q41qc', '3', NULL, '1', NULL, NULL, NULL, '1', '20', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('156', 'hg72qcfdlg3n54qd77ul346c7s', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('157', 'hg72qcfdlg3n54qd77ul346c7s', '2', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('158', 'o8m2gh0k7lsi1rdau87q83th7o', '55', NULL, '5', NULL, NULL, NULL, '1', '21', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('159', 'o8m2gh0k7lsi1rdau87q83th7o', '1907', NULL, '3', NULL, NULL, NULL, '1', '22', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('160', 'o8m2gh0k7lsi1rdau87q83th7o', '2', NULL, '7', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('161', 'o8m2gh0k7lsi1rdau87q83th7o', '5', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('162', 'o8m2gh0k7lsi1rdau87q83th7o', '9', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('163', '8mpgmpo6gevb0ubmt6j70ukdsk', '96', NULL, '2', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('164', '5bqrlcv1bbsloil9vgcu8mch15', '1892', NULL, '2', NULL, NULL, NULL, '1', '23', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('165', '5bqrlcv1bbsloil9vgcu8mch15', '1893', NULL, '1', NULL, NULL, NULL, '1', '23', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('166', '5bqrlcv1bbsloil9vgcu8mch15', '1921', NULL, '5', NULL, NULL, NULL, '1', '23', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('167', '5bqrlcv1bbsloil9vgcu8mch15', '1892', NULL, '1', NULL, NULL, NULL, '1', '24', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('168', '5bqrlcv1bbsloil9vgcu8mch15', '1893', NULL, '1', NULL, NULL, NULL, '1', '24', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('169', '5bqrlcv1bbsloil9vgcu8mch15', '1894', NULL, '1', NULL, NULL, NULL, '1', '24', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('170', 'rftsv98ejpnedkldpbqmns8ee6', '47', NULL, '3', NULL, NULL, NULL, '1', '25', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('171', 'rftsv98ejpnedkldpbqmns8ee6', '27', NULL, '2', NULL, NULL, NULL, '1', '25', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('172', 'rftsv98ejpnedkldpbqmns8ee6', '1', NULL, '2', NULL, NULL, NULL, '1', '25', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('173', 'rftsv98ejpnedkldpbqmns8ee6', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('174', 'rftsv98ejpnedkldpbqmns8ee6', '2', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('176', 'orqp4685r7njv9fordjkkegd18', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('177', 'orqp4685r7njv9fordjkkegd18', '2', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('178', 'orqp4685r7njv9fordjkkegd18', '3', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('179', 'v5d2rfoh04i65acljtrnffjfuf', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('180', 'lvj0uhgj23vam9mkpp90b1morn', '55', NULL, '2', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('181', '7ml9iff2ohhm8io7vb8cr9gos0', '1', NULL, '7', NULL, NULL, NULL, '1', '26', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('182', '2b9rkne7vhevqb39c51arfkjrb', '935', NULL, '7', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('183', '2b9rkne7vhevqb39c51arfkjrb', '316', NULL, '7', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('189', 'o75v1ka1mdrm7q9dd7atiqii0j', '1', NULL, '2', NULL, NULL, NULL, '1', '27', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('190', 'o75v1ka1mdrm7q9dd7atiqii0j', '2', NULL, '1', NULL, NULL, NULL, '1', '27', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('191', 'v11tadcm1v8o0tcbjba2ve3187', '1', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('192', 'o75v1ka1mdrm7q9dd7atiqii0j', '1', NULL, '2', NULL, NULL, NULL, '1', '28', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('193', 'o75v1ka1mdrm7q9dd7atiqii0j', '2', NULL, '1', NULL, NULL, NULL, '1', '28', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('195', 'ctacf9rn4j752kt1ihiufeha7q', '389', NULL, '1', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('197', 'sdanumu24smkfsvtjtrf0otsng', '4', NULL, '2', NULL, NULL, NULL, '1', '29', NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('198', 'j3hk659i7746olb526nunchb91', '1972', NULL, '15', NULL, NULL, NULL, '0', NULL, NULL);
INSERT INTO `baskets` (`basketID`, `basketSession`, `productID`, `productPrice`, `productQty`, `product_weight`, `pcode`, `rid`, `status`, `order_id`, `mem_id`) VALUES ('200', '29h7me8o11ekjfl4uu9ijksmpu', '2603', NULL, '1', NULL, NULL, NULL, '1', '30', NULL);


#
# TABLE STRUCTURE FOR: brand
#

DROP TABLE IF EXISTS `brand`;

CREATE TABLE `brand` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `brand_name` varchar(30) NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `delete_status` tinyint(4) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=latin1;

INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('1', 'ACETEQ', '1.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('2', 'AGATE', '15010714162ad98620e170.png', '1');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('3', 'ANTECH', '198607129962b6e9bfb8e85.jpg', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('4', 'ATAGO', '4.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('5', 'BARIGO', '43561512262ad95bd9ffad.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('6', 'BLUESTAR', '6.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('7', 'EUTECH', '7.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('8', 'GENERAL', '214384218362ad615632bda.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('9', 'GL150', '158973250062ad98a9150d3.png', '1');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('10', 'GLOLAB', '10.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('11', 'GLOLINE', '11.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('12', 'GLOSIL SILICAWARE', '16865659562b6cb3a1e854.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('13', 'GLOSIL TEFLONWARE', '13.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('14', 'GLOSON', '14.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('15', 'GLOVISION', '15.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('16', 'HANNA', '16.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('17', 'HBG', '17.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('18', 'HM', '18.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('19', 'INSIZE', '19.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('20', 'JAYANT', '20.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('21', 'KUMAR', '158843177562ad96b7de0a2.png', '1');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('22', 'LABOHOLIC', '22.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('23', 'LARK', '23.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('24', 'LEIMCO', '24.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('25', 'LOVIBOND', '25.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('26', 'LUTRON', '26.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('27', 'METRAVI', '27.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('28', 'MICROLIT', '28.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('29', 'MITUTOYO', '52506452962ad95caad808.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('30', 'OLYMPUS', '30.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('31', 'POLYLAB', '62646686062ad95d17a514.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('32', 'RAYSCOPE', '32.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('33', 'REMI', '33.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('34', 'RICO', '210654891662ad95dfea09f.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('35', 'SAFFRON', '35.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('36', 'SGE', '36.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('37', 'SHIMADZU', '37.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('38', 'SILICON RUBBER TUBING', '38.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('39', 'STANDARD', '39.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('40', 'SUPERIOR', '8872102262b6e9b11cd0e.jpg', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('41', 'SWASTIK', '41.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('42', 'TESTO', '42.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('43', 'TOP TECH', '43.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('44', 'WHATMAN', '44.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('45', 'WORKZONE', '69164724462ad985d2a4e5.png', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('46', 'GLOSIL HYDROMETER', '124672791162b6da30ad586.jpg', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('47', 'GLOSIL THERMOMETER', '63084221162b6da50d27dd.jpg', '0');
INSERT INTO `brand` (`id`, `brand_name`, `image`, `delete_status`) VALUES ('48', 'HAMILTON', '', '0');


#
# TABLE STRUCTURE FOR: category
#

DROP TABLE IF EXISTS `category`;

CREATE TABLE `category` (
  `category_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `category_code` varchar(55) NOT NULL,
  `category_name` varchar(255) NOT NULL,
  `delete_status` int(2) DEFAULT '0',
  `status` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`category_id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;

INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('1', '', 'A', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('2', '', 'B', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('3', '', 'C', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('4', '', 'D', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('5', '', 'E', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('6', '', 'F', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('7', '', 'G', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('8', '', 'H', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('9', '', 'I', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('10', '', 'J', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('11', '', 'K', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('12', '', 'L', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('13', '', 'M', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('14', '', 'N', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('15', '', 'O', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('16', '', 'P', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('17', '', 'Q', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('18', '', 'R', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('19', '', 'S', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('20', '', 'T', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('21', '', 'U', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('22', '', 'V', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('23', '', 'W', '0', '1');
INSERT INTO `category` (`category_id`, `category_code`, `category_name`, `delete_status`, `status`) VALUES ('24', 'CAT-000024', 'X1', '1', '1');


#
# TABLE STRUCTURE FOR: colour
#

DROP TABLE IF EXISTS `colour`;

CREATE TABLE `colour` (
  `colour_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `colour_code` varchar(55) NOT NULL,
  `colour_name` varchar(255) NOT NULL,
  `delete_status` int(2) DEFAULT '0',
  `status` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`colour_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('1', 'C-000001', 'Beige', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('2', 'C-000002', 'Black', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('3', 'C-000003', 'Blue', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('4', 'C-000004', 'Brown', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('5', 'C-000005', 'Green', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('6', 'C-000006', 'Gray', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('7', 'C-000007', 'Magenta', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('8', 'C-000008', 'Multicolor', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('9', 'C-000009', 'Orange', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('10', 'C-000010', 'Pink', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('11', 'C-000011', 'Red', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('12', 'C-000012', 'Violet', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('13', 'C-000013', 'White', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('14', 'C-000014', 'Yellow', '0', '1');
INSERT INTO `colour` (`colour_id`, `colour_code`, `colour_name`, `delete_status`, `status`) VALUES ('15', 'C-000015', 'Ivory', '0', '1');


#
# TABLE STRUCTURE FOR: company_settings
#

DROP TABLE IF EXISTS `company_settings`;

CREATE TABLE `company_settings` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `site_short_name` varchar(20) NOT NULL,
  `gstin` varchar(16) DEFAULT NULL,
  `email` varchar(50) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `tan_no` varchar(20) DEFAULT NULL,
  `cst_reg_no` varchar(20) DEFAULT NULL,
  `excise_reg_no` varchar(20) DEFAULT NULL,
  `lbt_reg_no` varchar(20) DEFAULT NULL,
  `servicetax_reg_no` varchar(20) DEFAULT NULL,
  `cin` varchar(20) DEFAULT NULL,
  `gst_registration_type` varchar(30) DEFAULT NULL,
  `street` varchar(150) NOT NULL,
  `city_id` int(11) NOT NULL COMMENT 'Foreign Key',
  `state_id` int(11) NOT NULL COMMENT 'Foreign Key',
  `state_code` varchar(2) DEFAULT NULL,
  `zip_code` varchar(10) DEFAULT NULL,
  `country_id` int(11) NOT NULL COMMENT 'Foreign Key',
  `default_language` varchar(20) DEFAULT NULL,
  `default_currency` varchar(10) DEFAULT NULL,
  `logo` varchar(100) DEFAULT NULL,
  `terms_condition` text,
  `bank_name` varchar(50) DEFAULT NULL,
  `account_no` varchar(50) DEFAULT NULL,
  `branch_ifsccode` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `company_settings` (`id`, `name`, `site_short_name`, `gstin`, `email`, `phone`, `tan_no`, `cst_reg_no`, `excise_reg_no`, `lbt_reg_no`, `servicetax_reg_no`, `cin`, `gst_registration_type`, `street`, `city_id`, `state_id`, `state_code`, `zip_code`, `country_id`, `default_language`, `default_currency`, `logo`, `terms_condition`, `bank_name`, `account_no`, `branch_ifsccode`) VALUES ('1', '', '01-07-2022', '24XXXXXXXXXXZ5', '', '', '0', '0', '', '', '', '', 'Unregistered', '', '0', '0', NULL, NULL, '0', '', '1', NULL, '<p><span style=\"font-family:Georgia,serif\"><tt><span class=\"marker\"><u><span style=\"font-size:11.0pt\"><span style=\"color:#ff6600\"><strong>PRICE REVISION:</strong></span></span></u></span></tt></span></p>\r\n\r\n<ul>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Glosil Silicare Products</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Zeal Type Thermometer</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Eutech New Price revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Saffron New Price revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Whatman New Price revised </span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Laboholic New Price revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Bluestar New Price Revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Remi New Price Revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Gloson Test Sieves price Revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Rayscope some of the products prices revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Insize Prices revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Shimadzu Prices Revised</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Olympus prices Revised</span></span></span></li>\r\n</ul>\r\n\r\n<p><big><span style=\"font-family:Georgia,serif\"><span class=\"marker\"><u><span style=\"font-size:11.0pt\"><span style=\"color:#ff6600\"><strong><small>PRODUCT ADDITION:</small></strong></span></span></u></span></span></big></p>\r\n\r\n<ul>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Rico Products added</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Quartz Crucible &amp; Lid added</span></span></span></li>\r\n	<li><span style=\"font-family:Georgia,serif\"><span style=\"font-size:11.0pt\"><span style=\"color:black\">Polylab Products added</span></span></span></li>\r\n</ul>\r\n', '', '', '');


#
# TABLE STRUCTURE FOR: currency
#

DROP TABLE IF EXISTS `currency`;

CREATE TABLE `currency` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `symbol` char(5) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO `currency` (`id`, `name`, `symbol`) VALUES ('1', 'INR', 'INR');
INSERT INTO `currency` (`id`, `name`, `symbol`) VALUES ('2', 'INR', 'INR');


#
# TABLE STRUCTURE FOR: customer
#

DROP TABLE IF EXISTS `customer`;

CREATE TABLE `customer` (
  `customer_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `first_name` varchar(255) DEFAULT NULL,
  `cust_code` varchar(25) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `city` varchar(20) DEFAULT NULL,
  `contact_no` varchar(50) DEFAULT NULL,
  `email_address` varchar(100) DEFAULT NULL,
  `cpassword` varchar(15) DEFAULT NULL,
  `gst_no` varchar(25) DEFAULT NULL,
  `address` varchar(355) DEFAULT NULL,
  `lorry_no` varchar(25) DEFAULT NULL,
  `transport_name` varchar(255) DEFAULT NULL,
  `trans_contact` varchar(50) DEFAULT NULL,
  `wallet` double DEFAULT '0',
  `activation_code` varchar(100) DEFAULT NULL,
  `mobile_reg_id` text,
  `c_type` tinyint(1) NOT NULL DEFAULT '0',
  `customer_status` int(1) DEFAULT '0',
  `oauth_provider` varchar(255) DEFAULT NULL,
  `oauth_uid` varchar(255) DEFAULT NULL,
  `picture` varchar(255) DEFAULT NULL,
  `link` varchar(255) DEFAULT NULL,
  `insertedat` datetime DEFAULT NULL,
  `updatedat` datetime DEFAULT NULL,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  PRIMARY KEY (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=latin1;

INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1', 'GlosilScientific', 'G001', NULL, NULL, '9940079368', 'glosilscientific@gmail.com', 'b5223b2', NULL, NULL, NULL, NULL, NULL, '0', '539390', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-21 15:01:15', '2022-06-22 00:00:00', '2022-06-29', '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2', 'Glosil Scientific LLP', 'G002', NULL, NULL, '8148556619', 'viki.6103@gmail.com', NULL, NULL, NULL, NULL, NULL, NULL, '0', '284200', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-06-21 15:05:21', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3', 'Glosil Scientific LLP', 'G003', NULL, NULL, '8148556619', 'viki.6103@gmail.com', 'd57d8a6', NULL, NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-21 15:34:55', NULL, '2022-06-29', '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('4', 'Test', 'G004', NULL, NULL, '9876543219', 'Test@test.com', NULL, NULL, NULL, NULL, NULL, NULL, '0', '383611', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-06-21 15:35:33', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('5', 'Glosil Scientific LLP', 'G005', NULL, NULL, '9597212113', 'gomathi.jayavel@gmail.com', '77d0681', NULL, NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-21 15:41:03', NULL, '2022-06-29', '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('6', 'Glosil scientific ', 'G006', NULL, NULL, '7904168144', 'rashmeejain98@gmail.com', '5b3c3ec', NULL, NULL, NULL, NULL, NULL, '0', '494451', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-23 10:58:37', NULL, '2022-06-29', '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('7', 'glosil scientific llp', 'G007', NULL, NULL, '9551367250', 'lokeshjayavel1993@gmail.com', 'acfa73d', NULL, NULL, NULL, NULL, NULL, '0', '490634', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-23 15:43:03', NULL, '2022-06-29', '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('8', 'Goldmine infotech', 'G008', NULL, NULL, '9940044291', 'suresh44291@gmail.com', '26597e4', '', '', NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-23 17:28:15', '2022-06-30 00:00:00', NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('9', 'Gomathi sci', 'G009', NULL, NULL, '9597212114', 'gomathisci@gmail.com', NULL, NULL, NULL, NULL, NULL, NULL, '0', '116183', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-06-24 12:17:41', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('10', 'Test', 'G010', NULL, NULL, '9898989898', 'test@gmail.com', NULL, '33BUUPS6048F1Z4', NULL, NULL, NULL, NULL, '0', '813918', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-06-29 12:42:00', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('11', 'GLOSIL SCIENTIFIC LLP', 'G011', NULL, NULL, '7305830502', 'info@glosilscientific.com', '77d0681', '33AAVFG4998G1ZP', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-06-29 14:42:30', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('12', 'GLOSIL', 'G012', NULL, NULL, '7904168143', 'rashmeejain98@gmail.com', NULL, 'â€‹33AAVFG4998G1ZP', NULL, NULL, NULL, NULL, '0', '993312', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-06-30 11:51:09', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('13', 'PRAXOR INSTRUMENTS AND SCIENTIFIC CO', 'G013', NULL, NULL, '9788000777', 'PRAVEENPROXOR@GMAIL.COM', '9ef6846', '33BPRPP0829K1ZG', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 11:22:37', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('14', 'Sri Ram scientific Traders', 'G014', NULL, NULL, '8838260562', 'sriramscientifictraders@gmail.com', NULL, '33AMQPD1286K1ZV', NULL, NULL, NULL, NULL, '0', '659753', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-07-01 11:35:31', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('15', 'Sri Ram scientific Traders', 'G015', NULL, NULL, '8838260562', 'sriramscientifictraders@gmail.com', 'aeac198', '33AMQPD1286K1ZV', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 11:37:45', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('16', 'Sri ram Scientific Traders', 'G016', NULL, NULL, '8838260562', 'sriramscientifictraders@gmail.com', NULL, '33AMQPD1286K1ZV', NULL, NULL, NULL, NULL, '0', '147345', NULL, '0', '0', NULL, NULL, NULL, NULL, '2022-07-01 11:39:18', NULL, NULL, '1');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('17', 'GENESYS INC', 'G017', NULL, NULL, '9865126006', 'genesysinccbe@gmail.com', '7fac7f6', '33AAJFG1565H1ZI', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 11:45:52', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('18', 'DOLPHIN SCIENTIFIC SOLUTIONS', 'G018', NULL, NULL, '9444411215', 'dolphinmdu@gmail.com', 'f4fca10', '33ADXPR7719M1ZJ', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 11:46:37', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('19', 'Santhosh scientifics private limited', 'G019', NULL, NULL, '8754552365', 'accounts@santhoshscientifics.com', 'bb71e29', '33ABGCS4821B1ZS', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 11:50:36', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('20', 'santhosh scientifics private limited', 'G020', NULL, NULL, '9940240809', 'sales@santhoshscientifics.com', 'bb71e29', '33AABCG8774H1ZF', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 12:13:15', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('21', 'MARUTHI TRADER ', 'G021', NULL, NULL, '9840018488', 'maruthitrader@gmail.com', 'f0d134e', '33AAKPE9295R1ZU', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 12:52:15', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('22', 'Janandavel', 'G022', NULL, NULL, '9884319640', 'janandavel88@gmail.com', '13c07ad', '33strvsp', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 13:06:06', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('23', 'Hindustan Scientific Companies', 'G023', NULL, NULL, '9842249216', 'hss.scie@gmail.com', '5272546', '33AKKPP7208H2Z', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 13:15:48', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('24', 'Analytic Services', 'G024', NULL, NULL, '9840282177', 'analytic.chn@gmail.com', 'd74cb50', '33AIAPR7684M2ZM', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 13:49:57', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('25', 'MEHTA DOSHI & CO', 'G025', NULL, NULL, '9840081813', 'mehtadoshi@gmail.com', '8d8b991', '33AAAFM1320P1ZJ', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 14:23:19', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('26', 'Kesari scientific chemicals', 'G026', NULL, NULL, '9566180298', 'kesariscientificchemicals@gmail.com', '3e92f4e', '33AYFPJ0434L1ZM', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 14:25:30', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('27', 'Gemco Scientific Company', 'G027', NULL, NULL, '9842822310', 'info@gemcolabs.com', '70d313c', '33AAAHE1740B1Z8', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 14:28:21', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('28', 'DFT TECH', 'G028', NULL, NULL, '9789382483', 'dfttechindia@gmail.com', 'f1d9565', '33ACUPV4864D1Z3', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 14:35:23', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('29', 'HERENBA INSTRUMENTS & ENGINEERS', 'G029', NULL, NULL, '9791737778', 'herenbainstruments@gmail.com', 'f4991d7', '33AAHFH8721L1Z6', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 14:36:13', NULL, NULL, '0');
INSERT INTO `customer` (`customer_id`, `first_name`, `cust_code`, `last_name`, `city`, `contact_no`, `email_address`, `cpassword`, `gst_no`, `address`, `lorry_no`, `transport_name`, `trans_contact`, `wallet`, `activation_code`, `mobile_reg_id`, `c_type`, `customer_status`, `oauth_provider`, `oauth_uid`, `picture`, `link`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('30', 'CHENKEM', 'G030', NULL, NULL, '9843010093', 'chenkemenquiry@gmail.com', '22a6b01', '33BJDPS4809J1Z1', NULL, NULL, NULL, NULL, '0', '', NULL, '0', '1', NULL, NULL, NULL, NULL, '2022-07-01 14:49:59', NULL, NULL, '0');


#
# TABLE STRUCTURE FOR: email_setup
#

DROP TABLE IF EXISTS `email_setup`;

CREATE TABLE `email_setup` (
  `id` int(11) NOT NULL,
  `email_protocol` varchar(50) DEFAULT 'SMTP',
  `email_encription` varchar(50) DEFAULT NULL,
  `smtp_host` varchar(50) DEFAULT NULL,
  `smtp_port` int(11) DEFAULT NULL,
  `smtp_email` varchar(100) DEFAULT NULL,
  `from_address` varchar(100) DEFAULT NULL,
  `from_name` varchar(100) DEFAULT NULL,
  `smtp_username` varchar(100) DEFAULT NULL,
  `smtp_password` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `email_setup` (`id`, `email_protocol`, `email_encription`, `smtp_host`, `smtp_port`, `smtp_email`, `from_address`, `from_name`, `smtp_username`, `smtp_password`) VALUES ('2', 'SMTP', 'mail.hhgro.com', 'hhgro.com', '587', 'noreply@hhgro.com', 'noreply@hhgro.com', 'hhGro ', 'noreply@hhgro.com', 'PzkwgBv6VOWk');


#
# TABLE STRUCTURE FOR: groups
#

DROP TABLE IF EXISTS `groups`;

CREATE TABLE `groups` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT NULL,
  `description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `groups` (`id`, `name`, `description`) VALUES ('1', 'admin', 'Administrator');
INSERT INTO `groups` (`id`, `name`, `description`) VALUES ('2', 'purchaser', '');
INSERT INTO `groups` (`id`, `name`, `description`) VALUES ('3', 'sales_person', '');
INSERT INTO `groups` (`id`, `name`, `description`) VALUES ('4', 'manager', '');
INSERT INTO `groups` (`id`, `name`, `description`) VALUES ('5', 'accountant', '');
INSERT INTO `groups` (`id`, `name`, `description`) VALUES ('6', 'members', '');


#
# TABLE STRUCTURE FOR: log
#

DROP TABLE IF EXISTS `log`;

CREATE TABLE `log` (
  `id` int(11) NOT NULL,
  `timestamp` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `user_id` int(11) DEFAULT '0',
  `table_id` int(11) DEFAULT NULL,
  `message` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `log` (`id`, `timestamp`, `user_id`, `table_id`, `message`) VALUES ('0', '2021-02-02 07:07:08', '1', '1', 'Border Inserted');


#
# TABLE STRUCTURE FOR: order_items
#

DROP TABLE IF EXISTS `order_items`;

CREATE TABLE `order_items` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `order_id` mediumint(8) DEFAULT NULL,
  `product_id` mediumint(8) DEFAULT NULL,
  `product_sku` varchar(50) DEFAULT NULL,
  `product_weight_id` mediumint(8) DEFAULT NULL,
  `product_weight` varchar(15) DEFAULT NULL,
  `product_price` decimal(25,2) DEFAULT NULL,
  `product_qty` double DEFAULT NULL,
  `tax_id` mediumint(8) DEFAULT NULL,
  `product_tax` double DEFAULT NULL,
  `discount_id` mediumint(8) DEFAULT NULL,
  `discount_value` double DEFAULT NULL,
  `product_discount` decimal(25,2) DEFAULT NULL,
  `order_subtotal` decimal(25,2) DEFAULT NULL,
  `insertedat` datetime DEFAULT NULL,
  `updatedat` datetime DEFAULT NULL,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# TABLE STRUCTURE FOR: orders
#

DROP TABLE IF EXISTS `orders`;

CREATE TABLE `orders` (
  `order_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `order_ref_no` varchar(15) DEFAULT NULL,
  `order_date` datetime DEFAULT NULL,
  `no_of_items` double DEFAULT NULL,
  `grand_total` decimal(25,2) DEFAULT NULL,
  `customer_id` mediumint(8) DEFAULT NULL,
  `order_status` varchar(25) DEFAULT NULL,
  `otype` varchar(25) DEFAULT NULL,
  `notes` text,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  `views` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=latin1;

INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('1', 'GS-001', '2022-06-21 15:47:26', '2', NULL, '5', NULL, NULL, 'Dear Sir,\r\n\r\nPlease send dispatch items today.\r\n\r\nThanks\r\nGomathi', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('2', 'GS-002', '2022-06-21 16:13:21', '1', NULL, '5', NULL, NULL, 'Dear Sir,\r\n\r\n', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('3', 'GS-003', '2022-06-22 12:59:10', '1', NULL, '1', NULL, NULL, 'fdskbfadjf', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('4', 'GS-004', '2022-06-22 22:05:15', '2', NULL, '1', NULL, NULL, 'Please dispatch the above order ', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('5', 'GS-005', '2022-06-23 11:44:50', '2', NULL, '6', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('6', 'GS-006', '2022-06-23 11:46:06', '0', NULL, '6', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('7', 'GS-007', '2022-06-23 11:58:05', '3', NULL, '6', NULL, NULL, 'demo', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('8', 'GS-008', '2022-06-23 15:32:33', '1', NULL, '5', NULL, NULL, 'Test message', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('9', 'GS-009', '2022-06-23 17:30:23', '7', NULL, '8', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('10', 'GS-010', '2022-06-24 10:45:51', '2', NULL, '5', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('11', 'GS-011', '2022-06-28 17:04:45', '2', NULL, '6', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('12', 'GS-012', '2022-06-28 17:07:57', '1', NULL, '5', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('13', 'GS-013', '2022-06-28 17:08:01', '1', NULL, '6', NULL, NULL, 'gfhhkgjkgjkghjkhjk', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('14', 'GS-014', '2022-06-28 17:08:02', '0', NULL, '6', NULL, NULL, 'gfhhkgjkgjkghjkhjk', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('15', 'GS-015', '2022-06-28 17:08:03', '0', NULL, '6', NULL, NULL, 'gfhhkgjkgjkghjkhjk', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('16', 'GS-016', '2022-06-28 17:08:04', '0', NULL, '6', NULL, NULL, 'gfhhkgjkgjkghjkhjk', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('17', 'GS-017', '2022-06-28 17:08:05', '0', NULL, '6', NULL, NULL, 'gfhhkgjkgjkghjkhjk', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('18', 'GS-018', '2022-06-28 20:19:42', '2', NULL, '8', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('19', 'GS-019', '2022-06-28 20:29:23', '5', NULL, '8', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('20', 'GS-020', '2022-06-29 11:57:04', '2', NULL, '8', NULL, NULL, 'Test', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('21', 'GS-021', '2022-06-29 12:00:00', '1', NULL, '8', NULL, NULL, 'Test', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('22', 'GS-022', '2022-06-29 12:00:59', '1', NULL, '8', NULL, NULL, 'Test', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('23', 'GS-023', '2022-06-29 15:32:40', '3', NULL, '11', NULL, NULL, 'sample testing from rajesh\r\n ', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('24', 'GS-024', '2022-06-29 15:34:06', '3', NULL, '11', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('25', 'GS-025', '2022-06-29 15:51:15', '3', NULL, '11', NULL, NULL, 'Whatsapp Order', NULL, '0', '1');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('26', 'GS-026', '2022-06-30 19:07:28', '1', NULL, '11', NULL, 'Whatsapp Enquiry', 'Whatsapp Order', NULL, '0', '0');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('27', 'GS-027', '2022-07-01 11:51:55', '2', NULL, '11', NULL, 'Whatsapp Enquiry', 'Whatsapp Order', NULL, '0', '0');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('28', 'GS-028', '2022-07-01 11:58:19', '2', NULL, '11', NULL, 'Purchase Order', 'Po.no.425 \r\n\r\nPlease dispatch through Rathimeena', NULL, '0', '0');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('29', 'GS-029', '2022-07-01 12:58:13', '1', NULL, '21', NULL, 'Enquiry', 'Please send the catalogue for AM4201', NULL, '0', '0');
INSERT INTO `orders` (`order_id`, `order_ref_no`, `order_date`, `no_of_items`, `grand_total`, `customer_id`, `order_status`, `otype`, `notes`, `delete_date`, `delete_status`, `views`) VALUES ('30', 'GS-030', '2022-07-01 13:25:10', '1', NULL, '23', NULL, 'Enquiry', 'Share Photo ', NULL, '0', '0');


#
# TABLE STRUCTURE FOR: products
#

DROP TABLE IF EXISTS `products`;

CREATE TABLE `products` (
  `product_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `category_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `subcategory_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `brand_id` int(11) DEFAULT NULL,
  `product_code` varchar(255) DEFAULT NULL,
  `product_name` text CHARACTER SET utf8,
  `product_rate` varchar(25) DEFAULT NULL,
  `rcolor` tinyint(1) NOT NULL DEFAULT '0',
  `pcolor` tinyint(1) NOT NULL DEFAULT '0',
  `product_status` int(1) DEFAULT '0',
  `udate` varchar(25) DEFAULT NULL,
  `insertedat` date DEFAULT NULL,
  `updatedat` datetime DEFAULT NULL,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  PRIMARY KEY (`product_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3195 DEFAULT CHARSET=latin1;

INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1', '1', '1', '26', 'AM4201', 'Model AM 4201 Portable Anemometer  Lutron, Taiwan made with fan type vane, range 0.4 to 30m/s  knots, feet and kms', '6450', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2', '1', '1', '26', 'AM4202', 'Model AM 4202 Without RS-232 AP with temperature ,Taiwan made, range 0.4 to 30m/s ', '10000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3', '1', '1', '26', 'AM4204', 'Model AM 4204 Hot Wire Anemometer Range 0.2 to 20 m/s and knots, feet and kms with Temp  0\'C to 50\'C ', '18000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('4', '1', '1', '26', 'AM4213', 'Model AM 4213 Mini fan/vane for high temp of 80c and low velocity 0.8 to 12m/s Hot Wire ', '24000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('5', '1', '1', '26', 'AM4221', 'Model AM 4221 Lutron, Anemometer Cup counter Taiwan made', '11500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('6', '1', '1', '26', 'AM4222', 'Model AM 4222 Lutron, Taiwan handy with vane ', '5000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('7', '1', '2', '26', 'LM8000', 'Model LM 8000 Taiwan 4 in1 for Velocity, Temperature, Humidity and Lux. Handy built-in vane', '7200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('8', '1', '2', '26', 'LM8010', 'Model LM 8010 Anemo / Temp/ Air Flow / RH / LUX  5 in 1 ', '8250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('9', '1', '2', '26', 'LM8102', 'Model LM 8102 Anemo / Sound Level / Temp / RH / LUX 5 in 1 ', '11700', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('10', '1', '3', '42', 'TESTO4101', 'Testo-410-1 Velocity Meter(Vane Anemometer), Two variants with velocity, humidity & temperature, Timed mean calculation, Variant with humidity also calculates psycometric values ', '7400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('11', '1', '3', '42', 'TESTO4102', 'Testo-410-2 Velocity Meter (3 in 1 Anemometer), Two variants with velocity, humidity & temperature, Timed mean calculation, Variant with humidity also calculates psycometric values ', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('12', '1', '4', '42', 'TESTO405I', '<p>Testo-405i Smart Thermal Anemometer (Thermal Anemometer) Measurement of air flow velocity , temperature and volume flow, range 0 - 30 m/s and -20&deg;C to +60&deg;C, Telescopic shaft,extendable upto 400 mm, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files, testovent 415</p>', '13000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('13', '1', '4', '42', 'TESTO410I', '<p>Testo-410i Smart Vane Anemometer Measurement of air flow velocity,volume flow and &nbsp;temperature at air outlets,range of 0.4 to 30 m/s and -20&deg;C to +60&deg;C, Telescopic shaft, extendable upto 400 mm, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files</p>', '10900', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('14', '1', '5', '15', 'GVBUCKET20', 'GV-BUCKET-20 Bucket type Aluminum-300x300mm (12\"x12\") with Pressure Gauge , Heater  20 lt ', '6250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('15', '1', '5', '15', 'GVCOOKER20', 'GV-COOKER-20 Cooker Type S.Steel-300x350mm(12\"x15\") / Bucket Model Vertical Type with Pressure Gauge, Heater 20 lt ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('16', '1', '6', '15', 'GVFT203', 'FT-203 Size 12\" X 20\" Verical Economy Autoclave, Double Chamber construction, Wing Nut Type locking system, Inner & Outer made of SS 202 grade, support ring is mad of cast aluminium dully polished,Lid Mad of 202 Grade SS , Pressure adjustable from 5 psi to 15 psi ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('17', '1', '6', '15', 'GVFT204', 'FT-204 Size 12\" X 20\"  Verical Economy Plus Autoclave,Double Chamber construction, Wing Nut Type locking system, Inner & Outer made of SS 202 grade, support ring is mad of cast aluminium dully polished,Lid Mad of 202 Grade SS , Pressure adjustable from 5 psi to 15 psi ', '23500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('18', '1', '7', '15', '', 'Laboratory Autoclaves are made of Double chamber, Stainless steel 304 grade. Supplied with standard accessories such as: Radial locking system,paddle lifting arrangement, pressure control switch, low water cut off, manual timer. Dual safety valve, Pressure guage, steam release valve, water outlet valve.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('19', '1', '7', '15', '', 'SEMI AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. After achieving 121 degree timer starts automatically which is also preset at 30 Minutes (Adjustable). After cycle end unit gets switched off and steam can be released manually. Standard working temperature 121 degree. However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('20', '1', '7', '15', 'GVFTS301', 'FTS-301 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '67500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('21', '1', '7', '15', 'GVFTS302', 'FTS-302 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 50 Ltrs, 3 kw load', '75950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('22', '1', '7', '15', 'GVFTS303', 'FTS-303 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 78 Ltrs, 4.5 kw load', '102000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('23', '1', '7', '15', 'GVFTS304', 'FTS-304 , Semi automatic Size 18\" X 24\" (450 X 600 mm) Capacity 90 Ltrs, 6 kw load', '131625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('24', '1', '7', '15', '', 'FULLY AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. Enable reproducibility of results as full cycle included pursing of stale air, Sterilization hold time, cycle ends with automatic steam release. Requires no intervention. Standard working temperature 121 degeree, However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('25', '1', '7', '15', 'GVFTF301', 'FTF-301 , Fully automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '81000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('26', '1', '7', '15', 'GVFTF304', 'FTF-304 , Fully automatic Size 18\" X 24\" (450 X 600 mm) Capacity 90 Ltrs, 6 kw load', '145125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('27', '1', '8', '8', '', 'Agate Black Stone 2\" ', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('28', '1', '8', '8', '', 'Agate Black Stone 3\" ', '825', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('29', '1', '8', '8', '', 'Agate Black Stone 4\" ', '1300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('30', '1', '8', '8', '', 'Agate Black Stone 5\" ', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('31', '1', '8', '8', '', 'Agate Black Stone 6\" ', '3500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('32', '1', '8', '8', '', 'Agate Gray Stone 2\" ', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('33', '1', '8', '8', '', 'Agate Gray Stone 3\" ', '5000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('34', '1', '8', '8', '', 'Agate Gray Stone 4\" ', '8000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('35', '1', '8', '8', '', 'Agate Gray Stone 5\" ', '17500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('36', '1', '8', '8', '', 'Agate Gray Stone 6\" ', '30000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('37', '1', '9', '23', 'AC15', 'Alumina Crucible 15 ml', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('38', '1', '9', '23', 'AC25', 'Alumina Crucible 25 ml', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('39', '1', '9', '23', 'AC30', 'Alumina Crucible 30 ml', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('40', '1', '9', '23', 'AC50', 'Alumina Crucible 50 ml', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('41', '1', '9', '23', 'AC100', 'Alumina Crucible 100 ml', '850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('42', '1', '9', '23', 'AC200', 'Alumina Crucible 200 ml', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('43', '1', '9', '23', 'AC250', 'Alumina Crucible 250 ml', '1750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('44', '1', '9', '23', 'AC500', 'Alumina Crucible 500 ml', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('45', '1', '9', '23', 'AC1000', 'Alumina Crucible 1000 ml', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('46', '1', '10', '23', 'AL15', 'Alumina Lid 15 ml', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('47', '1', '10', '23', 'AL25', 'Alumina Lid 25 ml', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('48', '1', '10', '23', 'AL30', 'Alumina Lid 30 ml', '240', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('49', '1', '10', '23', 'AL50', 'Alumina Lid 50 ml', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('50', '1', '10', '23', 'AL100', 'Alumina Lid 100 ml', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('51', '1', '10', '23', 'AL200', 'Alumina Lid 200 ml', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('52', '1', '10', '23', 'AL250', 'Alumina Lid 250 ml', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('53', '1', '10', '23', 'AL500', 'Alumina Lid 500 ml', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('54', '1', '10', '23', 'AL1000', 'Alumina Lid 1000 ml', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('55', '2', '11', '5', '', 'Baraometer BARIGO Cat no.183 Dial size 85 mm German Make', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('56', '2', '12', '15', 'GVBB', 'GV-BB Electric Bunsen with energy regulator up to 350*C Rating 230V', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('57', '2', '13', '15', 'GVBOD4 ', 'GV- BOD-4 Size 400x450x600 mm 4CFT CAPACITY 105LTRS INNER  SS OUTER MS Powder coated with digital temp cont 5 to 100c ', '62000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('58', '2', '13', '15', 'GVBOD6', 'GV- BOD-6 Size 410x500x850 mm 6CFT CAPACITY 175LTRS INNER SS OUTER MS Powder coated with digital temp cont 5 to 100c ', '73000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('59', '2', '14', '25', '2444460', 'BOD Measurement System  LOVIBOND BD 600  6 measuring sensors   code no 2444460 ', '328430', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('60', '2', '14', '25', '2444465', 'BOD Measurement System  LOVIBOND BD 606  12 measuring sensors   code no 2444465', '630424', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('61', '2', '15', '34', 'RSBT5 ', '<p>RSBT-5 Digital Bomb Calorimeter With Water Jacket With Puff Insulation, Safety Device, Sensor Probe, High Pressure Flexible Tubing Set &amp; Certified Bomb. Temp. Resolution 0.01&deg;C.</p>', '105950', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('62', '2', '15', '34', 'RSBT6', '<p>RSBT-6 Automatic Bomb Calorimeter Microprocessor Based 20 X 4 Lcd Display With Keypad On Front Pannel, Automatic Calculation &amp; Memory Storage Via Usb Interface In Pc. Supplied With Water Jacket With Puff Insulation, Safety Device, Sensor Probe, High Pressure Flexible Tubing Set &amp; Certified Bomb. Temp. Resolution 0.001&deg;C.</p>', '188500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('63', '2', '16', '34', 'RSBTS1 ', 'RSBT-S-1 	Complete Bomb With Works Test Certificate ', '36750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('64', '2', '16', '34', 'RSBTS2 ', 'RSBT-S-2 	Complete Bomb Certified By Testing Lab ', '44070', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('65', '2', '16', '34', 'RSBTS3', 'RSBT-S-3 	Water Jacket With Puff Insulation ', '27200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('66', '2', '16', '34', 'RSBTS4', 'RSBT-S-4 	Calorimeter Vessel (Copper) ', '15000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('67', '2', '16', '34', 'RSBTS5', 'RSBT-S-5 	Combined Lid For Calorimeter Vessel ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('68', '2', '16', '34', 'RSBTS6', 'RSBT-S-6 	Bomb Support Stand ', '2800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('69', '2', '16', '34', 'RSBTS7', 'RSBT-S-7 	Calorimeter Vessel Stand ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('70', '2', '16', '34', 'RSBTS8', 'RSBT-S-8 	Stirrer Motor ', '19700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('71', '2', '16', '34', 'RSBTS9', 'RSBT-S-9 	Pellet Press ', '15950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('72', '2', '16', '34', '', 'RSBT-S - 10 	Connecting Tube To Connect Bomb & Safety Device ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('73', '2', '16', '34', 'RSBTS10A', 'Made Of Copper ', '3470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('74', '2', '16', '34', 'RSBTS10B', 'Made Of High Pressure Rubber Flexible Tube. ', '4790', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('75', '2', '16', '34', '', 'RSBT-S-11 	Connecting Tube To Connect Oxygen Control Valve & Pressure Gauge ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('76', '2', '16', '34', 'RSBTS11A', 'Made Of Copper ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('77', '2', '16', '34', 'RSBTS11B', 'Made Of High Pressure Rubber Flexible Tube. ', '3660', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('78', '2', '16', '34', '', 'RSBT-S-12 Connecting Tube To Connect Safety Device & Pressure Gauge ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('79', '2', '16', '34', 'RSBTS12A', 'Made Of Copper ', '1220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('80', '2', '16', '34', 'RSBTS12B', 'Made Of High Pressure Rubber Flexible Tube.. ', '1790', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('81', '2', '16', '34', 'RSBTS13', 'RSBT-S-13 	High Pressure Flexible Tube (Set Of 3 Tubes) ', '8900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('82', '2', '16', '34', 'RSBTS14', 'RSBT-S-14 	Cotton Reel (Approx 35 Meters) ', '190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('83', '2', '16', '34', 'RSBTS15', 'RSBT-S-15 	Stainless Steel Crucible 8 Ml. Capacity ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('84', '2', '16', '34', 'RSBTS16', 'RSBT-S-16 	Valve Body With Schrader Valve Fitted Inside ', '3470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('85', '2', '16', '34', 'RSBTS17', 'RSBT-S-17 	Schrader Valve (For Five Pieces) ', '850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('86', '2', '16', '34', 'RSBTS18', 'RSBT-S-18 	Ignition Wire (Nichrome Wire) (Minimum 50 Mtrs) ', '2750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('87', '2', '16', '34', 'RSBTS19', 'RSBT-S-19 	Benzoic acid of known calorific value 100 grams approx with photocopy of nabl tracability certificate ', '2070', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('88', '2', '16', '34', 'RSBTS20', 'RSBT-S-20 	Benzoic acid of known calorific value (pack of 50) tablets) with photocopy of nabl tracability certificate ', '3000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('89', '2', '16', '34', 'RSBTS22', '<p>&quot;RSBT-S-22 Bomb &lsquo;o&rsquo; ring &quot; set of 2</p>', '600', '1', '0', '1', NULL, NULL, '2022-06-28 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('90', '2', '16', '34', 'RSBTS23', '\"RSBT-S-23 	Valve body &#8216;o&#8217; ring \"\r\n', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('91', '2', '16', '34', 'RSBTS27', 'RSBT-S-27 	Sensor for digital beckmann ', '9375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('92', '2', '16', '34', 'RSBTS32', 'RSBT-S-32 	Connecting wire ', '950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('93', '2', '16', '34', 'RSBTS35', 'RSBT-S-35 	Pressure gauge with stand ', '4700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('94', '2', '16', '34', 'RSBTS38', 'RSBT-S-38 	Valve key ', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('95', '2', '16', '34', 'RSBTS39', 'RSBT-S-39 	Gas releasing pin ', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('96', '2', '17', '22', 'LH1160', 'LH-1160 Bomb Calorimeter Automatic Bomb Calorimeter Microprocessor Based (Graphical Display) 128x64 Graphical LCD, Temperature Resolution 0.010 \'C, Internal Memory 1000 logs with date and time, USB interface to PC, Inbuilt thermal printer, Time Clock, Realtime clock with battery backup. Measurement & calculation of calorific value & water equivalent, USB interface for sending data to PC, full test report printout by inbuilt thermal printer, Weight of sample water equivalent & sensitivity can be set through keypad on single page, Fusewire open indication error adjustable, No paper or printer door open detection, Audio indication on firing as well as after test, Automatic detection of temperature rise & fall, Power supply 230 + 10% AC, Complete with all accessories.', '120000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('97', '2', '17', '22', 'LH160', '<p>LH-160 Digital Bomb Calorimeter, manual measurement and calculation, Initial temperature rise and fall, 3 Digit LED Display,Temp.accuracy 0.1&deg;C, Temp.resolution 0.1&deg;C, RTD Temperature Detector, Temp.range RT to 99.9&deg;C NEW ADDITION</p>', '74000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('98', '2', '18', '34', 'RBMT1', 'RBMT-1 	Ball mill 1 kg. (wth aluminium jar) ', '26650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('99', '2', '18', '34', 'RBMT2', 'RBMT-2 	Ball mill 1 kg. (with s.s. jar) ', '31850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('100', '2', '19', '37', 'AP135WAD', '<p>Model AP135W-AD Super Range(sm) built-in calibration 0.01mg capacity 135g Pan size &Oslash; 91</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('101', '2', '19', '37', 'AP225WAD', '<p>Model AP225W-AD Super Range(sm) built-in calibration 0.01mg capacity 220g Pan Size &Oslash; 91</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('102', '2', '19', '37', 'AP125WDAD', '<p>Model AP125WD-AD Dual Range(sm) built-in calibration 0.1mg/0.01mg Cap 120g/52g Pan Size &Oslash; 91</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('103', '2', '19', '37', 'AP225WDAD', '<p>Model AP225WD-AD Dual Range(sm) built-in calibration 0.1mg/0.01mg Cap 220g/102g Pan Size &Oslash; 91</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('104', '2', '19', '37', 'AP224WAD', '<p>Model AP224W-AD Analytical built-in calibration 0.1mg Cap 220g Pan Size &Oslash; 91</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('105', '2', '19', '37', 'AP324WAD', '<p>Model AP324W-AD Analytical built-in calibration 0.1mg Cap 320g Pan Size &Oslash; 91</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('106', '2', '20', '37', '', '<p>Advance Performance UniBloc Balances</p>', '', '0', '1', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('107', '2', '20', '37', 'AP225W', '<p>Model AP225W Super Range(sm) Internal calibration 0.01mg capacity 220g Pan size &Oslash; 91</p>', '420000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('108', '2', '20', '37', 'AP135W', '<p>Model AP135W Super Range(sm) Internal calibration 0.01mg capacity 135g Pan size &Oslash; 91</p>', '320000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('109', '2', '20', '37', 'AP225WD', 'Model AP225WD Semi micro Internal calibration 0.01mg/0.1mg Cap 102g/220g Pan Size  91Dia', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('110', '2', '20', '37', 'AP125WD', 'Model AP125WD Semi micro Internal calibration 0.01mg/0.1mg Cap 52g/120g Pan Size 91Dia', '220000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('111', '2', '20', '37', 'AP324W', 'Model AP324W Analytical Internal calibration 0.1mg Cap 320g Pan Size  91Dia', '200000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('112', '2', '20', '37', 'AP224W', 'Model AP224W Analytical Internal calibration 0.1mg Cap 220g Pan Size  91Dia', '175000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('113', '2', '20', '37', 'A124W', 'Model AP124W Analytical Internal calibration 0.1mg Cap 120g Pan Size  91Dia', '195000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('114', '2', '20', '37', 'A324X', 'Model AP324X Analytical Internal calibration 0.1mg Cap 320g Pan Size  91Dia', '170000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('115', '2', '20', '37', 'A224X', 'Model AP224X Analytical Internal calibration 0.1mg Cap 220g Pan Size  91Dia', '150000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('116', '2', '20', '37', 'A124X', 'Model AP124X Analytical Internal calibration 0.1mg Cap 120g Pan Size  91Dia', '165000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('117', '2', '20', '37', 'A324Y ', 'Model A324Y Analytical External calibration 0.1mg Cap 320g Pan Size  91Dia', '170000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('118', '2', '20', '37', 'A224Y', 'Model AP224Y Analytical External calibration 0.1mg Cap 220g Pan Size  91Dia', '165000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('119', '2', '20', '37', 'A124Y', 'Model AP124Y Analytical External calibration 0.1mg Cap 120g Pan Size  91Dia', '160000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('120', '2', '21', '37', 'ATY224', 'Model ATY224 Capacity 220gm Resolution 0.1mg PAN SIZE  90 DIA', '100000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('121', '2', '21', '37', 'AUW220D', '<p>Model AUW220D Semi Micro Internal Calibration 0.01mg/0.1mg 82g/220g Pan size &Oslash; 80</p>', '245000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('122', '2', '22', '37', '', 'Basic Model with Improved Convenience', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('123', '2', '22', '37', 'ATX324R', 'Model ATX 324R  Capacity 320gm Resolution 0.1mg PAN SIZE  90 DIA  ', '140000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('124', '2', '22', '37', 'ATX224R ', 'Model ATX 224R Capacity 220gm Resolution 0.1mg PAN SIZE  90 DIA ', '110000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('125', '2', '22', '37', 'ATX124R', 'Model ATX 124R  Capacity 120gm Resolution 0.1mg PAN SIZE  90 DIA  ', '120000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('126', '2', '22', '37', 'ATX84R ', 'Model ATX 84R  Capacity 82gm Resolution 0.1mg PAN SIZE  90 DIA   ', '120000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('127', '2', '22', '37', 'ATY324R', 'Model ATY324R Capacity 320gm Resolution 0.1mg PAN SIZE  90 DIA   ', '125000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('128', '2', '22', '37', 'ATY224R ', 'Model ATY224R Capacity 220gm Resolution 0.1mg PAN SIZE  90 DIA ', '89000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('129', '2', '22', '37', 'ATY 124R', 'Model ATY 124R  Capacity 120gm Resolution 0.1mg PAN SIZE  90 DIA  ', '99000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('130', '2', '22', '37', 'ATY 64R', 'Model ATY 64R  Capacity 62gm Resolution 0.1mg PAN SIZE  90 DIA  ', '95000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('131', '2', '23', '37', '', 'X Series with Internal Calibration Weights', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('132', '2', '23', '37', 'UP223X', 'Model UP223X Internal Calibration Capacity 220gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('133', '2', '23', '37', 'UP423X', 'Model UP423X Internal Calibration Capacity 420gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('134', '2', '23', '37', 'UP623X', 'Model UP623X Internal Calibration Capacity 620gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '110000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('135', '2', '23', '37', 'UP823X', 'Model UP823X Internal Calibration Capacity 820gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '130000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('136', '2', '23', '37', 'UP1023X', 'Model UP1023X Internal Calibration Capacity 1020gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '150000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('137', '2', '23', '37', 'UP422X', 'Model UP422X Internal Calibration Capacity 420gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '85000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('138', '2', '23', '37', 'UP822X', 'Model UP822X Internal Calibration Capacity 820gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '95000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('139', '2', '23', '37', 'UP2202X ', 'Model UP2202X Internal Calibration Capacity 2200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('140', '2', '23', '37', 'UP4202X', 'Model UP4202X Internal Calibration Capacity 4200gm Resolution 10mg/0.01g PAN SIZE 170x1180 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('141', '2', '23', '37', 'UP6202X', 'Model UP6202X Internal Calibration Capacity 6200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '110000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('142', '2', '23', '37', 'UP4201X ', 'Model UP4201X Internal Calibration Capacity 4200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('143', '2', '23', '37', 'UP8201X', 'Model UP8201X Internal Calibration Capacity 8200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '115000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('144', '2', '23', '37', '', 'Y Series with External Calibration Weights', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('145', '2', '23', '37', 'UP223Y', 'Model UP223Y External Calibration, Capacity 220gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '95000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('146', '2', '23', '37', 'UP423Y', 'Model UP423Y External Calibration, Capacity 420gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '95000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('147', '2', '23', '37', 'UP623Y', 'Model UP623Y External Calibration, Capacity 620gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('148', '2', '23', '37', 'UP823Y', 'Model UP823Y External Calibration, Capacity 820gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '125000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('149', '2', '23', '37', 'UP1023Y', 'Model UP1023Y External Calibration Capacity 1020gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '140000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('150', '2', '23', '37', 'UP422Y ', 'Model UP422Y External Calibration Capacity 420gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '75000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('151', '2', '23', '37', 'UP822Y', 'Model UP822Y External Calibration Capacity 820gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '85000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('152', '2', '23', '37', 'UP2202Y', 'Model UP2202Y External Calibration Capacity 2200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '90000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('153', '2', '23', '37', 'UP4202Y', 'Model UP4202Y External Calibration Capacity 4200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '95000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('154', '2', '23', '37', 'UP6202Y', 'Model UP6202Y External Calibration Capacity 6200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '105000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('155', '2', '23', '37', 'UP4201Y', 'Model UP4201Y External Calibration Capacity 4200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '90000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('156', '2', '23', '37', 'UP8201Y', 'Model UP8201Y External Calibration Capacity 8200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '100000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('157', '2', '24', '37', '', 'Top-Loading Balances', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('158', '2', '24', '37', 'TW223L', '<p>Model TW 223L Capacity 220gm Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '91500', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('159', '2', '24', '37', 'TW323L', '<p>Model TW 323L Capacity 320gm Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '91500', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('160', '2', '24', '37', 'TW423L', '<p>Model TW 423L Capacity 420gm Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '92000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('161', '2', '24', '37', 'TX2223L', '<p>Model TX 2223L Capacity 220gm Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '65000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('162', '2', '24', '37', 'TX323L ', '<p>Model TX 323L Capacity 320gm Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '65000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('163', '2', '24', '37', 'TX423L', '<p>Model TX 423L Capacity 420gm Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '79000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('164', '2', '24', '37', 'TX2202L', '<p>Model TX 2202L Capacity 2.2kg Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '58000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('165', '2', '24', '37', 'TX3202L', 'Model TX 3202L Capacity 3.2kg  Resolution 1mg/0.001g PAN SIZE  110 ', '58000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('166', '2', '24', '37', 'TX4202L', '<p>Model TX 4202L Capacity 4.2kg Resolution 1mg/0.001g PAN SIZE &Oslash; 110</p>', '70000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('167', '2', '24', '37', 'TXB622L', '<p>Model TXB622L Capacity 620gm Resolution 10mg/0.01g PAN SIZE &Oslash; 110</p>', '52000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('168', '2', '24', '37', 'TXB6201L', '<p>Model TXB6201L Capacity 6.2Kg Resolution 100mg/0.1g PAN SIZE &Oslash; 160</p>', '53000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('169', '2', '24', '37', 'TWC323L', '<p>Model TWC323L Carat Scale internal calibration Capacity 320ct Resolution 0.001ct PAN SIZE &Oslash; 80</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('170', '2', '24', '37', 'TXC323L', '<p>Model TXC323L Carat Scale internal calibration Capacity 320ct Resolution 0.001ct PAN SIZE &Oslash; 80</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('171', '2', '24', '37', 'TXC623L', '<p>Model TXC623L Carat Scale Capacity 620ct Resolution 0.001ct PAN SIZE &Oslash; 80</p>', 'POR', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('172', '2', '25', '37', '', 'Portable Electronic Balances', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('173', '2', '25', '37', 'ELB300', 'Model ELB300 Capacity 300 gm Resolution 0.01g (10mg) PAN SIZE  110 DIA', '29000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('174', '2', '25', '37', 'ELB3000', 'Model ELB3000 Capacity 3KG Resolution 0.1g (100mg) PAN SIZE 170 x 130  DIA', '29000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('175', '2', '25', '37', 'ELB12KH', 'Model ELB12KH Capacity 12KG Resolution 1g (1000mg) PAN SIZE 170 x 130  DIA', '29000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('176', '2', '25', '37', 'BL220H', 'Model BL220H Capacity 220 gm Resolution 0.001g(1mg) PANSIZE 100X100', '42750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('177', '2', '25', '37', 'BL2200H', 'Model BL2200H Capacity 2200 gm Resolution 0.01g(10mg) PANSIZE 160X124', '42750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('178', '2', '26', '37', '', 'Electronic Printer', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('179', '2', '26', '37', 'EP100', 'Model EP-100 Printer with AC Adaptor ', '70000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('180', '2', '26', '37', 'EP110', 'Model EP-110 Printer with AC Adaptor ', '60000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('181', '2', '26', '37', 'STABLOAP', 'Model STABLO-AP Ionizer-Speed AC Discharge for Static Electricity Removal', '90000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('182', '2', '26', '37', 'ANMUSP100', 'Model ANM USP100 Printer (Equivalent  to Shimadzu EP-110 printer)', '35000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('183', '2', '26', '37', 'UDK', 'Universal Density kit', '35000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('184', '2', '26', '37', '', '* Shimadzu Balances Warranty - 1 year * IQ OQ PQ Doumnets charges extra', '', '0', '2', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('185', '2', '27', '0', '', 'EMFC Based fully Auto Internal Calibration Analytical Balance', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('186', '2', '27', '0', '', 'High grade chemicals resistance Metallic housing', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('187', '2', '27', '35', 'SES224', '<p>Model SES224 Capacity 220g, Resolution 0.0001g, Pan Size 90mm&Oslash;, LCD Display, Auto internal calibration</p>', '44500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('188', '2', '27', '35', 'SES324', '<p>Model SES324 Capacity 320g, Resolution 0.0001g, Pan Size 90mm&Oslash;,LCD Display, Auto internal calibration</p>', '60000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('189', '2', '27', '35', 'SES620C', '<p>Model SES620C Capacity 620g, Resolution 0.001g, Pan Size 120mm&Oslash;,LCD Display,Auto internal calibration</p>', '45300', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('190', '2', '27', '35', 'SES1023C', '<p>Model SES1020C Capacity 1020g, Resolution 0.001g, Pan Size 120mm&Oslash;,LCD Display,Auto internal calibration</p>', '63300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('191', '2', '27', '35', '', 'Advanced Cutting edge Brillient Technology', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('192', '2', '27', '35', '', 'Competent products with High Quality Brand', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('193', '2', '27', '35', '', 'EMFC- MONOLOG SINGLE BLOCK TECHNOLOGY (Analytical, Laboratory,Pharma,Chemicals,Precision, Institution, Gems-Jewelry)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('194', '2', '27', '35', 'SES323S', 'Model SES323S Capacity 320g, Resolution 0.001g, Pan Size 120mm&#8709;,LCD Display,Auto External calibration', '24500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('195', '2', '27', '35', 'SES2202', '<p>Model SES2202 Capacity 2200g, Resolution 0.01g, Pan Size 150mm&Oslash;,LCD Display,Auto External calibration</p>', '25500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('196', '2', '27', '35', 'SES2202SQUAREPAN', 'Model SES2202* Capacity 2200g, Resolution 0.01g, Pan Size 160x160mm,LCD Display,Auto External calibration', '27350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('197', '2', '28', '35', 'SES200LCD', '<p>Model SES200 (LCD) Capacity 200g, Resolution 0.001g, Pan Size 80mm&Oslash;,LCD Display, External calibration</p>', '9500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('198', '2', '28', '35', 'SES300LCD', '<p>Model SES300 (LCD) Capacity 300g, Resolution 0.001g, Pan Size 80mm&Oslash;,LCD Display, External calibration</p>', '10750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('199', '2', '28', '35', 'SES400LCD', '<p>Model SES400 (LCD) Capacity 400g, Resolution 0.001g, Pan Size 80mm&Oslash;,LCD Display, External calibration</p>', '12500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('200', '2', '28', '35', 'SES500LCD', '<p>Model SES500 (LCD) Capacity 500g, Resolution 0.001g, Pan Size 80mm&Oslash;,LCD Display, External calibration</p>', '15000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('201', '2', '28', '35', 'SES605LCD', '<p>Model SES605 (LCD) Capacity 600g, Resolution 0.005g, Pan Size 120mm&Oslash;,LCD Display, External calibration</p>', '9500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('202', '2', '28', '35', 'SES1005LCD', '<p>Model SES1005 (LCD) Capacity 1000g, Resolution 0.005g, Pan Size 120mm&Oslash;,LCD Display, External calibration</p>', '9750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('203', '2', '28', '35', 'SES602LCD', '<p>Model SES602 (LCD) Capacity 600g, Resolution 0.01g, Pan Size 120mm&Oslash;,LCD Display, External calibration</p>', '7800', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('204', '2', '28', '35', 'SES1202LCD', '<p>Model SES1202 (LCD) Capacity 1200g, Resolution 0.01g, Pan Size 120mm&Oslash;,LCD Display, External calibration</p>', '9500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('205', '2', '28', '35', 'SES1502LCD', '<p>Model SES1502 (LCD) Capacity 1500g, Resolution 0.01g, Pan Size 120mm&Oslash;,LCD Display, External calibration</p>', '11750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('206', '2', '28', '35', 'SES2002LCD', '<p>Model SES2002 (LCD) Capacity 2000g, Resolution 0.01g, Pan Size 120mm&Oslash;,LCD Display, External calibration</p>', '13300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('207', '2', '28', '35', 'SES3002LCD', 'Model SES3002 (LCD) Capacity 3000g, Resolution 0.01g, Pan Size 170X170mm,LCD Display, External calibration', '17950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('208', '2', '28', '35', 'SES5002LCD', 'Model SES5002 (LCD) Capacity 5000g, Resolution 0.01g, Pan Size 170X170mm,LCD Display, External calibration', '26250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('209', '2', '28', '35', 'SES6002LCD', 'Model SES6002 (LCD) Capacity 6000g, Resolution 0.01g, Pan Size 170X170mm,LCD Display, External calibration', '30500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('210', '2', '28', '35', 'SES6001LCD', 'Model SES6001 (LCD) Capacity 6000g, Resolution 0.1g, Pan Size 170X170mm,LCD Display, External calibration', '16500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('211', '2', '28', '35', ' SES14LCD', '<p>Model SES14 (LCD) Capacity 10g, Resolution 0.0001g, Pan Size 45mm&Oslash;,LCD Display, External calibration</p>', '21250', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('212', '2', '28', '35', 'SES24LCD', '<p>Model SES24 (LCD) Capacity 20g, Resolution 0.0001g, Pan Size 45mm&Oslash;,LCD Display, External calibration</p>', '24250', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('213', '2', '29', '35', '', ' External Calibration', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('214', '2', '29', '35', 'SES202SLED', '<p>Model SES202S (LED) Capacity 200g, Resolution 0.01g, Pan Size 120mm&Oslash;, Red LED Display</p>', '5750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('215', '2', '29', '35', 'SES302SLED', '<p>Model SES302S (LED) Capacity 300g, Resolution 0.01g, Pan Size 120mm&Oslash;, Red LED Display</p>', '6250', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('216', '2', '29', '35', 'SES602SLED', '<p>Model SES602S (LED) Capacity 600g, Resolution 0.01g, Pan Size 120mm&Oslash;, Red LED Display</p>', '6250', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('217', '2', '29', '35', 'SES1202SLED', '<p>Model SES1202S (LED) Capacity 1200g, Resolution 0.01g, Pan Size 120mm&Oslash;, Red LED Display</p>', '7800', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('218', '2', '29', '35', 'SES302LED', '<p>Model SES302 (LED) Capacity 300g, Resolution 0.01g, Pan Size 120mm&Oslash;, Green LED Display</p>', '7000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('219', '2', '29', '35', 'SES602LED', '<p>Model SES602 (LED) Capacity 600g, Resolution 0.01g, Pan Size 120mm&Oslash;, Green LED Display</p>', '7000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('220', '2', '29', '35', 'SES1202LED', '<p>Model SES1202 (LED) Capacity 1200g, Resolution 0.01g, Pan Size 120mm&Oslash;, Green LED Display</p>', '8500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('221', '2', '29', '35', 'SES605LED', '<p>Model SES605 (LED)Capacity 600g, Resolution 0.005g, Pan Size 120mm&Oslash;, Green LED Display</p>', '7800', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('222', '2', '29', '35', 'SES1005LED', '<p>Model SES1005 (LED) Capacity 1000g, Resolution 0.005g, Pan Size 120mm&Oslash;, Green LED Display</p>', '9500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('223', '2', '29', '35', 'SES1502LED', '<p>Model SES1502 (LED) Capacity 1500g, Resolution 0.01g, Pan Size 120mm&Oslash;, Green LED Display</p>', '9000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('224', '2', '29', '35', 'SES2002LED', '<p>Model SES2002 (LED) Capacity 2000g, Resolution 0.01g, Pan Size 120mm&Oslash;, Green LED Display</p>', '11750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('225', '2', '29', '35', '', 'Complete wash down SS 304 Table Top,Bench scale for Pharmaceutical & Chemistry Industry ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('226', '2', '29', '35', 'SES6THSS ', 'Model SES6THSS Capacity 6Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '17950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('227', '2', '29', '35', 'SES10THSS', 'Model SES10THSS Capacity 10Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '19500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('228', '2', '29', '35', 'SES20THSS', 'Model SES20THSS Capacity 20Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '22750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('229', '2', '29', '35', 'SES30THSS ', 'Model SES30THSS Capacity 30Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '27300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('230', '2', '29', '35', ' SES50THSS', 'Model SES50THSS Capacity 50Kg, Resolution 1g, Pan Size 300x300mm, LCD/LED Display', '24250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('231', '2', '30', '35', ' SES45', '<p>Model SES45 Capacity 40g, Resolution 0.01mg, Pan Size 90mm&Oslash;,LCD Display, Auto internal calibration</p>', '138500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('232', '2', '30', '35', 'SES65', '<p>Model SES65 Capacity 60g, Resolution 0.01mg, Pan Size 90mm&Oslash;,LCD Display, Auto internal calibration</p>', '141500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('233', '2', '30', '35', ' SES165', '<p>Model SES165 Capacity 60/100g, Resolution 0.01/0.1mg, Pan Size 90mm&Oslash;,LCD Display, Auto internal calibration</p>', '141500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('234', '2', '30', '35', ' SES265', '<p>Model SES265 Capacity 60/220g, Resolution 0.01/0.1mg, Pan Size 90mm&Oslash;,LCD Display, Auto internal calibration</p>', '141500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('235', '2', '30', '35', 'SES285', '<p>Model SES285 Capacity 80/220g, Resolution 0.01/0.1mg, Pan Size 90mm&Oslash;,LCD Display, Auto internal calibration</p>', '154000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('236', '2', '30', '35', '', 'EMFC- MONOLOG SINGLE BLOCK TECHNOLOGY (Analytical, Laboratory,Pharma,Chemicals,Precision, Institution, Gems-Jewelry) Auto External calibration', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('237', '2', '30', '35', 'SES204', '<p>Model SES204 Capacity 220g, Resolution 0.0001g, Pan Size 90mm&Oslash;,LCD Display</p>', '54000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('238', '2', '30', '35', 'SES220C', '<p>Model SES220C Capacity 220g, Resolution 0.0001g, Pan Size 90mm&Oslash;,LCD Display</p>', '66500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('239', '2', '30', '35', 'SES603', '<p>Model SES603 Capacity 120g, Resolution 0.0002g, Pan Size 90mm&Oslash;,LCD Display</p>', '47750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('240', '2', '30', '35', 'SES323', '<p>Model SES323 Capacity 320g, Resolution 0.001g, Pan Size 120mm&Oslash;,LCD Display</p>', '33750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('241', '2', '30', '35', 'SES523', '<p>Model SES523 Capacity 520g, Resolution 0.001g, Pan Size 120mm&Oslash;,LCD Display</p>', '42200', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('242', '2', '30', '35', 'SES623', '<p>Model SES623 Capacity 620g, Resolution 0.001g, Pan Size 120mm&Oslash;,LCD Display</p>', '47750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('243', '2', '30', '35', 'SES3202', 'Model SES3202 Capacity 3200g, Resolution 0.01g, Pan Size 220X220mm,LCD Display', '38300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('244', '2', '30', '35', 'SES4202', 'Model SES4202 Capacity 4200g, Resolution 0.01g, Pan Size 220X220mm,LCD Display', '42200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('245', '2', '30', '35', 'SES6202', 'Model SES6202 Capacity 6200g, Resolution 0.01g, Pan Size 220X220mm,LCD Display', '63300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('246', '2', '31', '35', 'SES6TH', 'Model SES6TH Capacity 6Kg, Resolution 0.1g, Pan Size 240x290, LED Display, External calibration', '8600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('247', '2', '31', '35', 'SES10TH', 'Model SES10TH Capacity 10Kg, Resolution 0.1g, Pan Size 240x290, LED Display, External calibration', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('248', '2', '31', '35', 'SES3T', 'Model SES3T Capacity 3Kg, Resolution 0.1g, Pan Size 170x220, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('249', '2', '31', '35', 'SES6T ', 'Model SES6T Capacity 6Kg, Resolution 0.5g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('250', '2', '31', '35', 'SES10T', 'Model SES10T Capacity 10Kg, Resolution 0.5g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('251', '2', '31', '35', 'SES20T ', 'Model SES20T Capacity 20Kg, Resolution 1g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('252', '2', '31', '35', 'SES30T', 'Model SES30T Capacity 30Kg, Resolution 1g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('253', '2', '32', '35', '', 'F1 Class', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('254', '2', '32', '35', 'SESF1PCS12', 'Weight Box  F1 Class 12 Pcs Set Weight 1 mg to 500 mg  SS304 ', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('255', '2', '32', '35', 'SESF1PCS12NABL', 'NABL Charges for the above F1 Class weight box 1 mg to 500 mg', '2350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('256', '2', '32', '35', 'SESF1PCS23', 'Weight Box  F1 Class 23 Pcs Set Weight 1 mg to 200 g  SS304 ', '13300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('257', '2', '32', '35', 'SESF1PCS23NABL', 'NABL Charges for the above F1 Class weight box 1 mg to 200 g', '3950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('258', '2', '33', '8', '', 'Model AT 6000  Breath Alcohol meter  China.', '1500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('259', '2', '34', '22', 'LH21', 'LH-21 Differential Blood Cell Counter, a microcontroller based system for quick differential counts, has facility to count 8 types of cell and audible deep facility, 16 digit alphanumeric LCD Display shows percentage (%) calculations, individual cell count with built-in stop watch and timer functions. ', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('260', '2', '35', '22', 'LH43', 'LH-43 Blood Roller Mixer to make blood homogeneous with 4 rollers 230mmlong.', '3800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('261', '2', '36', '8', '', 'Blood cell counters with 5 keys and one totalizer with bell', '850', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('262', '2', '36', '8', '', 'Blood cell counters with 8 keys and one totalizer with bell', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('263', '2', '36', '8', '', 'Blood cell counter Digital Economy Model with 8 keys & totalizer china make', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('264', '2', '37', '28', 'SCI25', 'SCI-2.5 Range 0.25 - 2.5 ml Microlit', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('265', '2', '37', '28', 'SCI5', 'SCI-5 Range 0.5 - 5 ml Microlit', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('266', '2', '37', '28', 'SCI10', 'SCI-10 Range 1-10 ml Microlit', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('267', '2', '37', '28', 'SCI30', 'SCI-30 Range 2.5 - 30 ml Microlit', '15820', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('268', '2', '37', '28', 'SCI60', 'SCI-60 Range 5- 60 ml Microlit', '15820', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('269', '2', '37', '28', 'SCI100', 'SCI-100 Range 10- 100 ml  Microlit', '19050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('270', '2', '38', '28', 'BEAT25', 'BEAT-2.5 Range 0.25 - 2.5 ml Microlit', '14290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('271', '2', '38', '28', 'BEAT5', 'BEAT-5 Range 0.5 - 5 ml Microlit', '14290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('272', '2', '38', '28', 'BEAT10', 'BEAT-10 Range 1 -10 ml Microlit', '14290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('273', '2', '38', '28', 'BEAT30', 'BEAT-30 Range 2.5 - 30 ml  Microlit', '21370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('274', '2', '38', '28', 'BEAT60', 'BEAT-60 Range 5 - 60 ml  Microlit', '21370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('275', '2', '38', '28', 'BEAT100', 'BEAT-100 Range 10 - 100 ml Microlit', '25750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('276', '2', '39', '43', 'T15', 'Bottle Top Dispenser 0-5 ml', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('277', '2', '39', '43', 'T16', 'Bottle Top Dispenser 2-10 ml', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('278', '2', '40', '34', 'RSBT1', 'RBST &#8211; 1 	Bursting strength tester (analog model)  Capacity &#8211; 0 to 35kg / cm2, To determine bursting strength of knitted fabrics, paper, corrugated paper etc. Latest design with control panel with maximum capacity 35 kgs. Glycerin used as test fluid with digital display capacity &#8211; 0 to 35kg / cm2  ', '116350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('279', '2', '41', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('280', '2', '41', '7', 'PH168', 'pH  Buffer Solution 1.68pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('281', '2', '41', '7', 'PH401', 'pH  Buffer Solution 4.01pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('282', '2', '41', '7', 'PH686', 'pH  Buffer Solution 6.86pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('283', '2', '41', '7', 'PH7', 'pH  Buffer Solution 7pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('284', '2', '41', '7', 'PH9', 'pH  Buffer Solution 9pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('285', '2', '41', '7', 'PH918', 'pH  Buffer Solution 9.18pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('286', '2', '41', '7', 'PH1001', 'pH  Buffer Solution 10.01pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('287', '2', '41', '7', 'PH1245', 'pH  Buffer Solution 12.45pH', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('288', '2', '42', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('289', '2', '42', '7', 'TDS50', 'TDS Buffer Solution 50ppm', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('290', '2', '42', '7', 'TDS300', 'TDS Buffer Solution 300ppm', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('291', '2', '42', '7', 'TDS1000', 'TDS Buffer Solution 1000ppm', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('292', '2', '42', '7', 'TDS3000', 'TDS Buffer Solution 3000ppm', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('293', '2', '42', '7', 'TDS5000', 'TDS Buffer Solution 5ppt (5000ppm)', '2600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('294', '2', '42', '7', 'TDS25000', 'TDS Buffer Solution 25ppt (25000ppm)', '2600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('295', '2', '42', '7', 'TDS45000', 'TDS Buffer Solution 45ppt (45000ppm)', '2600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('296', '2', '43', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('297', '2', '43', '7', 'COND84', 'Conductivity Buffer Solution 84 &#956;s', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('298', '2', '43', '7', 'COND100', 'Conductivity Buffer Solution 100 &#956; s ', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('299', '2', '43', '7', 'COND500', 'Conductivity Buffer Solution 500 &#956; s ', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('300', '2', '43', '7', 'COND1413', 'Conductivity Buffer Solution 1413&#956;s', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('301', '2', '43', '7', 'COND2764', 'Conductivity Buffer Solution 2764&#956;s', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('302', '2', '43', '7', 'COND5', 'Conductivity Buffer Solution 5 ms', '1850', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('303', '2', '43', '7', 'COND12880', 'Conductivity Buffer Solution 12880 &#956;s', '1975', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('304', '2', '43', '7', 'COND1118', 'Conductivity Buffer Solution 111.8 ms', '1975', '1', '0', '1', '22-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('305', '2', '44', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('306', '2', '44', '7', 'ECRE005', 'ELECTRODE STORAGE SOLUTION EUTECH 480ML ECRE005', '7200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('307', '2', '44', '18', 'PHPSTOR20', 'PH-PSTOR(20ml) 20 packets of 20 ml potassium chloride (KCl) storage solution', '320', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('308', '2', '44', '18', 'PHPSTOR60', 'PH-PSTOR(60ml) pH Electrode Storage Solution 60 ml', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('309', '2', '45', '18', 'ASP20', 'ASP-20 20 pack assorted solutions [ 5X 20 ml (pH 4, pH 7), 5 x 20 ml (pH Storage & EC/TDS Calibration Solution)]', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('310', '2', '45', '18', 'PH4710', 'PH-4/7/10 (20ml) Buffer Solution', '320', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('311', '2', '46', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('312', '2', '46', '7', 'ORP86MV', 'Buffer Solutions for ORP 86 mv ', '4100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('313', '2', '46', '7', 'ORP263MV', 'Buffer Solutions for ORP 263mv ', '4100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('314', '2', '46', '7', 'ORP475MV', 'Buffer Solutions for ORP 475mv', '4100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('315', '2', '49', '22', 'LH1201', 'LH-1201 Auto Bio Chemistry Analyser For End Point, Kinetic, Fix Point, Multi Standard and coagulation tests, Quartz flowcell system, Built in Thermal printer with graphics capability, Upto 250test items, 240 x 128 LCD display, Paltrier Controlled thermostat, open reagent system, user friendly. (Imported)', '122000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('316', '2', '49', '22', 'LH1202', 'LH-1202 Semi Automatic Bio Chemistry Analyser, Real time coloured graph and absorbance, Windows Embedded compact 7, 4.3 inch true color touchscreen, 300 programmable test, 1000 Result storage with editable patient information, universal power supply, End point with standard/factor, Two point kinetics, Multi standard upto 8 standards, biochromatic, dual wavelength, absorbance, photometric analysis with interference filter, aborbance range 0.0000-3.0000 (Linearity:+/-1%, Repeatability: 0.002, Resolution: 0.0001), Spectral range selection: Automatic via Filter wheel, Light source: 6V 10 W Long life tungsten Halogen lamp, Detector: Photodiode.', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('317', '2', '50', '10', 'GLBTS42', '<p>GLBTS-4.2 Blood Bag Tube Sealer is a compact equipment to seal the Blood Bag pilot tube by radio frequency, Sealed tube can be easily separated by pulling the sealing section by both sides, Scan Here For Detailed Specifications,Oscillation Frequency : 40.68 MHz, Maximum Sealing Time - 1.5 seconds,Radio Frequency Output :20W</p>', '75000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('318', '2', '50', '10', 'GLP1', 'GLP-1 Plasma Expressor, Pressure plate: Acrylic, Manual control, size: 232 x 165 x 243 mm', '9900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('319', '2', '50', '10', 'GLP2 ', 'GLP-2 Electronic Plasma Expressor, Power supply 230v/110v AC, Infra Red sensor, Clamping: Motor activated, Acrylic Pressure plate, alarm: audio visual, automatic control, Size 252 x 165 x 243 mm', '49500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('320', '2', '50', '10', 'GLBM14 ', '<p>GLBM - 14 Blood Collection Monitor, Control System : Micro controller based,Alarm : Audio Visual Alarm if the flow is less than 20 ml per minute at the end of the Collection, Outer body : Mild steel powder coated, Speed of rocker : 10 RPM, Accuracy : &plusmn; 2 RPM, Settable volume : 1 to 999 ml Readability : 1 ml/1g, Pinching : Motorized pinching at the end of collection, Display : user friendly LCD display with messages,Blood bag Tray : ABS molded, Display parameters : Weight and volume of collection, duration of collection Previous collection records,Calibration : Auto calibration from the control panel</p>', '75000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('321', '2', '50', '10', 'GLAP48 ', '<p>GLAP-48 Platelet Agitator is very well-known for its uniqueness in design. S.S racks with high ventilation capability allows maximum oxygen transfer to the platelets. Sliding stainless steel trays makes the cleaning purpose easier as well as enables easy removal or loading of bags. Capacity 48 bags, No. of tray: 8, Ocillation: 70/Minute, Accuracy: &nbsp;&plusmn; 5/ minute</p>', '67500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('322', '3', '51', '7', 'ECOECTESTLOW', 'Model ECOEC TEST LOW Range 0-1999&#956;s, NO TEMP.Display, Resolution 10&#956;s/cm, Sensor Pin', '6500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('323', '3', '51', '7', 'ECOECTESTHIGH', 'Model ECOEC TEST HIGH Range 0-19.9MS, NO TEMP.Display, Resolution 0.1ms/cm, Sensor Pin', '6500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('324', '3', '51', '7', 'ECTEST11', 'Model EC TEST 11 Range 0-2000/&#956;s & 0-20MS/cm, TEMP.Display Yes, Resolution 10&#956;s/0.1ms, Sensor Pin', '10440', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('325', '3', '51', '7', 'ECTEST11PLS', 'Model EC TEST 11 PLS Range 200,2000&#956;s/cm,20MS/cm, TEMP.Display YES, Resolution 0.1&#956;s/1&#956;s/0.01ms,  Sensor Cup', '16200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('326', '3', '51', '7', 'CTSEXPERTCOND', 'NEW CTS EXPERT / Cond / TDS / Salinity / TEMP.          ', '9000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('327', '3', '51', '16', 'HI98303', 'Conductivity Meter Dist 3 Range 0-1990&#956;s, Resolution 1&#956;s, Temp.BOLD Display HI98303 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('328', '3', '51', '16', 'HI98304', 'Conductivity Meter Dist 4 Range 0.01ms TO 19.99ms, Resolution .01ms, Temp.BOLD Display  HI98304 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('329', '3', '51', '16', 'HI98303P', 'Conductivity Meter Dist 3 Range 0-1990&#956;s, Resolution 1&#956;s, Temp.BOLD Display HI98303P New', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('330', '3', '51', '16', 'HI98304P', 'Conductivity Meter Dist 4 Range 0.01ms TO 19.99ms, Resolution .01ms, Temp.BOLD Display  HI98304P New', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('331', '3', '51', '18', 'AP2', 'AP 2 Conductivity Meter Range 0- 9999 &#956;s, Resolution 1&#956;s, TEMP.Small  Display', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('332', '3', '51', '18', 'COM80', 'COM80 Model COND /TDS HM Model  Range 9990 uS/5000ppm, Resolution 10&#956;s/10ppm, TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('333', '3', '52', '7', 'CON603PLUSK', 'Model CON603PLUSK Parameter Conductivity Range  0 to /200MS/cm, Powered by battery IP54', '38700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('334', '3', '52', '7', 'CONWP15003K ', 'Model CONWP15003K Parameter Cond / TDS Range 0-200ms/200ppt, Memory 150 Powered by Main/Battery', '47700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('335', '3', '52', '7', 'CONWP45003K', 'Model CONWP45003k Parameter Cond/TDS/Salinity, Range 200ms/200ppt/50ppt, Memory 500 Powered  by Main/Battery', '72000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('336', '3', '52', '7', ' CONWP61043K', 'Model CONWP61043K Parameter Cond/TDS/Res/Sal, Range 0 to 500MS/cm 500ppt, Memory 500 Powered  by Main/Battery IP 67', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('337', '3', '53', '22', 'LH17', 'LH-17 Portable Conductivity Meter 3 1/2 digit LCD display, battery operated, ABS Plastic body.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('338', '3', '54', '7', 'ECCON70043S', 'Model ECCON70043S Conductivity/ATC Probe CONSEN9501D ,K=1.0, Integral Electrode Holder & 100/240 VAC Adapter Cond/TDS, Range 0 to 200ms/cm:0 to 100 ppt, Powered by Main ', '63000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('339', '3', '54', '7', 'ECCON270043S', 'Model ECCON270043S With 4-Cell Conductivity Probe CONSEN9201D K=0.530, Integral Electrode Holder & 100/240 VAC Adapter, RS232 cableParameter Cond/TDS/Salinity/Restivity and Tepm.Range 0 to 500ms/cm 0 to 500ppt; 0 to 80 ppt,o to 200mohms', '100650', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('340', '3', '54', '7', 'CON2700AN270', 'ANTECH AN 270 Printer Suitable for ECCON270043S model . ', '36000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('341', '3', '55', '7', 'CONPH700', 'PH 700 & CON 700 ', '85000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('342', '3', '56', '22', 'LH5100', '<p>LH-5100 Trutouch Conductivity Meter, 5 &nbsp;Inch touch screen with high resolution and sensitivity, Combined and Separate measurement facility cond. TDS. Sal. and temp., 6 auto ranges, Auto sensor check facility, 5 point calibration facility 1 for each range( EC-0-20 , 0-200S&micro;s, 0-2ms,0-20ms,0-200ms, TDS - 0-20, 0-200ppm, 0-20,0-200ppt, Salinity- 0-20,0-200ppm, 0-0,2-20,0-5ppt), Meets GLP norms, Password protected data and login facility, PC attachment through USB.,1000 data storing facility with file name. NEW ADDITION</p>', '31000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('343', '3', '56', '22', '', 'EPSON LX-310 Printer Suitable for Trutouch Conductivity Meter(LH-5100) & Trutouch pH Meter(LH-5001)', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('344', '3', '56', '22', 'LH16', 'LH-16 Auto Digital Conductivity Meter (AUTO RANGING) 3.5 digit LED display with facility for temperature compensation and digital cell constant adjustment along with conductivity cell & other accessories. ', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('345', '3', '56', '22', 'LH26', 'LH-26 Deluxe Conductivity Meter 3.5 digit LED display with facility for automatic temp. Compensation & digital cell constant adjustment along with cond. cell & temperature probe', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('346', '3', '57', '7', 'CTSEXPERTCOND', 'CTS EXPERT Eutech COND/ TDS / SALINITY / TEMP. Combo meter', '9450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('347', '3', '57', '7', 'PCTESTr35', '<p>PCTESTr35 Parameters Ph/Cond/Temp, Range &nbsp;0.0 to 14.0 Ph/0 to 1999 &micro;S/cm/2.00 to 20.00MS, Resolution 0.1 Ph/1 &micro;S/cm/0.01 mS/cm, Accuracy &nbsp;&plusmn;0.1pH /&plusmn;1&micro;S, Large &nbsp;Display with temp</p>', '17100', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('348', '3', '57', '7', 'PTTESTr35', '<p>PTTESTr35 &nbsp;Parameters &nbsp;Ph/TDS/Temp, Range 0.0 to 14.0Ph/0 to 999 ppm/1 to 10.00ppt, Resolution 0.1 Ph/1 ppm/0.01 ppt, Accuracy &nbsp;&plusmn;0.1 pH/ &plusmn;1ppm, Large Display with temp IP 67 wp</p>', '17100', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('349', '3', '57', '7', 'PCSTESTr35', '<p>PCSTESTr35 Parameters Ph/Cond/TDS/Salinity/Temp, Range 0.00 to 14.00Ph/0.0 to 20ms/0-10.00 ppt/ 0 to 50 c, &nbsp;Resolution 0.01Ph/1 &micro;S/cm/0.01&micro;S/cm/ 0.1ppm/1 ppm, Accuracy &nbsp;&plusmn;0.1pH /&plusmn;0.1&micro;S/&plusmn;0.1ppm, Large Screen &nbsp;Display with temp</p>', '22500', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('350', '3', '57', '18', 'COM80', 'COM80 Model COND /TDS HM Model, Range 9990 uS/5000ppm, Resolution 10&#956;s/10ppm, TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('351', '3', '57', '18', 'COM100', 'COM-100 Waterproof Professional Series EC/TDS Meter, measures EC, TDS, Salinity & Temperature, wit ATC , Replaceable Sensor', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('352', '3', '57', '18', 'COM360', '<p>COM-360 pH/EC/TDS Meter. pH Range: 0.0 &ndash; 14.0, pH EC Range: 0 - 9990 &mu;S; 0 - 9.99 mS, TDS Range: 0 - 8560 ppm (mg/L); 0.5 (NaCl) scale; 0.7 (442) scale, 0 - 5000 ppm (mg/L), Temperature Range: 0.1 - 50&deg;C</p>', '9950', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('353', '3', '57', '16', 'HI98129', 'HANNA HI 98129 (low Range) pH/Cond/Tds meter  (or) HANNA HI 98130 (hight Range) pH/Cond/Tds meter', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('354', '3', '58', '7', 'ECPCWP45004k ', 'ECPCWP45004k  Parameters ph/cond/TDS, Range -2.00 to 16.00/200ms/200ppt, ORP YES, POWER main/BT', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('355', '3', '58', '7', 'ECPDWP45004K', 'ECPDWP45004K  ph/DO Range  -2.00 to 16.00/20ppm, ORP YES, POWER main/BT', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('356', '3', '58', '7', 'ECPCDWP65044K', 'ECPCDWP65044K pH/ION/ORP/Cond/Sal/TDS/DO/Res, Range -2.00 to 20.00/0.00-19900/(+/- 2000mv) 0-500ms/0-80 ppt/2-20Mohm/0-500ppt/90ppm, Power battery/9V DC', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('357', '3', '58', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('358', '3', '58', '18', 'HM500', '<p>HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 &ndash; 14.00 pH,Temp. 0.0 &ndash; 80.0 &deg;C,TDS: 0 &ndash; 9999 ppm / 0 &ndash; 10.00 ppt,EC: 0 &ndash; 9999 &micro;S / 0 &ndash; 20.00 mS</p>', '22000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('359', '3', '58', '18', 'HM500N', '<p>HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 &ndash; 14.00 pH,TDS: 0 &ndash; 9999 ppm / 0 &ndash; 10.00 ppt,EC: 0 &ndash; 9999 &micro;S / 0 &ndash; 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 &ndash; 80.0 &deg;C</p>', 'POR', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('360', '3', '59', '7', 'ECPC70043S ', 'ECPC70043S  Parameters PH/Mv/Cond/ TDS  with Feet/Glass  Electrode Dual Display', '85500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('361', '3', '59', '7', 'ECPC270043S', 'ECPC270043S PH/Mv/Ion/Cond/TDS/Resist/Salinity with Cond cell/ph, Glass  Electrode, Dual Display Memory 500 / RS232  ', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('362', '3', '60', '22', 'LH51 ', 'LH-51 Microprocessor Conductivity/TDS/Salinity/Temp. Meter (Graphical Display) a research grade instrument with 128 x 64 Large Graphical LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover& instructions manual, computer interlace through USB', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('363', '3', '60', '22', 'LH53', 'LH-53 Microprocessor pH/Conductivity/TDS/Salinity/Temp. Meter a research grade instrument with 16 x 2 Large LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover & instructions manual, computer interlace through USB NEW', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('364', '3', '60', '22', 'LH23', 'LH-23 Digital Ph, Conductivity and Temperature Meter for measurement of pH. Conductivity & temp., 3.5 digit LED display supplied with pH combination electrode, conductivity cell and temp.probe ', '7250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('365', '3', '60', '22', 'LH25', 'LH-25 Digital TDS/Conductivity Meter Digital Conductivity Cum TDS meter 3.5 digit LED display with facility for temp. compensation & digital cell constant adjustment along with conductivity cell', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('366', '3', '61', '15', 'CD06', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) Unbreakable ', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('367', '3', '61', '15', 'CD06BNC1', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) with BNC connector', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('368', '3', '61', '15', 'CD065', 'CD-06 TDS/COND Cell at Cell constant K=5.00(appx.)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('369', '3', '61', '15', 'CD04', 'CD-04 TDS/COND Cell at Cell constant  K=0.50(appx.)', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('370', '3', '61', '15', 'CD08', 'CD-08 TDS/COND Cell at Cell constant  K=0.10(appx.)', '3225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('371', '3', '61', '15', 'SWINGARMSTAND', 'Laboholic swing arm stand with good base at best rate', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('372', '3', '61', '7', '', 'Eutech calibration Buffer for TDS / Conductivity  of 50 ppm / 100ppm/ 300ppm/ 1000ppm/ 3000ppm/84us / 100us / 1413us/2467us/  480ml  pack with certificate', '1750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('373', '3', '61', '7', '', 'Eutech Calibration Buffer Solutions Salinity 5ppt, 25ppt , 45 ppt  (Any one) 480 ml EUTECH', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('374', '3', '61', '7', '', 'Eutech calibration Buffer for conductivity/ TDS  12.88ms/111.8ms available in 480ml pack certificate', '2200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('375', '3', '61', '7', 'CONSEN91W2SS', 'Cond.cell CONSEN 91W 2SS rings with ATC, Cell constant K=1.0, 6 pin connector,1M cable for CON 510 / 150/ 450  / 11 / 110', '25200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('376', '3', '61', '7', 'CONSEN91B', 'Cond Cell CONSEN91B Suitable  FOR SALT 6+ / Con 6+  / TDS 6+ ', '25200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('377', '3', '61', '7', 'CONSEN9501D', 'Cond Cell CONSEN9501D COND / ATC Electrode K=1.0  Suitable  for Con700 Models', '27000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('378', '3', '61', '7', 'CONSEN9201D', 'Cond Cell CONSEN9201D 4-Cell Conductivity/ATC Electrode K=0.530, Graphite Sensor, Epoxy-Body (2700 series)', '54000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('379', '3', '62', '22', 'LH36', 'LH-36 Digital Colony Counter 3 digit LED display Range 0-999 with 125 memory, hold and count correction facility. Data restored even after powerfailure.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('380', '3', '62', '22', 'LH37', 'LH-37 Digital ColonyCounter4 digit LED display Range 0-9999. With 125 memory, hold and count correction faciIity. Data restored even after powerfailure', '4600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('381', '3', '63', '22', 'LH116', 'LH-116 Digital Fully Automatic Colorimeter 9 digital filters with facility for automatic zero setting with finger touch, digital wavelength selection. mode % T & OD inbuilt 6V Ni-Cd Re-Chargeable Battery. lml. solution measurement, Range400 to 700 nm, highly accurate &compact.', '5800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('382', '3', '63', '22', 'LH111', 'LH-111 Microprocessor Photo Colorimeter 8 fitters with facility for direct measurement of results in cone., %T& O.D. Memory for Storage of 3 standards to avoid frequent use of standards. Automatic zero setting facility. lml. solution measurement.', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('383', '3', '63', '22', 'LH114', 'LH-114 Auto Photo Colorimeter 8 filters with facility for automatic zero setting with finger touch, 2.5 digit LED display, Range 400to 700nm, highly accurate & compact.', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('384', '3', '63', '22', 'LH112', 'LH-112 Deluxe Photo Colorimeter 8 filters mains cum battery operated with inbuilt rechargeable battery. 2.5 digit LED display, Range 400 to 700nm, highly accurate & compact.', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('385', '3', '63', '22', 'LH12', 'LH-12 Digital Photo Colorimeter 8 filters mains operated with optical density 2.5 digit LED display. Range 400 to 700 nm. lml solution measurement.', '5600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('386', '3', '64', '22', 'LH790', 'LH-790 Visual Colorimeter Measuring principle visual in terms of international colour scale units, measuring range 0.1-79.9 Red, 0.1 - 79.9 Yellow,0.1- 49.9 Blue, 0.1 -3.9 Neutral, Resolution 0.1 colour scale unit, Light source Incandescent lamp, path length upto 180mm.', '120000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('387', '3', '65', '22', 'LH1232', '<p>LH-1232 Coagulation Analyzer, 5 inch LCD Touch screen, 4 Testing channels, 24 Cuvette incubation positions, 6 Reagent incubation positions, Wavelength LED 470nm, Sample Type Plasma, 10,000 results storage memory, Sample volume 20-40ul, Reagent volume 20-40ul,Electonic pipette &nbsp;20-200ul, Incubation Temp. 37.0&plusmn; 1.0&deg;C &nbsp;NEW ADDITION</p>', '158000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('388', '3', '66', '15', 'GVDOCTOR', 'GV-DOCTOR CENTRIFUGE Glovision Doctor Centrifuge 8 x 15 ml Metal body Head ABS ', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('389', '3', '67', '33', 'RM02PLUS', 'RM-02 PLUS  Remi Mini Plus Centrifuge 6000 RPM With Speed Indicator, Capacity 8 x 1.5 ml', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('390', '3', '67', '33', 'RM03PLUS', 'RM-03 PLUS Remi Micro Centrifuge 15000 RPM LCD Display with 12x1.5ml /2 ml and PCR strip Rotor  (2 x 8 x 0.2 ) ml', '53000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('391', '3', '68', '33', 'MEDICOPLUS', 'Medico Plus  Medico Centrifuge max.speed 4000 rpm with brushless induction motor, frequency drive, LED display of speed and time, safety lid lock, imbalance detector, dynamic brake supplied without rotors and accessories', '25000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('392', '3', '68', '33', 'SM815', 'SM 8-15 Swing out rotor suitable for 8 tubes of 15ml (supplied with glass tubes)', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('393', '3', '68', '33', 'SM450 ', 'SM 4-50 Swing out rotor suitable for 4 tubes of 50ml (supplied with glass tubes)', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('394', '3', '68', '33', 'AM365', 'AM 36-5 Angle rotor suitable for 36 Vaccutainer tubes of 5ml (12.5mm x 81mm) without tubes', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('395', '3', '68', '33', 'AM205', 'AM 20-5 Angle rotor suitable for 20 Vaccutainer tubes of 5ml (12.5mm x 106mm) without tubes', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('396', '3', '68', '33', 'AM1810', 'AM 18-10 Angle rotor suitable for 18 Vaccutainer tubes of 10ml (15.5mm x 106mm) without tubes', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('397', '3', '68', '33', 'AM1215', 'AM 12-15 Angle rotor suitable for 12 tubes of 15ml (supplied with glass tubes)', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('398', '3', '68', '33', 'AM650', 'AM 6-50 Angle rotor suitable for 6 tubes of 50ml (supplied with plastic tubes)', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('399', '3', '69', '33', 'C852', 'C-852 Medical Centrifuge Buckets 4 Capacity 15ml RPM 3500 NO Display', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('400', '3', '69', '33', 'C8544', 'C-854/4 Clinical Centrifuge  Bucket 4  Capacity 15ml RPM 3500 NO Display', '7400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('401', '3', '69', '33', 'C8546', 'C-854/6 Clinical Centrifuge  Bucket 6  Capacity 15ml RPM 3500 NO Display', '8200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('402', '3', '69', '33', 'C8548', 'C-854/8 Clinical Centrifuge  Bucket 8  Capacity 15ml RPM 3500 NO Display', '10400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('403', '3', '69', '33', 'R303 ', 'R-303 Doctors Centrifuge  Bucket 8  Capacity 15ml RPM 3800 NO Display', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('404', '3', '69', '33', 'R304', 'R-304 Doctors Centrifuge Bucket 24 Capacity 5ml RPM 7000 NO Display', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('405', '3', '69', '33', 'R4C ', 'R-4C  W/Timer Centrifuge  Without Head RPM 4400 WITH Display', '24000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('406', '3', '69', '33', 'R41 ', 'Head R-41 Spare  Bucket 8 (SWING) Capacity 15ml RPM 3500, Suitable for R-4C', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('407', '3', '69', '33', 'R42', 'Head R-42 Spare  Bucket 4 (SWING) Capacity 50ml RPM 3500 Suitable for R-4C', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('408', '3', '69', '33', 'R43 ', 'Head R-43 Spare Bucket 8 (ANGLE) Capacity 15ml RPM 4400 Suitable for R-4C', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('409', '3', '69', '33', 'R44 ', 'Head R-44 Spare Bucket 4 (ANGLE) Capacity 50ml RPM 4200 Suitable for R-4C', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('410', '3', '69', '33', 'R8C', 'R-8C Centrifuge Without Head  RPM 5250 WITH Display', '29000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('411', '3', '69', '33', 'R8CBL', 'R8C BL Centrifuge Without Head  RPM 6000 WITH Display', '68000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('412', '3', '69', '33', 'R81', 'Head R-81 Spare Bucket 16 (swing) Capacity 15ml RPM 4000 Suitable for R-8C', '7400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('413', '3', '69', '33', 'R81A', 'Head R-81A Spare  Bucket 12(swing) Capacity 15ml  RPM 4000 Suitable for R-8C', '6600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('414', '3', '69', '33', 'R81B', 'Head R-81B Spare  Bucket 8(swing) Capacity 15ml    RPM 4200 Suitable for R-8C', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('415', '3', '69', '33', 'R82', 'Head R-82  Spare  Bucket 6 (swing) Capacity 50ml Suitable for R-8C', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('416', '3', '69', '33', 'R82A', 'Head R-82A Spare  Bucket 4 (swing) Capacity 50ml  RPM 4000 Suitable for R-8C', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('417', '3', '69', '33', 'R83', 'Head R-83 Spare Bucket 16 (Angle) Capacity 15ml Suitable for R-8C', '6600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('418', '3', '69', '33', 'R83A', 'Head R-83A Spare  Bucket 12 (Angle) Capacity 15ml  RPM 5250 Suitable for R-8C', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('419', '3', '69', '33', 'R83B ', 'Head R-83B Spare Bucket 8 (Angle) Capacity 15ml with polypropylene tubes suitable for R-8C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('420', '3', '69', '33', ' R84 ', 'Head R-84 Spare Bucket 6 (Angle) Capacity 50ml  with polypropylene tubes Suitable for R-8C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('421', '3', '69', '33', 'R84A', 'Head R-84A Spare Bucket 4 (Angle) Capacity 50ml  RPM 5250 Suitable for R-8C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('422', '3', '69', '33', 'R88', 'Head R-88 Spare Angle Head4 x 100 ml  with Polypropylene tube For R-8C BL ', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('423', '3', '69', '33', 'R89', 'Head R-89 Spare Angle Head24 x 15 ml  with Polypropylene tube For R-8C BL ', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('424', '3', '69', '33', 'R90', 'Head R-90 Spare 4 x 100 ml swing out with glass tube & Biosafety cap for R-8CBL', '20000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('425', '3', '69', '33', 'RM12C', 'RM-12C W/timer Micro Centrifuge  w/o Head  RPM 16000  with Display', '25500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('426', '3', '69', '33', 'RM1210', 'Head RM-1210 Spare  Bucket 24 Capillary  Capacity 75mmx1mm  RPM 12000 Suitable for RM - 12C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('427', '3', '69', '33', 'RM1214 ', 'Head RM-1214 Spare  Bucket 10 (Angle) Capacity 2.0ml RPM 16000 Suitable for RM - 12C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('428', '3', '69', '33', 'RM1215', 'Head RM-1215 Spare  Bucket  24 (Angle) Capacity 1.5ml   RPM 11850', '6200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('429', '3', '69', '33', 'RM1213', 'Head RM-1213  Spare  (Reading Device for RM-1210)                  ', '4600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('430', '3', '69', '33', 'RM1216', 'Head RM 1216 Spare  Bucket 8    Capacity 5ml', '9000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('431', '3', '69', '33', 'R8K', 'R-8K Centrifuge For Milk & Oil W /O Rotor    with Display', '33000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('432', '3', '69', '33', 'R86', 'Head R-86 Spare   Rotor for above suitable for R-8k  Capacity 4 x 50 ml Head ', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('433', '3', '69', '33', 'R8M PLUS', 'R-8M PLUS Centrifige ( Max 6000 RPM) With Brushless Induction Motor without Head ', '44000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('434', '3', '69', '33', 'R8CPLUS ', 'R-8C PLUS Centrifige ( Max 6000 RPM) With Brushless Induction Motor without Head ', '36000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('435', '3', '69', '33', 'S2415', 'Head S 24 -15 Swing Out Rotor 24 x 15ml ( Supplied with Glass Tubes)', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('436', '3', '69', '33', 'S815', 'Head S 8 -15 Swing Out Rotor 8 x15ml ( Supplied with Glass Tubes)', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('437', '3', '69', '33', 'A2415', 'Head A24 - 15  Angle Rotor 24 x 15 ml  ( Supplied with Plastic Tubes)', '11500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('438', '3', '69', '33', 'AR650', 'Head AR 6 - 50  Angle Rotor 6 x 50 ml  ( Supplied with Plastic Tubes)', '5600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('439', '3', '70', '33', 'NEYA12', 'NEYA 12 Bench Top Centrifuge, (max. speed 16000 rpm) LCD display of speed and time, imbalance detector, dynamic brake safety lid lock, 10 accelaration / decelaration profiles, 10 programs and rotor identification, supplied without rotors and  accessories', '115500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('440', '3', '70', '33', 'NEYA16R', 'NEYA 16R Refrigerated Bench Top Centrifuge, (max. speed 16000 rpm) LCD display of speed and time, imbalance detector, dynamic brake, safety lid lock, 10 accelaration / decelaration profiles, 10 programs and rotor identification, supplied without rotors and accessories', '214000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('441', '3', '70', '33', 'S4175 ', 'S 4-175 4 place Swing out Rotor', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('442', '3', '70', '33', 'S696MP', 'S 6-96 MP 2 place Swing out Rotor for 6 micro plates of 96 wells', '33175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('443', '3', '71', '33', 'CM101', 'REMI Model CM101  with single and Multi tube Head', '6200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('444', '3', '71', '33', 'CM101PLUS', 'CM-101 Plus Vortex Mixer with brushless motor & suitable for Interchangeable mixing Heads', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('445', '3', '71', '15', 'GVCYCLOMIXER', 'Cyclomixer Glovision', '2600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('446', '3', '72', '33', 'R24', 'R-24 Revolutionary High Speed Centrifuge Without Rotor Head  And Accessories ', '72750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('447', '3', '72', '33', 'R242', 'R-242 ANGLE Head Rotor With PP Tubes 6X50ML Suitable For R-24 And C-24 ', '23550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('448', '3', '72', '33', 'CM12PLUS', 'CM-12 Plus  REFRIGERATED Compact Bench Top Cooling Micro Centrifuges w/o rotor Heads and accessories (-20\'c up to 5 ml)', '176550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('449', '3', '72', '33', 'RM1214M ', 'RM-1214M 10 x 2 ml Angle Head (with Polycarbonate Tubes)', '6200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('450', '3', '72', '33', 'RM1215M', 'RM-1215M 24 x 1.5 ml Angle Head (with Polycarbonate Tubes)', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('451', '3', '72', '33', 'RM1216M', 'RM-1216M  8 x 5 ml Angle Head (with Polycarbonate Tubes)', '10700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('452', '3', '72', '33', 'RM1217M', 'RM-1217M Angle Head suitable for PCR Strip Tubes - Capacity 4 strips of 8 x 0.2 ml', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('453', '3', '72', '33', 'VS02', ' VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('454', '3', '72', '33', 'C23PLUS', 'C-23 Plus HIGH Volume Low Speed Table Top Cooling Centrifuge Max 7000 RPM / 7560 RCF,LED Display without rotor Heads ', '269650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('455', '3', '72', '33', 'CPR23PLUS', 'CPR-23 Plus HIGH Volume Low Speed Table Top Cooling Centrifuge Max 7000 RPM / 7400 RCF, LCD Display W/O rotor Heads', '374500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('456', '3', '72', '33', 'R238M', 'R-238M Complete with Polypropylene Tubes (Capacity 12 x 50 ML)', '29950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('457', '3', '72', '33', 'R239M', 'R-239M Complete with Polypropylene Tubes (Capacity 36 x 15 ML)', '34250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('458', '3', '72', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('459', '3', '72', '33', 'C24PLUS', 'C-24 Plus LOW VOLUME HIGH SPEED COOLING Centrifuge MAX 20000 RPM / 37570 RCF, LED Display W/O rotor Heads', '265350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('460', '3', '72', '33', 'CPR24PLUS', 'CPR-24 Plus LOW VOLUME HIGH SPEED  COOLING Centrifuge, MAX 20000 RPM / 37570  RCF, LCD Display W/O rotor Heads ', '374500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('461', '3', '72', '33', 'C30PLUS ', 'C-30 Plus HIGH Volume High  Speed FLOOR Model COOLING Centrifuge MAX 20000 RPM / 37570 RCF, LED Display, W/O  rotor ', '326350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('462', '3', '72', '33', 'CPR30PLUS', 'CPR-30 Plus HIGH Volume High  Speed FLOOR Model COOLING Centrifuge MAX 20000 RPM / 37570 RCF LCD Display w/o Rotor', '401250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('463', '3', '72', '33', 'R243M ', 'R-243M Complete with Polypropylene Tubes (Capacity 8 x 25 ML)', '25675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('464', '3', '72', '33', 'R244M', 'R-244M Complete with Polypropylene Tubes (Capacity 12 x 15 ML)', '25675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('465', '3', '72', '33', 'R247M', 'R-247M Complete with Polypropylene Tubes (Capacity 8 x 50 ML)', '29950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('466', '3', '72', '33', 'R248M', 'R-248M  Complete with Polypropylene Tubes (Capacity 24 x 1.5 ML)', '19250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('467', '3', '72', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('468', '3', '73', '33', 'CC6PLUSLED', '<p>CC-6 Plus Capacity 200 liters, Temperature Range 2&deg;C to 12&deg;C Microprocessor based (VS-02) LED</p>', '179750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('469', '3', '73', '33', 'CC6PLUSLCD', '<p>CC-6 Plus Capacity 200 liters, Temperature Range 2&deg;C to 12&deg;C Microprocessor based (VS-02) LCD</p>', '205450', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('470', '3', '73', '33', 'CC10PLUSLED', '<p>CC-10 Plus Capacity 280 litters, Temperature Range 2&deg;C to 12&deg;C Microprocessor based (VS-02) LED</p>', '190450', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('471', '3', '73', '33', 'CC10PLUSLCD', '<p>CC-10 Plus Capacity 280 liters, Temperature Range 2&deg;C to 12&deg;C Microprocessor based (VS-02) LCD</p>', '214000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('472', '3', '73', '33', 'CC12PLUSLED', '<p>CC-12 Plus Capacity 370 liters, Temperature Range 2&deg;C to 12&deg;C Microprocessor based (VS-02) LED</p>', '199025', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('473', '3', '73', '33', 'CC12PLUSLCD', '<p>CC-12 Plus Capacity 370 liters, Temperature Range 2&deg;C to 12&deg;C Microprocessor based (VS-02) LCD</p>', '224700', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('474', '3', '73', '33', 'VS02 ', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('475', '3', '73', '33', '', 'The high end REMI Items will be Supplied Against Order With Advance . Delivery 3 - 4 Weeks', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('476', '3', '74', '26', 'GCO2008', 'Carbon Monoxide  Range  0 - 1000 ppm with Temp - 0 - 50\'C Model Lutron GCO 2008', '15500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('477', '3', '75', '26', 'GCH2018', 'CO2 Meter Model GCH-2018 For Measuring Carbon Dioxide. Range O-3000ppm, With Alarms And Warming. RH 10 to 95%,temp, 0 to 50c and dew point Lutron Taiwan Made ', '28000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('478', '3', '75', '26', 'GC2028', 'CO2 meter GC- 2028 With alarm Setting Lutron Taiwan Made ', '23000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('479', '3', '76', '42', 'TESTO3153', 'Testo 315-3 Ambient CO / CO2 Monitor Parallel and direct CO / CO2 measurement, TUV-tested according to EN 50543, Convenient, easy handling, optical and audible alarms, wireless data transfer', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('480', '3', '77', '42', 'TESTO270', 'Testo 270 Cooking Oil Tester Ergonomic and robust design, with temperature sensor along with TPM, clean alarams via backlit display, Rinsable under running water (IP65), HACCP certified (without calibration)', '50100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('481', '3', '77', '18', '', 'TM-4000 Cooking oil Thermometer', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('482', '3', '78', '43', 'TT1', 'BEO Melting Ponit Capillary 3\"Long (Pkt 100)', '40', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('483', '3', '78', '43', 'TT2', 'BEO Melting Ponit Capillary 3\"Long (Pkt 250)', '80', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('484', '3', '78', '43', 'TT3', 'BEO Melting Ponit Capillary 4\"Long (Pkt 100)', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('485', '3', '78', '43', 'TT4', 'BEO Melting Ponit Capillary 4\"Long (Pkt 250)', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('486', '3', '78', '43', 'TT5', 'OES Melting Ponit Capillary 3\"Long (Pkt 100)', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('487', '3', '78', '43', 'TT6', 'OES Melting Ponit Capillary 3\"Long (Pkt 250)', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('488', '3', '78', '43', 'TT7', 'OES Melting Ponit Capillary 4\"Long (Pkt 100)', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('489', '3', '78', '43', 'TT8', 'OES Melting Ponit Capillary 4\"Long (Pkt 250)', '135', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('490', '3', '79', '43', 'T9', 'TLC Capillary 100mm long (Pkt 250)', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('491', '3', '80', '43', 'T10', 'Hepernised Capillary 3\" long (Pkt 100)', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('492', '3', '80', '43', 'T11', 'Non Hepernised Capillary 3\" long (Pkt 100)', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('493', '3', '81', '43', 'T12', 'Graduated Capillary 5 ul 1 Mark', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('494', '3', '81', '43', 'T13', 'Graduated Capillary 5 ul 5 Mark', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('495', '3', '81', '43', 'T14', 'Graduated Capillary 10 ul 2 Mark', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('496', '3', '82', '25', '142020', '142020 Comparator 2000+ (+2 cells) ', '9220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('497', '3', '82', '25', '234060', '234060 3/40E DISC CHLORINE DPD -TEST 0,02 - 0,3 MG/L', '17134', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('498', '3', '82', '25', '', 'DPD TABLETS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('499', '3', '82', '25', '511050BT', '511050BT DPD NO.1 TABLETS BF IN PACK OF 100', '2245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('500', '3', '82', '25', '511080BT ', '511080BT DPD NO.3 TABLETS IN PACK OF 100', '2245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('501', '3', '82', '25', '511220BT', '511220BT DPD NO.4 TABLETS IN PACK OF 100', '2958', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('502', '3', '83', '25', '', 'COMPARATOR  with 1 pair of square 13.5 mm cells \"INDIAN\"', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('503', '3', '83', '25', '', 'NESSELIZER INDIAN WITH SAMPLE TUBES', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('504', '3', '83', '25', '', 'Spare colour disc price code A  CHLORINE / pH / UNIVERSAL INDIAN each Disk', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('505', '3', '83', '25', '', 'Spare colour disc price code B - HAZEN INDIAN', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('506', '3', '83', '25', '', 'Spare colour disc price code C INDIAN', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('507', '3', '83', '25', '', 'Spare 13.5mm, 10ml moulded cells for comparator with stoppers (One Pair) INDIAN', '1250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('508', '3', '84', '25', '147020', '147020 TESTKIT CHECKIT COMPARATOR CHLORINE DPD 0 - 4 MG/L', '13536', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('509', '3', '84', '25', '147275', '147275 TESTKIT CHECKIT COMPARATOR OZONE DPD 0 - 1 MG/L', '8349', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('510', '3', '84', '25', '147100', '147100 TESTKIT CHECKIT COMPARATOR pH 6,5 - 8,4', '10810', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('511', '3', '84', '25', '400700', '400700 ARSENIC TEST KIT (5ppb) IN CASE ', '27718', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('512', '3', '85', '25', '415020MK', 'IN415020MK pH 2- 13 pH (2, 4, 5,6 7, 8, 9 10,11, 12, 13) Pk. Sz. 100 Colour card ShuddhCheck ', '622', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('513', '3', '85', '25', '415050MK', 'IN415050MK Turbidity 0-80 NTU (0, 0-10, 10-20, 20-40, 40-60, Pk. Sz. 100 Colour card ShuddhCheck ', '414', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('514', '3', '85', '25', '415030MK', 'IN415030MK FRC 0-3 ppm (0, 0.2, 0.5, 1.0, 1.5, 2.0, 3.0) Pk. Sz. 100 Colour card ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('515', '3', '85', '25', '415010MK', 'IN415010MK Fluoride 0- 3 ppm(0, 0.5, 1.0, 1.5, 2.0, 3.0) Pk. Sz. 100 Colour card ShuddhCheck ', '622', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('516', '3', '85', '25', '415060MK ', 'IN415060MK IRON HR 0- 4 ppm(0, 1.0, 1.5, 2.0, 3.0, 4.0) Pk. Sz. 100 Colour card ShuddhCheck ', '622', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('517', '3', '85', '25', '415110MK', 'IN415110MK Silica 0-0.530 ppm as SiO2(0, .021, 0.053,0.106, Pk. Sz. 100 Colour card ShuddhCheck ', '6238', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('518', '3', '85', '25', '415070MK', 'IN415070MK Iron LR 0-1.5 ppm(0, 0.2, 0.3, 0.4, 0.5, 1.0, 1.5) Pk. Sz. 100 Colour card ShuddhCheck', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('519', '3', '85', '25', '415120MK', 'IN415120MK Iron ULR 0-0.5 ppm(0, 0.1, 0.2, 0.3, 0.4, 0.5) Pk. Sz. 100 Colour card ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('520', '3', '85', '25', '415040MK', 'IN415040MK Nitrate Mini Kit 0-154 ppm NO3(0, 22, 44, 66, 88, 110, 132, 154 ppm as NO3  0,5,10,15,20,25,30,35 ppm as NO3-N) Pk. Sz. 100ml Colour card ShuddhCheck', '4158', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('521', '3', '85', '25', '416060MK ', 'IN416060MK Nitrate 0-40 as NO3-N & 0- 175 ppm as NO3() Pk. Sz. 100 Drop Test ShuddhCheck', '2078', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('522', '3', '85', '25', '416010MK ', 'IN416010MK Chloride 0-1000 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '2078', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('523', '3', '85', '25', '416040MK', 'IN416040MK Total Hardness 0-3000 ppm() Pk. Sz. 100 Drop Test ShuddhCheck', '1246', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('524', '3', '85', '25', '416030MK ', 'IN416030MK Total Hardness 0-500 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('525', '3', '85', '25', '416020MK', 'IN416020MK Total Hardness 0-50 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '1246', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('526', '3', '85', '25', '416050MK', 'IN416050MK Total Alkalinity 0-1000 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('527', '3', '86', '25', '276000', '276000 MD100 CHLORINE TABLETS 0,01-6,0 MG/L - PHOTOMETER IN CASE', '69301', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('528', '3', '86', '25', '276160', '276160 MD100 HAZEN PHOTOMETER IN CASE', '76571', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('529', '3', '86', '25', '276150', '276150 MD100 SUSPENDED SOLIDS PHOTOMETER IN CASE', '76571', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('530', '3', '86', '25', '214025', '214025 MD610 PHOTOMETER BLUETOOTH IN CARRYING CASE WITH STANDARD ACCESSORIES', '170872', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('531', '3', '87', '25', '56B000701', '56B000701 DI 10 Dipslide Incubator ', '90574', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('532', '3', '87', '25', '56B010510 ', '56B010510 Dipslide D005 (TTC/E.COLI) Pack of 10', '3181', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('533', '3', '87', '25', '56K009701', 'IN56K009701 E Coli/Coliform kit for 25 test ', '27633', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('534', '3', '88', '45', '', 'DFT-222 Professional high accuracy Coating Thickness gauge, measuring range 0 to 2000um, Resolution 0-99.9um', '6900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('535', '3', '88', '45', '', '456 High accuracy Coating Thickness gauge with separated probe, measuring range 3000um, Resolution 0-99.9um', '12650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('536', '3', '88', '45', '', 'Coat-PRO Coating Thickness gauge, range 0-1500um/0-60mil, Resolution 0.1um/, temp -10\'C to 50\'C', '14100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('537', '3', '89', '8', '', 'Coating Thickness gauge AA C1 Non Ferrous', '18000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('538', '3', '90', '27', '', 'Model CTG-01 Measures coating thickness on both ferrous and non-ferrous materials', '13250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('539', '3', '90', '27', '', 'Model CTG-02 Measures coating thickness on both ferrous and non-ferrous materials with extended flexible cable with sensor', '23600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('540', '3', '91', '8', '', 'Rohem Silverlite', '1100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('541', '3', '91', '17', '', 'HBG Silverlite', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('542', '3', '91', '8', '', 'China Chamber plain without silver coating', '425', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('543', '3', '92', '25', '2892602', 'COD Measurement system  COD set up MD 200 COD VARIO 10 with reagents consisting of COD photometer, LOVIBOND ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('544', '3', '92', '25', '', 'COD reactor RD 125Code 2418940, COD tube 0 - 150 mg/l and 0-1500 mg/l cuvette rack,  manual code 2892602', '194688', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('545', '3', '92', '25', '', 'COD PHOTOMETER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('546', '3', '92', '25', '2892502', '2892502 MD200 COD VARIO PHOTOMETER PHOTOMETER IN CASE WITH ADAPTER ', '78186', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('547', '3', '93', '15', 'GVCOD15', 'GV-COD-15 COD Digester with digital temp controller & timer along with glass parts Indian make 15 Samples', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('548', '3', '93', '15', 'GVCOD6', 'GV-COD-6 COD Digester with digital temp controller & timer along with glass parts Indian make  6 Samples', '27500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('549', '3', '94', '8', '', 'Kumar Make Boat Size 10 X 12 X 88 (Pkt of 150) Price per pcs', '9', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('550', '3', '94', '8', '', 'Tube Kumar Make Size 19 X 24 X 600', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('551', '3', '94', '8', '', 'Tube Kumar Make Size 17 X 22 X 600', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('552', '3', '94', '8', '', 'Tube Kumar Make Size 22 X 29 X 600', '750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('553', '4', '95', '26', 'PDO519', 'Model PDO 519 Lutron DO meter Pen type 0-20 ppm, Taiwan with built in probe', '14250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('554', '4', '95', '26', 'PDO520', 'Model PDO 520 Lutron DO meter Pen type 0-20 ppm, Taiwan with Detachable probe', '16500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('555', '4', '96', '26', '5509', 'Model 5509 Lutron DO Meter, 0 to 20mg/L Calibration  ', '12500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('556', '4', '96', '26', '5510', 'Model 5510 Lutron DO  Mete 0 to 20mg/L measure oxygen in air ', '19500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('557', '4', '96', '26', '5510HA', 'Model 5510 Lutron DO  Mete 0 to 20mg/L measure oxygen in air ', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('558', '4', '96', '26', '5519', 'Model 5519 Lutron DO meter 0 - 20 mg/l  / Oxigen in Air - 0 - 100 % ', '17000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('559', '4', '96', '26', 'OXEL03', 'Spare Electrolyte OXEL-03 for Lutron DO meters 50 ml bottle', '1225', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('560', '4', '96', '26', 'DIAPHRAMMEMBRANE', 'Do Spare Membrane LUTRON per pcs.', '900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('561', '4', '97', '7', 'DO602K', 'Model DO602K DO Range 0 to19.9 mg/1;0  TO199.9% IP Rating IP 54', '72000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('562', '4', '98', '22', 'LH28', 'LH-28 Portable Digital Dissolved Oxygen Meter 31/3  digit LCD display, battery operated, ABS Plastic body. (Against order)', '4900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('563', '4', '99', '7', 'ECDO70042S ', 'Model ECDO70042S   DO/Temp RANGE o to 30 mg/l, NO Memory ', '112000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('564', '4', '99', '7', 'ECDO270042', 'Model ECDO270042  DO/BOD/Temp. RANGE o to 50 mg/l Memory 500 Output RS232', 'POR', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('565', '4', '99', '7', 'DO2700AN270', 'ANTECH AN 270 Printer Suitable for ECDO270042S model .', '36000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('566', '4', '100', '22', 'LH52', 'LH-52 Microprocessor D.O. Meter with 16x 2 alpha numeric LCD display, simultaneous display of O.O. & temp. Data Storage facility upto 1000 samples, computer interlace through USB, Supplied with O.O. probe, temp. probe, electrode stand, dust cover & instructions manual. ', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('567', '4', '100', '22', 'LH18', 'LH-18 Digital Dissolved Oxygen Meter 3.5 Digit LED display with Gold/Silver O.O.Probe ', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('568', '4', '100', '22', 'LH27', 'LH-27 Digital Dissolved Oxygen Analyser cum temperature Meter along with Gold/Silver O.O. probe and RTD temp.probe ', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('569', '4', '101', '8', '', 'HILGER 15000 Lines', '2000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('570', '4', '101', '8', '', 'Diffraction Grating Student', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('571', '4', '102', '22', 'LH42', '<p>LH-42 Digital Dry Bath Incubator 24 Holes for 12 mm tubes, +S&ordm;C above ambient to70&ordm;C. Temperature sensor PT100, Maximum heating power 125W, Temperature Controller PID, Timer 1 min to 99 minutes, LCD Display for time &amp; temperature, Anodized Aluminum block. 220VAC, Available with Buzzer alarm &amp; Overheat protection.</p>', '6000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('572', '4', '103', '33', 'RQV200PLUSLED', '<p>RQV-200 Plus Capacity 200 liters, Temperature up to -20&deg;C, Microprocessor (VS 02) LED</p>', '177625', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('573', '4', '103', '33', 'RQV200PLUSLCD', '<p>RQV-200 Plus Capacity 200 liters, Temperature up to -20&deg;C, Microprocessor (VS 02) LCD</p>', '203300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('574', '4', '103', '33', 'RQV300PLUSLED', '<p>RQV-300 Plus Capacity 300 liters, Temperature up to -20&deg;C, Microprocessor (VS 02) LED</p>', '203300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('575', '4', '103', '33', 'RQV300PLUSLCD', '<p>RQV-300 Plus Capacity 300 liters, Temperature up to -20&deg;C, Microprocessor (VS 02) LCD</p>', '228975', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('576', '4', '103', '33', 'RQV400PLUSLED', '<p>RQV-400 Plus Capacity 400 liters, Temperature up to -20&deg;C, Microprocessor (VS 03) LED</p>', '214000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('577', '4', '103', '33', 'RQV400PLUSLCD', '<p>RQV-400 Plus Capacity 400 liters, Temperature up to -20&deg;C, Microprocessor (VS 03) LCD</p>', '240750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('578', '4', '103', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('579', '4', '103', '33', 'VS02 ', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('580', '4', '104', '33', 'RFV245', '<p>RFV-245, 245 Liters capacity, Plastic inner chamber &amp; outer body of G.I, temperature range -16&deg;C to -24&deg;C</p>', '85600', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('581', '4', '104', '33', 'RFV340', '<p>RFV-340, 340 Liters capacity, Plastic inner chamber &amp; outer body of G.I, temperature range -16&deg;C to -24&deg;C</p>', '136975', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('582', '4', '105', '33', 'ULT90', 'ULT-90 Capacity 90 liters, Temp low upto -86c, microprocessor control lcd version(VS 05)', '442975', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('583', '4', '105', '33', 'ULT185', 'ULT-185 Capacity 185 liters, Temp low upto -86c, microprocessor control lcd version(VS 06)', '510400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('584', '4', '105', '33', 'ULT360', 'ULT-360 Capacity 360 liters, Temp low upto -86c, microprocessor control lcd version(VS 07)', '603475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('585', '4', '105', '33', 'VS05', 'VS-05 Servo controlled Voltage Stabilizer', '39600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('586', '4', '105', '33', 'VS06', 'VS-06 Servo controlled Voltage Stabilizer', '59925', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('587', '4', '105', '33', 'VS07', 'VS-07 Servo controlled Voltage Stabilizer', '69550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('588', '4', '106', '42', 'TESTO174T', 'Testo 174 T Single Channel Temperature datalogger with internal sensor (NTC), Memory capacity: 16,000 readings, Easy readout of  the data and transfer to a PC via testo USB interface', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('589', '4', '106', '42', 'TESTO174H', 'Testo 174 H Two Channel Temperature and Humidity datalogger with internal sensor (NTC/Capacitive humidity sensor), Memory capacity: 16,000 readings, Easy readout of  the data and transfer to a PC via testo USB interface', '8500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('590', '4', '106', '42', 'TESTO175H', 'Testo 175 H1 2-channel data logger for temperature and humidity measurements, external humidity sensor (NTC/ capacitive humidity sensor), wall bracket, lock, batteries, calibration protocol', '45650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('591', '4', '106', '42', 'TESTO174D', 'Testo 174 D USB Interface', '8320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('592', '5', '107', '17', '', 'ESR Tube HBG Make', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('593', '5', '107', '43', '', 'ESR Tube Top Tech', '45', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('594', '5', '107', '8', '', 'ESR Tube Superior Make', '75', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('595', '5', '107', '8', '', 'ESR Stand 6 Tube powder coated', '200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('596', '5', '108', '43', 'T22', 'ESRITE KIT E-5', '575', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('597', '5', '108', '43', 'T23', 'ESR Pipette Plain for ESRITE Kit', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('598', '5', '108', '43', 'T24', 'ESR Pipette Graduated for ESRITE Kit', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('599', '5', '109', '7', 'ECFC7252101B', 'ECFC7252101B General Purpose Plastic-body Single Junction Gel-Filled pH Combination 12x90mm, BNC 1m for PH700/Tutor etc', '6000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('600', '5', '109', '7', 'ECFC72521R01B ', 'ECFC72521R01B General Plastic-body Single Junction Refillable pH Combination Electrode12x90mm, BNC, 1m & 10ml refilling electrolyte  ', '10800', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('601', '5', '109', '7', 'ECFC7252201B ', 'ECFC7252201B General Purpose Plastic-body Double Junction Gel-Filled pH Combination 12x90mm,BNC,1m', '9180', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('602', '5', '109', '7', 'ECFC7352901B ', 'ECFC7352901B General Purpose Plastic-body \"3-in-1\" pH/Temp. Combination Electrode, 12x90mm, BNC , 1m for Tutor DS ', '10800', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('603', '5', '109', '7', 'ECFG4390401B', 'ECFG4390401B Glass-body pH Combination Micro-Electrode, reference Calomel Refillable ,4x55 mm, BNC connector, 1m cable length. Ideal for Micro sample, such as semi-micro cuvettes and NMR tube,Research measurements, fruit juices, beer, milk and yogurt, Tris buffers, clinical, and biological media containing  proteins, creams, fats and cosmetics ', '31500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('604', '5', '109', '7', 'ECFG7252001B ', 'ECFG7252001B General Purpose, Flat-surface, Glass-body Single Junction Refillable pH Combination Electrode,12x110mm, BNC connector, 1m cable length. Used for surface measurements such as paper, skin, textile, leather, agar', '31500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('605', '5', '109', '7', 'ECPH5TEMB01P', 'ECPH5TEMB01P ATC Probe (for Tutor, Ion 510, pH 510,  pH 700, Ion 700, pH 1100, pH 2100, pH 2700, & Ion 2700), 1m cable length ', '7920', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('606', '5', '110', '15', 'PC22', 'PC22 pH glass combined electrode KCL filling type BNC jack OR Suitable for all brand of pH meters ', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('607', '5', '110', '15', 'PHEPOXYBNC', 'pH unbreakable Gel filled combined electrode EPOXY body', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('608', '5', '110', '15', 'PHEPOXYBANANA', 'pH unbreakable Gel filled combined electrode EPOXY body with Banana pin', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('609', '5', '110', '15', 'CD06', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) Unbreakable ', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('610', '5', '110', '15', 'CD06BNC1', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) with BNC connector', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('611', '5', '110', '15', 'CD065', 'CD-06 TDS/COND Cell at Cell constant K=5.00(appx.)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('612', '5', '110', '15', 'CD04', 'CD-04 TDS/COND Cell at Cell constant  K=0.50(appx.)', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('613', '5', '110', '15', 'CD08', 'CD-08 TDS/COND Cell at Cell constant  K=0.10(appx.)', '3225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('614', '5', '110', '15', 'PE77 ', 'Calamel (reference) Electrode Banana (or) BNC Pin for Potientiometer PE-77', '270', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('615', '5', '110', '15', 'PG11', 'Glass Electrode Banana  Pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('616', '5', '110', '15', 'PM55', 'Platinum Electrode Banana Pin for Potientiometer', '630', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('617', '5', '110', '15', 'SM66 ', 'Silver Electrode Banana pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('618', '5', '110', '15', 'GVCU', 'Copper Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('619', '5', '110', '15', 'GVCD', 'Cadmium Electrode with Banana pin', '330', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('620', '5', '110', '15', 'GVAL', 'Aluminium Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('621', '5', '110', '15', 'GVZN', 'Zinc Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('622', '5', '110', '15', 'PE88', 'Reference Electrode ( Ag/ AgCL) with Banana pin PE-88', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('623', '5', '111', '22', 'SWINGARMSTAND', 'LABOHOLIC SWING ARM STAND WITH GOOD BASE AT BEST RATE', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('624', '5', '112', '22', 'LH1260', 'LH-1260 Microplate Elisa Reader Designed with long life LED light technology, 7\" Touch TFT LCD Screen, Test results simultaneous displayed in screen,Bichromatic,8-channel optical system, 96-well plate, Light sourceMonochromatic LED, 3 shaking mode with variable time, Large storage capacity up to 200 test protocols and 100,000 results, Self-Check & malfunction alarm, Windows operating system. (Imported)', '190000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('625', '5', '113', '22', 'LH1261', '<p>LH-1261 Mircoplate Elisa Washer Large LCD Display, Intelligent software, easy to operate, Strong washing function, bottom washing and two positions aspiration make completed washing effect., Plate - 48/96 well and trips (U,V, Flat bottom), Residual volume &nbsp;&le;2&micro;l, Dispensing volume : Adjustable From 50 to 900&micro;l,1-16 optional wash cycles, Soak tiem upto 990 seconds adjustable, Shake time upto 990 sec,3 channel for washing liquid, 1 channel for waste liquid, Self-calibration and trouble alarm function,Large memory to store up to 100 program, RS232 interface NEW ADDITION</p>', '190000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('626', '6', '114', '22', 'LH6710 ', 'LH-6710 Microprocessor Flame Photometer Touch Screen,  Auto Gas Cut-off Facility, Auto Flame Failure Detection Facility, &#956;P Based with Printer Interface, Five Element Measurement in single Aspiration of the sample, Curve Calibration Programmability using Maximum of 25 Standards Data Processing Through Curve Fitting Techniques - Least Squares,Quadratic,Multiple Calibration Curves Saving Facility, Samples Data Storage Facility, Online Help Key, Printer Attachment Facility,Measurement in ppm & meq, Useful for both Medical & Soil Testing Applications, Setup Storage facility upto 10 setups files. (with 2 Filters Na & K)NEW ADDITION', '76000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('627', '6', '114', '22', 'LH672 ', 'LH-672 Microprocessor flame photometer (Graphical Display) Four Element measurement in a single aspiration (Na & Kas standard, Li and Ca optional at extra cost). Calibration curve fit routines first order and second order. Data displayed in concentration units i.e. ppm & meq, automatic filter selection; auto calibration feature. Printer attachment, PC connecting compatibility, Sample data storage more than 500 results. Alphanumerical keyboard for easy data entry. Graphical LCD display thus easy to read, Curve calibration using upto 5 standard, Multiple calibration curve saving facility, Stainless steel burner. Auto Gas Cut off in case of power failure. (with 2 Filters Na & K)', '61000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('628', '6', '114', '22', 'LH671 ', 'LH-671 Microprocessor flame photometer (Graphical Display) Four Element measurement in a single aspiration (Na & Kas standard, Li and Ca optional at extra cost). Calibration curve fit routines first order and second order. Data displayed in concentration units i.e. ppm & meq, automatic filter selection; auto calibration feature. Printer attachment, PC connecting compatibility, Sample data storage more than 500 results. Alphanumerical keyboard for easy data entry. Graphical LCD display thus easy to read, Curve calibration using upto 5 standard,Multiple calibration curve saving facility, Stainless steel burner. Auto Gas Cut off in case of power failure.PROVIDED WITH 2 FILTERS & COMPRESSOR. (with 2 Filters Na & K)', '50000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('629', '6', '114', '22', 'LH66', 'LH-66 Digital Clinical Flame Photometer Digital Flame Photometer (Dual Channel) single aspirations, with filters (Na & K). Final result in ppm, 2.5 digit dual LED display for simultaneous result along with compressor & accessories, autoignition. Ca & Li filter can to provided on request at extra cost.(with 2 Filters Na & K)', '28250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('630', '6', '114', '22', 'LH65', 'LH-65 Digital Flame Photometer Digital Flame Photometer (Single Channel) with filter (Na &K) 2.5 LED display (ppm) along with compressor and other accessories, auto ignition, Ca & Li filter can be provided on request at extra cost. (with 2 Filters Na & K)', '24500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('631', '6', '114', '22', 'LHCALI', 'Spare Filter (Calcium or Lithium) for Flame Photometer Against order can be fitted any of the above models ', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('632', '6', '114', '22', 'LHBA', 'Spare Filter (Barium) for Flame Photometer Against order can be fitted any of the above models ', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('633', '6', '115', '22', 'LH330', 'LH-330 Digital Photo Flourometer measures florophors like vitamins, quinine, steroids and metal. Supplied with 2 primary and 3 secondary filters mounted on holders. Results are displayed on 3 digit 7 segment LED. Sensitivity in 4 ranges', '49000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('634', '6', '116', '8', '', 'B-2 Cup with stand and Level', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('635', '6', '116', '8', '', 'B-3 Cup with stand and Level', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('636', '6', '116', '8', '', 'B-4 Cup with stand and Level', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('637', '6', '116', '8', '', 'B-5 Cup with stand and Level', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('638', '6', '116', '8', '', 'B-6 Cup with stand and Level', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('639', '6', '116', '8', '', '<p>B-8 Cup with stand and Level</p>', '3750', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('640', '6', '116', '8', '', 'B-10 Cup with stand and Level', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('641', '6', '116', '8', '', 'B-2 Cup only', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('642', '6', '116', '8', '', 'B-3 Cup only', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('643', '6', '116', '8', '', 'B-4 Cup only', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('644', '6', '116', '8', '', '<p>B-5 Cup only</p>', '3000', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('645', '6', '116', '8', '', 'B-6 Cup only', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('646', '6', '116', '8', '', 'B-8 Cup only', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('647', '6', '116', '8', '', 'B-10 Cup only', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('648', '6', '116', '8', '', 'Flow cup as per IS 101 with stand B4 cup only', '5500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('649', '6', '117', '8', '', 'Zahn Cup with handle No. 1,2,3,4,5,or 6  Bottom Round Shape ', '4000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('650', '6', '118', '18', 'FLM3', 'FLM-3 Flow Meter Range: 0.8-8.0 LPM/0.2-2.1 GPM; 0-99999 g/l, Accuracy: +/- 10%, Resolution: 0.1 LPM/GPM; 1 g/l, Set Point: Fully programmable', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('651', '6', '119', '8', '', '<p>S.S. wt./ Litr. Cup 50 CC</p>', '1500', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('652', '6', '119', '8', '', '<p>S.S. wt./ Litr. Cup 100 CC</p>', '1850', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('653', '6', '120', '44', '', 'Grade 1', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('654', '6', '120', '44', '1001042', 'Cat No. 1001 042 Grade 1 Diameter 42.5  Pkt of 100 NO. Whatman ', '1230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('655', '6', '120', '44', '1001047', 'Cat No. 1001 047 Grade 1 Diameter 47  Pk of 100 NO.  Whatman', '1330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('656', '6', '120', '44', '1001055', 'Cat No. 1001 055 Grade 1 Diameter 55  pk of 100 NO. Whatman', '1370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('657', '6', '120', '44', '1001070', 'Cat No. 1001 070 Grade 1 Diameter 70  pk  of 100 NO. Whatman  ', '1370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('658', '6', '120', '44', '1001090', 'Cat No. 1001 090 Grade 1 Diameter 90  pk of 100 NO. Whatman  ', '1170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('659', '6', '120', '44', '1001110', 'Cat No. 1001 110 Grade 1 Diameter 110 pk of 100 NO. Whatman', '1280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('660', '6', '120', '44', '1001125', 'Cat No. 1001 125 Grade 1 Diameter 125 pk of 100 NO. Whatman', '1460', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('661', '6', '120', '44', '1001150', 'Cat No. 1001 150 Grade 1 Diameter 150 pk of 100 NO . Whatman ', '1710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('662', '6', '120', '44', '1001185', 'Cat No. 1001 185 Grade 1 Diameter 185 pk of 100 NO. Whatman  ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('663', '6', '120', '44', '1001240', 'Cat No. 1001 240 Grade 1 Diameter 240 pk of 100 NO. Whatman', '5340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('664', '6', '120', '44', '1001270', 'Cat No. 1001 270 Grade 1 Diameter 270 pk of 100 NO.  Whatman', '6080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('665', '6', '120', '44', '1001320', 'Cat No. 1001 320 Grade 1 Diameter 320  pk of 100 NO. Whatman ', '6680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('666', '6', '120', '44', '1001917', 'Cat No. 1001 917 Grade 1 Diameter 460x570 Sheets pk of 100 NO. Whatman ', '14120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('667', '6', '120', '44', '1001918', 'Cat No. 1001 918 Grade 1 Diameter 460X570 Sheets  pk of 500 NO . Whatman', '51190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('668', '6', '120', '44', '', 'Grade 2', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('669', '6', '120', '44', '1002055', 'Cat No. 1002 055 Grade 2 Diameter 55 pk of100 NO. Whatman ', '1290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('670', '6', '120', '44', '1002070', 'Cat No. 1002 070 Grade 2 Diameter 70 pk of100 NO. Whatman ', '1430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('671', '6', '120', '44', '1002090', 'Cat No. 1002 090 Grade 2 Diameter 90 pk of 100 NO. Whatman ', '1430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('672', '6', '120', '44', '1002110', 'Cat No. 1002 110 Grade 2 Diameter 110 pk of 100 NO.  Whatman', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('673', '6', '120', '44', '1002125', 'Cat No. 1002 125 Grade 2 Diameter 125 pk of 100 NO.  Whatman ', '1730', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('674', '6', '120', '44', '1002150', 'Cat No. 1002 150 Grade 2 Diameter 150 pk of 100 NO.  Whatman  ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('675', '6', '120', '44', '1002185', 'Cat No. 1002 185 Grade 2 Diameter 185 pk of 100 NO.  Whatman', '3440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('676', '6', '120', '44', '1002917', 'Cat No. 1002 917 Grade 2 Diameter  460x570 Sheets pk of 100 NO. Whatman', '22980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('677', '6', '120', '44', '', 'Grade 3 ', '', '1', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('678', '6', '120', '44', '1003070', 'Cat No. 1003 070 Grade 3 Diameter 70 pk of 100 NO.  Whatman', '2160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('679', '6', '120', '44', '1003090', 'Cat No. 1003 090 Grade 3 Diameter 90 pk of 100 NO.  Whatman  ', '2380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('680', '6', '120', '44', '1003110', 'Cat No. 1003 110 Grade 3 Diameter 110 pk of 100 NO.  Whatman', '2270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('681', '6', '120', '44', '1003125', 'Cat No. 1003 125 Grade 3 Diameter 125 pk of 100 NO.  Whatman', '3190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('682', '6', '120', '44', '1003150', 'Cat No. 1003 150 Grade 3 Diameter 150 pk of 100 NO.  Whatman   ', '3320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('683', '6', '120', '44', '1003185', 'Cat No. 1003 185 Grade 3 Diameter 185 pk of 100 NO.  Whatman  ', '6380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('684', '6', '120', '44', '1003917', 'Cat No. 1003 917 Grade 3 Diameter  460x570 Sheets pk of 100 NO.  Whatman ', '41310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('685', '6', '120', '44', '', 'Grade 4', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('686', '6', '120', '44', '1004042', 'Cat No. 1004 042 Grade 4 Diameter 42.5 pk of 100 NO.  Whatman  ', '1170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('687', '6', '120', '44', '1004047', 'Cat No. 1004 047 Grade 4 Diameter 47 pk of 100 NO.  Whatman  ', '1160', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('688', '6', '120', '44', '1004055', 'Cat No. 1004 055 Grade 4 Diameter 55 pk of 100 NO.   Whatman', '1230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('689', '6', '120', '44', '1004070', 'Cat No. 1004 070 Grade 4 Diameter 70 pk of 100 NO.   Whatman ', '1230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('690', '6', '120', '44', '1004090', 'Cat No. 1004 090 Grade 4 Diameter 90 pk of 100 NO.   Whatman ', '1390', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('691', '6', '120', '44', '1004110', 'Cat No. 1004 110 Grade 4 Diameter 110 pk of 100 NO.  Whatman  ', '1660', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('692', '6', '120', '44', '1004125', 'Cat No. 1004 125 Grade 4 Diameter 125 pk of 100 NO.  Whatman ', '1970', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('693', '6', '120', '44', '1004150', 'Cat No. 1004 150 Grade 4 Diameter 150 pk of 100 NO.  Whatman', '2680', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('694', '6', '120', '44', '1004185', 'Cat No. 1004 185 Grade 4 Diameter 185 pk of 100 NO.  Whatman ', '3830', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('695', '6', '120', '44', '1004240', 'Cat No. 1004 240 Grade 4 Diameter 240 pk of 100 NO.  Whatman ', '6770', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('696', '6', '120', '44', '1004917', 'Cat No. 1004 917 Grade 4 Diameter 460x570 Sheets pk of 100 NO.  Whatman', '29390', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('697', '6', '120', '44', '', 'Grade 5', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('698', '6', '120', '44', '1005070', 'Cat No. 1005 070 Grade 5 Diameter 70 pk of 100 NO. Whatman   ', '1530', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('699', '6', '120', '44', '1005090', 'Cat No. 1005 090 Grade 5 Diameter 90 pk of 100 NO. Whatman  ', '1660', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('700', '6', '120', '44', '1005110', 'Cat No. 1005 110 Grade 5 Diameter 110 pk of 100 NO. Whatman', '1810', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('701', '6', '120', '44', '1005125', 'Cat No. 1005 125 Grade 5 Diameter 125 pk of 100 NO.Whatman ', '2270', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('702', '6', '120', '44', '1005150', 'Cat No. 1005 150 Grade 5 Diameter 150 pk of 100 NO. Whatman ', '3570', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('703', '6', '120', '44', '1005185', 'Cat No. 1005 185 Grade 5 Diameter 185 pk of 100 NO.   Whatman ', '5620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('704', '6', '121', '44', '', ' Grade 40 ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('705', '6', '121', '44', '1440012', 'Cat No. 1440 012 Grade 40 Diameter  12.7 / 1.27 cm pk of 400 NO.  Whatman  ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('706', '6', '121', '44', '1440042', 'Cat No.1440 042  Grade 40 Diameter  42.5  pk of 100 NO. Whatman  ', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('707', '6', '121', '44', '1440047', 'Cat No. 1440 047 Grade 40 Diameter 47 pk of 100 NO. Whatman  ', '3060', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('708', '6', '121', '44', '1440055', 'Cat No. 1440 055 Grade 40 Diameter 55 pk of 100 NO. Whatman  ', '2170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('709', '6', '121', '44', '1440070', 'Cat No. 1440 070 Grade 40 Diameter 70 pk of 100 NO. Whatman', '2420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('710', '6', '121', '44', '1440090', 'Cat No. 1440 090 Grade 40 Diameter 90 pk of 100 NO. Whatman ', '2980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('711', '6', '121', '44', '1440110', 'Cat No. 1440 110 Grade 40 Diameter 110 pk of  100 NO.  Whatman  ', '3560', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('712', '6', '121', '44', '1440125', 'Cat No. 1440 125 Grade 40 Diameter 125 pk of  100 NO.  Whatman', '4430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('713', '6', '121', '44', '1440150', 'Cat No. 1440 150 Grade 40 Diameter 150 pk of  100 NO.  Whatman  ', '5890', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('714', '6', '121', '44', '1440185', 'Cat No. 1440 185 Grade 40 Diameter 185 pk of  100 NO. Whatman ', '9580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('715', '6', '121', '44', '1440240', 'Cat No. 1440 240 Grade 40 Diameter 240 pk of  100 NO. Whatman', '19280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('716', '6', '121', '44', '1440917', 'Cat No. 1440 917 Grade 40 Diameter 460x570 Sheets 100 NO. Whatman ', '61170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('717', '6', '121', '44', '', 'Grade 41 ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('718', '6', '121', '44', '1441070', 'Cat No. 1441 070 Grade 41 Diameter  70 pk of 100 NO. Whatman ', '2450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('719', '6', '121', '44', '1441090', 'Cat No. 1441 090 Grade 41 Diameter  90 pk of 100 NO. Whatman ', '3100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('720', '6', '121', '44', '1441110', 'Cat No. 1441 110 Grade 41 Diameter 110 pk of  100 NO. Whatman ', '4170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('721', '6', '121', '44', '1441125', 'Cat No. 1441 125 Grade 41 Diameter 125 pk of 100 NO.  Whatman', '4720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('722', '6', '121', '44', '1441150', 'Cat No. 1441 150 Grade 41 Diameter 150 pk of 100 NO.  Whatman', '6120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('723', '6', '121', '44', '1441185', 'Cat No. 1441 185 Grade 41 Diameter 185 pk of 100 NO.  Whatman  ', '9190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('724', '6', '121', '44', '1441240', 'Cat No. 1441 240 Grade 41 Diameter 240 pk of  100 NO. Whatman ', '18270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('725', '6', '121', '44', '1441917', 'Cat No. 1441 917 Grade 41 Diameter 460x570 Sheets pk of 100 NO. Whatman ', '57050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('726', '6', '121', '44', '', 'Grade 42', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('727', '6', '121', '44', '1442042', 'Cat No. 1442 042  Grade 42 Diameter  42.5 pk of 100 NO.  Whatman', '2170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('728', '6', '121', '44', '1442055', 'Cat No. 1442 055  Grade 42 Diameter  55 pk of 100 NO.  Whatman  ', '1970', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('729', '6', '121', '44', '1442070', 'Cat No. 1442 070  Grade 42 Diameter  70 pk of 100 NO. Whatman', '2450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('730', '6', '121', '44', '1442090', 'Cat No. 1442 090  Grade 42 Diameter  90 pk of  100 NO.  Whatman  ', '2980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('731', '6', '121', '44', '1442110', 'Cat No. 1442 110  Grade 42 Diameter  110 pk of 100 NO.  Whatman', '3750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('732', '6', '121', '44', '1442125', 'Cat No. 1442 125  Grade 42 Diameter  125 pk of 100 NO.  Whatman ', '4430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('733', '6', '121', '44', '1442150', 'Cat No. 1442 150  Grade 42 Diameter  150 pk of 100 NO.  Whatman', '5890', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('734', '6', '121', '44', '1442185', 'Cat No. 1442 185  Grade 42 Diameter  185 pk of 100 NO.  Whatman ', '9180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('735', '6', '121', '44', '1442240', 'Cat No. 1442 240  Grade 42 Diameter  240 100 NO.  Whatman', '14640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('736', '6', '121', '44', '1442917', 'Cat No. 1442 917  Grade 42 Diameter  460x570 Sheets pk of 100 NO. Whatman ', '54950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('737', '6', '121', '44', '', 'Grade 44 ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('738', '6', '121', '44', '1444070', 'Cat No. 1444 070  Grade 44 Diameter 70 pk of 100 NO.  Whatman  ', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('739', '6', '121', '44', '1444090', 'Cat No. 1444 090  Grade 44 Diameter 90 pk of 100 NO.  Whatman', '3450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('740', '6', '121', '44', '1444110', 'Cat No. 1444 110  Grade 44 Diameter 110 pk of 100 NO. Whatman', '4090', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('741', '6', '121', '44', '1444125', 'Cat No. 1444 125  Grade 44 Diameter 125 pk of 100 NO.  Whatman ', '4570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('742', '6', '121', '44', '1444150', 'Cat No. 1444 150  Grade 44 Diameter 150 pk of 100 NO.  Whatman', '7770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('743', '6', '121', '44', '1444185', 'Cat No. 1444 185  Grade 44 Diameter 185 pk of 100 NO. Whatman ', '11240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('744', '6', '122', '44', '', 'Grade 50', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('745', '6', '122', '44', '1450070', 'Cat No. 1450 070  Grade 50 Diameter  70 pk of  100 NO.  Whatman', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('746', '6', '122', '44', '1450090', 'Cat No. 1450 090  Grade 50 Diameter  90 pk of  100 NO.  Whatman ', '3550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('747', '6', '122', '44', '1450110', 'Cat No. 1450 110  Grade 50 Diameter 110 pk of 100 NO. Whatman  ', '5360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('748', '6', '122', '44', '1450125', 'Cat No. 1450 125  Grade 50 Diameter 125 pk of  100 NO.  Whatman', '5710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('749', '6', '122', '44', '1450150', 'Cat No. 1450 150  Grade 50 Diameter 150 pk of  100 NO.  Whatman ', '8290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('750', '6', '122', '44', '1450185', 'Cat No. 1450 185  Grade 50 Diameter 185 pk of  100 NO. Whatman   ', '12310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('751', '6', '122', '44', '1450917', 'Cat No. 1450 917  Grade 50 Diameter 460x570 Sheets pk of 100 NO. Whatman ', '66530', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('752', '6', '122', '44', '', 'Grade 52', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('753', '6', '122', '44', '1452090', 'Cat No. 1452 090  Grade 52 Diameter 90 pk of 100 NO.  Whatman', '4720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('754', '6', '122', '44', '1452110', 'Cat No. 1452 110  Grade 52 Diameter 110 pk of 100 NO.  Whatman', '5900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('755', '6', '122', '44', '1452125', 'Cat No. 1452 125  Grade 52 Diameter 125 pk of 100 NO.  Whatman', '6740', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('756', '6', '122', '44', '1452150', 'Cat No. 1452 150  Grade 52 Diameter 150 pk of 100 NO.  Whatman  ', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('757', '6', '122', '44', '', 'Grade 54', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('758', '6', '122', '44', '1454070', 'Cat No. 1454 070  Grade 54 Diameter 70 pk of 100 NO.  Whatman ', '2850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('759', '6', '122', '44', '1454090', 'Cat No. 1454 090  Grade 54 Diameter 90 pk of  100 NO.   Whatman ', '3830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('760', '6', '122', '44', '1454110', 'Cat No. 1454 110  Grade 54 Diameter 110 pk of  100 NO.  Whatman ', '4880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('761', '6', '122', '44', '1454125', 'Cat No. 1454 125  Grade 54 Diameter 125 pk of  100 NO.  Whatman', '6160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('762', '6', '122', '44', '1454150', 'Cat No. 1454 150  Grade 54 Diameter 150 pk of  100 NO. Whatman ', '8810', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('763', '6', '122', '44', '1454185', 'Cat No. 1454 185  Grade 54 Diameter 185 pk of 100 NO.  Whatman ', '12640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('764', '6', '122', '44', '', 'Grade 540', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('765', '6', '122', '44', '1540090', 'Cat No. 1540 090  Grade 540 Diameter 90 pk of 100 NO.  Whatman  ', '3830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('766', '6', '122', '44', '1540110', 'Cat No. 1540 110  Grade 540 Diameter 110 pk of  100 NO.  Whatman   ', '5240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('767', '6', '122', '44', '1540125', 'Cat No. 1540 125  Grade 540 Diameter 125 pk of  100 NO.  Whatman ', '5830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('768', '6', '122', '44', '1540150', 'Cat No. 1540 150  Grade 540 Diameter 150 pk of  100 NO. Whatman ', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('769', '6', '122', '44', '1540185', 'Cat No. 1540 185  Grade 540 Diameter 185 pk of  100 NO.  Whatman   ', '14680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('770', '6', '122', '44', '', 'Grade 541', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('771', '6', '122', '44', '1541070', 'Cat No. 1541 070  Grade 541 Diameter 70 pk of 100 NO.  Whatman', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('772', '6', '122', '44', '1541090', 'Cat No. 1541 090  Grade 541 Diameter 90 pk of 100 NO.   Whatman', '3570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('773', '6', '122', '44', '1541110', 'Cat No. 1541 110  Grade 541 Diameter 110 pk of 100 NO.  Whatman ', '5110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('774', '6', '122', '44', '1541125', 'Cat No. 1541 125  Grade 541 Diameter 125 pk of 100 NO. Whatman ', '5250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('775', '6', '122', '44', '1541150', 'Cat No. 1541 150  Grade 541 Diameter 150 pk of 100 NO.  Whatman', '8750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('776', '6', '122', '44', '1541185', 'Cat No. 1541 185  Grade 541 Diameter 185 pk of 100 NO. Whatman  ', '13920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('777', '6', '122', '44', '', 'Grade 542', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('778', '6', '122', '44', '1542070', 'Cat No. 1542 070  Grade 542 Diameter 70 pk of 100 NO. Whatman', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('779', '6', '122', '44', '1542090', 'Cat No. 1542 090  Grade 542 Diameter 90 pk of 100 NO.  Whatman', '4210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('780', '6', '122', '44', '1542110', 'Cat No. 1542 110  Grade 542 Diameter 110 pk of 100 NO.  Whatman  ', '5750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('781', '6', '122', '44', '1542125', 'Cat No. 1542 125  Grade 542 Diameter 125 pk of 100 NO.  Whatman ', '6170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('782', '6', '122', '44', '1542150', 'Cat No. 1542 150  Grade 542 Diameter 150 pk of 100 NO.  Whatman ', '9320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('783', '6', '122', '44', '1542185', 'Cat No. 1542 185  Grade 542 Diameter 185 pk of 100 NO.  Whatman ', '13920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('784', '6', '122', '44', '', 'Grade 2V   - Folded Prepleated Grades', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('785', '6', '122', '44', '1202125', 'Cat NO. 1202-125 Grade GR 2 FF Diameter 125mm pk of  100 NO Whatman', '6160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('786', '6', '122', '44', '', 'EPM 2000', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('787', '6', '122', '44', '1882047', 'Cat No. 1882 047  Grade EPM 2000  Diameter 47 pk of 100 NO.  Whatman  ', '7020', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('788', '6', '122', '44', '1882866', 'Cat No. 1882 866  Grade EPM 2000  Diameter 203 X 254* Sheets pk of 100 NO.  Whatman ', '56060', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('789', '6', '122', '44', '', '934 - AH', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('790', '6', '122', '44', '1827047', 'Cat No.1827 047   Grade 934-AH  Diameter 47 pk of 100 NO.  Whatman', '7490', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('791', '6', '122', '44', '1827055', 'Cat No. 1827 055  Grade 934-AH  Diameter 55 pk of 100 NO.  Whatman ', '8430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('792', '6', '122', '44', '1827070', 'Cat No. 1827 070  Grade 934-AH  Diameter 70 pk of 100 NO.  Whatman ', '10600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('793', '6', '122', '44', '1827090', 'Cat No. 1827 090  Grade 934-AH  Diameter 90 pk of 100 NO.  Whatman', '15840', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('794', '6', '122', '44', '1827110', 'Cat No. 1827 110  Grade 934-AH  Diameter 110 pk of 100 NO. Whatman  ', '19660', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('795', '6', '123', '44', '', 'CELLULOSE EXTRACTION THIMBLES SINGLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('796', '6', '123', '44', '2800199', 'Cat No. 2800199 CELLULOSE EXTRACTION THIMBLES Diameter  19X90 pk of  25 NO.  Whatman  ', '11270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('797', '6', '123', '44', '2800228', 'Cat No. 2800228 CELLULOSE EXTRACTION THIMBLES  Diameter 22X80  pk of  25 NO.  Whatman ', '11460', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('798', '6', '123', '44', '2800258', 'Cat No. 2800258 CELLULOSE EXTRACTION THIMBLES  Diameter 25X80  pk of  25 NO.  Whatman', '11320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('799', '6', '123', '44', '2800250', 'Cat No. 2800250 CELLULOSE EXTRACTION THIMBLES  Diameter 25X100 pk of  25 NO.  Whatman ', '11320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('800', '6', '123', '44', '2800288', 'Cat No. 2800288 CELLULOSE EXTRACTION THIMBLES  Diameter 28X80 pk of 25 NO. Whatman', '11270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('801', '6', '123', '44', '2800308', 'Cat No. 2800308 CELLULOSE EXTRACTION THIMBLES  Diameter 30X80 pk of 25 NO. Whatman', '11270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('802', '6', '123', '44', '2800330', 'Cat No. 2800330 CELLULOSE EXTRACTION THIMBLES  Diameter 33X100 pk of 25 NO.  Whatman  ', '13470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('803', '6', '123', '44', '2800432', 'Cat No. 2800432 CELLULOSE EXTRACTION THIMBLES  Diameter 43X123 pk of 25 NO.  Whatman  ', '16770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('804', '6', '123', '44', '2800280', 'Cat No. 2800280 CELLULOSE EXTRACTION THIMBLES   Diameter 28X100 pk of 25 NO.   Whatman ', '11380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('805', '6', '123', '44', '2800300', 'Cat No. 2800300 CELLULOSE EXTRACTION THIMBLES   Diameter 30X100 pk of 25 NO.   Whatman ', '11340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('806', '6', '123', '44', '', 'ASHLESS CLIPPINGS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('807', '6', '123', '44', '1703050', 'Cat No.1703 050  ASHLESS CLIPPINGS   500g', '6770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('808', '6', '123', '8', '', 'PARAFILM \'M\' USA MAKE SPECIAL PRICE', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('809', '6', '123', '8', '', 'PARAFILM    4\" X 125 feet', '2000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('810', '6', '123', '8', '', 'PARAFILM    2\" X 250 feet ', '2125', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('811', '6', '123', '0', '', 'NO RETURN / REPLACEMENT for Whatman', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('812', '6', '123', '0', '', 'Kindly Order with Correct order codes.', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('813', '6', '124', '44', '', 'GF / A', '', '1', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('814', '6', '124', '44', '1820021', 'Cat No. 1820 021  Grade GF/A  Diameter 21 pk of 100 NO.  Whatman  ', '2680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('815', '6', '124', '44', '1820024', 'Cat No. 1820 024  Grade GF/A  Diameter 24 pk of 100 NO. Whatman   ', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('816', '6', '124', '44', '1820025', 'Cat No. 1820 025  Grade GF/A  Diameter 25 pk of 100 NO.  Whatman  ', '2900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('817', '6', '124', '44', '1820037', 'Cat No. 1820 037  Grade GF/A  Diameter  37 pk of 100 NO.  Whatman  ', '3970', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('818', '6', '124', '44', '1820042', 'Cat No. 1820 042  Grade GF/A  Diameter 42.5 pk of  100 NO. Whatman', '4210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('819', '6', '124', '44', '1820047', 'Cat No. 1820 047  Grade GF/A  Diameter 47 pk of 100 NO.  Whatman', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('820', '6', '124', '44', '1820055', 'Cat No. 1820 055  Grade GF/A  Diameter 55 pk of 100 NO.  Whatman ', '5750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('821', '6', '124', '44', '1820070', 'Cat No. 1820 070  Grade GF/A  Diameter 70 pk of 100 NO.  Whatman', '6260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('822', '6', '124', '44', '1820090', 'Cat No. 1820 090  Grade GF/A  Diameter 90 pk of 100 NO.  Whatman ', '8050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('823', '6', '124', '44', '1820110', 'Cat No. 1820 110  Grade GF/A  Diameter 110 pk of 100 NO.  Whatman  ', '9570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('824', '6', '124', '44', '1820125', 'Cat No. 1820 125  Grade GF/A  Diameter 125 pk of 100 NO.  Whatman   ', '13440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('825', '6', '124', '44', '1820150', 'Cat No. 1820 150  Grade GF/A  Diameter 150 pk of 100 NO.  Whatman', '18010', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('826', '6', '124', '44', '1820866', 'Cat No. 1820 866  Grade GF/A  Diameter 203 x 254* Sheets 100 NO. pk  Size In MM  Whatman  ', '29050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('827', '6', '124', '44', '', 'GF / B', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('828', '6', '124', '44', '1821025', 'Cat No. 1821 025  Grade GF/B  Diameter 25 pk of 100 NO.  Whatman ', '3720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('829', '6', '124', '44', '1821042', 'Cat No. 1821 042  Grade GF/B  Diameter 42.5 pk of 100 NO. Whatman ', '9070', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('830', '6', '124', '44', '1821047', 'Cat No. 1821 047  Grade GF/B  Diameter 47 pk of  100 NO.  Whatman ', '6770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('831', '6', '124', '44', '1821055', 'Cat No. 1821 055  Grade GF/B  Diameter 55 pk of 100 NO.   Whatman ', '10340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('832', '6', '124', '44', '1821070', 'Cat No. 1821 070  Grade GF/B  Diameter 70 pk of 100 NO.   Whatman', '12130', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('833', '6', '124', '44', '1821090', 'Cat No. 1821 090  Grade GF/B  Diameter 90 pk of  100 NO.  Whatman ', '5830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('834', '6', '124', '44', '1821110', 'Cat No. 1821 110  Grade GF/B  Diameter 110 pk of 100 NO. Whatman', '7260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('835', '6', '124', '44', '1821125', 'Cat No. 1821 125  Grade GF/B  Diameter 125 pk of 100 NO. Whatman', '9580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('836', '6', '124', '44', '1821150', 'Cat No. 1821 150  Grade GF/B  Diameter 150 pk of 100 NO. Whatman', '12310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('837', '6', '124', '44', '', 'GF / C', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('838', '6', '124', '44', '1822025', 'Cat No. 1822 025  Grade GF/C  Diameter 25 pk of  100 NO.  Whatman', '2900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('839', '6', '124', '44', '1822037', 'Cat No. 1822 037  Grade GF/C  Diameter 37 pk of  100 NO.  Whatman ', '4310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('840', '6', '124', '44', '1822042', 'Cat No. 1822 042  Grade GF/C  Diameter 42.5 pk of 100 NO.  Whatman ', '4530', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('841', '6', '124', '44', '1822047', 'Cat No. 1822 047  Grade GF/C  Diameter 47 pk of  100 NO.  Whatman ', '4340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('842', '6', '124', '44', '1822055', 'Cat No. 1822 055  Grade GF/C  Diameter 55 pk of 100 NO. Whatman ', '6720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('843', '6', '124', '44', '1822070', 'Cat No. 1822 070  Grade GF/C  Diameter 70 pk of 100 NO.  Whatman ', '9030', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('844', '6', '124', '44', '1822090', 'Cat No. 1822 090  Grade GF/C  Diameter 90 pk of 100 NO.  Whatman ', '9490', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('845', '6', '124', '44', '1822110', 'Cat No. 1822 110  Grade GF/C  Diameter 110 pk of 100 NO.  Whatman ', '12470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('846', '6', '124', '44', '1822125', 'Cat No. 1822 125  Grade GF/C  Diameter 125 pk of 100 NO.  Whatman', '15270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('847', '6', '124', '44', '1822150', 'Cat No. 1822 150  Grade GF/C  Diameter 150 pk of  100 NO. Whatman  ', '21030', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('848', '6', '124', '44', '', 'GF / D', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('849', '6', '124', '44', '1823025', 'Cat No. 1823-025 Grade GF/D  Diameter 25 pk of  100 NO  Whatman', '3720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('850', '6', '124', '44', '1823047', 'Cat No. 1823-047 Grade GF/D  Diameter 47 pk of  100 NO  Whatman', '7350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('851', '6', '124', '44', '', 'PM 2.5 Air Monitoring Membrane 7592-104 PKT OF 50', '18100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('852', '6', '124', '44', '', 'GLASS MICROFIBRE THIMBLES', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('853', '6', '124', '44', '2814199', 'Cat No. 2814199    Diameter 19X90 pk of  25 NO.  Whatman ', '20320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('854', '6', '125', '44', '', 'Pure Cellulose Sheets & Reels', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('855', '6', '125', '44', '', '1 Chr (0.18mm) thickness', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('856', '6', '125', '44', '3001845', 'Cat No. 3001845 Size(mm) 100X300  Micro granular  100 Sheets   Whatman ', '6210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('857', '6', '125', '44', '3001861', 'Cat No. 3001861 Size(mm) 200X200  Micro granular  100 Sheets   Whatman', '7660', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('858', '6', '125', '44', '3001878', 'Cat No. 3001878 Size(mm) 250x250  Micro granular  100 Sheets   Whatman ', '12000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('859', '6', '125', '44', '3001917', 'Cat No. 3001917 Size(mm) 460x570  Micro granular  100 Sheets   Whatman ', '26250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('860', '6', '125', '44', '3001931', 'Cat No. 3001931 Size(mm) 580x680  Micro granular  100 Sheets   Whatman', '40300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('861', '6', '125', '44', '3001604', 'Cat No. 3001604 Size(mm) 10X100m  Micro granular  Reels   Whatman ', '2870', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('862', '6', '125', '44', '3001640', 'Cat No. 3001640 Size(mm) 30X100m  Micro granular  Reels   Whatman', '5110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('863', '6', '125', '44', '', '2 Chr (0.18 mm Thickness)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('864', '6', '125', '44', '3002917', 'Cat No. 3002917  Size(mm) 460x570    Micro granular  100 Sheets   Whatman', '37670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('865', '6', '125', '44', '', '3 Chr (0.34 mm Thickness)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('866', '6', '125', '44', '3003917', 'Cat No. 3003917  Size(mm) 460x570    Micro granular  100 Sheets   Whatman ', '63630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('867', '6', '126', '44', '7402001', ' Cat No 7402001  NYLON MEMBRANE  13mm 0.2um pk 100   Whatman ', '10640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('868', '6', '126', '44', '7402002', 'Cat No 7402002   NYLON MEMBRANE  25 mm 0.2um pk 100  Whatman ', '10670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('869', '6', '126', '44', '7402004', 'Cat No 7402004   NYLON MEMBRANE   47 mm 0.2um pk 100  Whatman ', '8080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('870', '6', '126', '44', '7404001', 'Cat No 7404001   NYLON MEMBRANE 13 mm 0.45um pk 100  Whatman  ', '10640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('871', '6', '126', '44', '7404002', 'Cat No 7404002   NYLON MEMBRANE  25 mm 0.45um pk 100  Whatman', '12020', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('872', '6', '126', '44', '7404004', 'Cat No 7404004   NYLON MEMBRANE 47 mm 0.45um pk 100  Whatman', '10270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('873', '6', '127', '44', '7182001', 'Cat No 7182001  CELLULOSE NITRATE MEMBRANE 13mm 0.2um pk 100    Whatman', '11390', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('874', '6', '127', '44', '7182002', 'Cat No 7182002  CELLULOSE NITRATE MEMBRANE  25 mm 0.2um pk 100   Whatman', '6750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('875', '6', '127', '44', '7182004', 'Cat No 7182004  CELLULOSE NITRATE MEMBRANE 47 mm 0.2um pk 100   Whatman ', '4880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('876', '6', '127', '44', '7184001', 'Cat No 7184001  CELLULOSE NITRATE MEMBRANE 13 mm 0.45um pk 100  Whatman', '9520', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('877', '6', '127', '44', '7184002', 'Cat No 7184002  CELLULOSE NITRATE MEMBRANE 25 mm 0.45um pk 100  Whatman', '9520', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('878', '6', '127', '44', '7184004', 'Cat No 7184004  CELLULOSE NITRATE MEMBRANE 47 mm 0.45um pk 100   Whatman ', '4730', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('879', '6', '128', '44', '1825047', 'Cat No 1825-047  GF/F Glass Circles, 47mm  100/pk  Whatman', '12920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('880', '6', '128', '44', '1825025', 'Cat No1825-025   GF/F Glass Circles, 25mm  100/pk  Whatman ', '6340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('881', '6', '128', '44', '1851025', 'Cat No 1851-025  QM-A Quartz Circles, 25mm  100/pk   Whatman', '16330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('882', '6', '128', '44', '1851037', 'Cat No 1851-037  QM-A Circles, 37mm  100/pk   Whatman', '20600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('883', '6', '128', '44', '1851047', 'Cat No 1851-047  QM-A Circles, 47mm  100/pk  Whatman', '21960', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('884', '6', '128', '44', '7592104', 'Cat No 7592-104   PM2.5 Membrane, PTFE 46.2mm with support ring, sequentially numbered  50/pk  Whatman', '18100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('885', '6', '128', '44', '2017006', 'Cat No 2017-006   Antibiotic Assay Discs, 6mm  1000/pk  Whatman', '10060', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('886', '6', '128', '44', '2105841', 'Cat No 2105-841   105 Sheets, Lens Cleaning Tissue, 100 x 150mm, 25 wallets of 25 sheets  25/pk  Whatman', '7390', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('887', '6', '128', '44', '2105862', 'Cat No 2105-862   105 Sheets, Lens Cleaning Tissue, 200 x 300mm  100/pk   Whatman ', '2480', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('888', '6', '128', '44', '2300772', 'Cat No 2300-772    Benchkote Surface Protector, Reel, 920mm x 50 metres  1/pk  Whatman ', '36110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('889', '6', '128', '44', '2300916', 'Cat No 2300-916    Benchkote Surface Protector, Sheets, 460 x 570mm  50/pk   Whatman', '5710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('890', '6', '128', '44', '23016150', 'Cat No 2301-6150  Benchkote Plus Surface Protector, Sheets, 500 x 600mm  50/pk Whatman ', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('891', '6', '128', '44', '23016160', 'Cat No 2301-6160  Benchkote Plus Surface Protector, Reel, 600mm x 50 metres  1/pk Whatman', '17280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('892', '6', '128', '44', '2814199', 'Cat No 2814-199    Glass Thimbles, HPGF, 19 x 90mm  25/pk  Whatman', '20320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('893', '6', '128', '44', '10370394', 'Cat No 10370394   GF10 , 50mm x 100m Core25mm 1/pk   Whatman  ', '155490', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('894', '6', '129', '44', '10534612', 'Cat No 10534612 903 PROTEINSAVER US 100/PK  Whatman', '16910', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('895', '6', '129', '44', '10535097', 'Cat No 10535097 903 Sheets 210 x 297mm 100/pk  Whatman', '36130', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('896', '6', '129', '44', '10538017', 'Cat No 10538017  903 Sheets 46 x 57cm 100/pk    Whatman ', '77700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('897', '6', '129', '44', '10538018', 'Cat No 10538018  903 Sheets 58 x 58cm 100/pk  Whatman', '64640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('898', '6', '130', '44', '10406871', 'Cat No 10406871    ME25/21 ST Membrane Circles white, Mixed esters,0.45&#956;m, 3.1 black grid, sterile, 47mm  1000/pk   Whatman', '39530', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('899', '6', '130', '44', '13406870', 'Cat No 13406870     ME25/21 ST V Membrane Circles white, Mixed esters, 0.45&#956;m, 3.1 black grid, sterile, 47mm  100/pk   Whatman', '2770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('900', '6', '131', '44', '99091302', 'Cat No 9909-1302   UNIFLO 13/0.2 PVDF 500/PK  Whatman', '13370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('901', '6', '131', '44', '99091304', 'Cat No 9909-1304   UNIFLO 13/0.45 PVDF 500/PK  Whatman', '13370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('902', '6', '131', '44', '99092502', 'Cat No 9909-2502   UNIFLO 25/0.2 PVDF 500/PK    Whatman', '21980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('903', '6', '131', '44', '99092504', 'Cat No 9909-2504   UNIFLO 25/0.45 PVDF 500/PK   Whatman', '20410', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('904', '6', '131', '44', '99101302', 'Cat No 9910-1302   UNIFLO 13/0.2 NYL  500/PK  Whatman', '13230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('905', '6', '131', '44', '99101304', 'Cat No 9910-1304   UNIFLO 13/0.45 NYL 500/PK   Whatman', '13580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('906', '6', '131', '44', '99102502', 'Cat No 9910-2502   UNIFLO 25/0.2 NYL 500/PK  Whatman ', '15700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('907', '6', '131', '44', '99102504', 'Cat No 9910-2504   UNIFLO 25/0.45 NYL  500/PK  Whatman', '15700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('908', '6', '131', '44', '99111302', 'Cat No 9911-1302   UNIFLO 13/0.2 PTFE  500/PK  Whatman', '15690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('909', '6', '131', '44', '99111304', 'Cat No 9911-1304   UNIFLO 13/0.45 PTFE 500/PK  Whatman ', '15690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('910', '6', '131', '44', '99112502', 'Cat No 9911-2502   UNIFLO 25/0.2 PTFE 500/PK  Whatman', '21330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('911', '6', '131', '44', '99112504', 'Cat No 9911-2504   UNIFLO 25/0.45 PTFE 500/PK Whatman', '22400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('912', '6', '131', '44', '99121302', 'Cat No 9912-1302   UNIFLO 13/0.2 PES   500/PK Whatman', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('913', '6', '131', '44', '99121304', 'Cat No 9912-1304   UNIFLO 13/0.45 PES 500/PK Whatman ', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('914', '6', '131', '44', '99122502', 'Cat No 9912-2502   UNIFLO 25/0.2 PES  500/PK Whatman ', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('915', '6', '131', '44', '99122504', 'Cat No 9912-2504   UNIFLO 25/0.45 PES  500/PK  Whatman', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('916', '6', '132', '44', '99132502', 'Cat No 9913 2502 UNIFLO 25 mm 0.22 PVDF Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('917', '6', '132', '44', '99132504', 'Cat No 9913 2504 UNIFLO 25 mm 0.45 PVDF Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('918', '6', '132', '44', '99142502', 'Cat No 9914 2502 UNIFLO 25 mm 0.22 PES Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('919', '6', '132', '44', '99142504', 'Cat No 9914 2504 UNIFLO 25 mm 0.45 PES Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('920', '6', '132', '44', '99152502', 'Cat No 9915 2502 UNIFLO 25 mm 0.22 PES Strtile Pak of 200 Whatman', '14120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('921', '6', '132', '44', '99152504', 'Cat No 9915 2504 UNIFLO 25 mm 0.45 PES Strtile Pak of 200 Whatman', '14120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('922', '6', '132', '44', '99161302', 'Cat No 9916 2502 UNIFLO 13 mm 0.22 PES Strtile Pak of 100  Whatman', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('923', '6', '132', '44', '99161304', 'Cat No 9916 2504 UNIFLO 13 mm 0.45 PES Strtile Pak of 100  Whatman', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('924', '6', '133', '10', 'GLFH47', 'Stainless steel Funnel Type 47MM / 300ml capacity without Filter flask                                     ', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('925', '6', '133', '10', 'GLFH47GL45', 'Glass With Filter Flask & Clamp 47MM GL-45 with cap & adaptor 300ml, alluminium cap GLOLAB', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('926', '6', '133', '10', 'GLFH47B40', 'Glass With Filter Flask & Clamp 47MM with B40 joint and filter flask GLOLAB', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('927', '6', '133', '10', 'GLFH47PLASTIC', 'Glass filter holder 47MM  with Plastic adaptor GLOLAB', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('928', '6', '134', '10', 'GLSDIKIT', 'Filter Holder All Glass 47 mm ,Vacuum Pump Oil Free TID 15(1/20hp) ,Whatman  Cat.no. 13406870, 47mm dia 0.45um, 5 meter silicon tube 8/11', '12020', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('929', '6', '135', '8', '', 'FOGTECH NEO ABS housing and HDPE Tank,Tank Capacity 8 Ltrs Mechanical Timer 1-60 Minutes', '22000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('930', '6', '135', '8', '', 'FOGTECH NEO MAXX ABS housing and SS 304 Grade Tank,Tank Cap 6 Ltrs Mechanical Timer 1-60 Minutes', '25380', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('931', '6', '135', '8', '', 'FOGTECH PRO Complete SS 304 Grade Tank,Capacity 6 Ltrs Mechanical Timer 1-60 Minutes', '26250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('932', '6', '135', '8', '', 'FOGTECH ADVANCE Complete Stainless Steel 304 Grade Tank,Tank Capacity 6 Ltrs Digital Timer 1-99 Minutes with Delay Timer for Operator Safety', '29000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('933', '6', '136', '4', 'DOM24', '<p>Model DOM-24 used to periodically check and monitor the quality of oil, Total Polar Materials(TPM): 0.5 to 40.0% Acid Value(AV): 0.00 to 9.99,Temp.: +0 to +225&deg;C (In continuous mode +0 to +180&deg;C)</p>', '43500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('934', '7', '137', '0', '', 'KNOBBLED COVER,PORCELINE PLATE China', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('935', '7', '137', '8', '', 'Desiccator China Make Glass Plain   100mm', '800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('936', '7', '137', '8', '', 'Desiccator China Make Glass Plain   120mm', '900', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('937', '7', '137', '8', '', 'Desiccator China Make Glass Plain   150mm', '1035', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('938', '7', '137', '8', '', 'Desiccator China Make Glass Plain   180mm', '1700', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('939', '7', '137', '8', '', 'Desiccator China Make Glass Plain   210mm', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('940', '7', '137', '8', '', 'Desiccator China Make Glass Plain   240mm', '3250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('941', '7', '137', '8', '', 'Desiccator China Make Glass Plain   300mm', '4275', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('942', '7', '137', '8', '', 'Desiccator China Make Glass Plain   400mm', '9000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('943', '7', '137', '8', '', 'Vaccum Desiccator Glass Amber colour 150mm', '3500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('944', '7', '137', '8', '', 'Vaccum Desiccator Glass Amber colour 210mm', '5750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('945', '7', '138', '8', '', 'Vaccum Desiccator Glass 120mm', '1350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('946', '7', '138', '8', '', 'Vaccum Desiccator Glass 150mm', '1800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('947', '7', '138', '8', '', 'Vaccum Desiccator Glass 210mm', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('948', '7', '138', '8', '', 'Vaccum Desiccator Glass 240mm', '4500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('949', '7', '138', '8', '', 'Vaccum Desiccator Glass 300mm', '6750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('950', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    1mm', '350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('951', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    2mm', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('952', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    3mm', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('953', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    4mm', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('954', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    5mm', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('955', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    6mm', '225', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('956', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    8mm', '350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('957', '7', '140', '8', '', 'Gerber Centrifuge electrical for Milk Butymeter mini for 8 tests ', '8250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('958', '7', '140', '8', '', 'Gerber Centrifuge electrical for Milk Butymeter mini for 12 tests   ', '9000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('959', '7', '140', '8', '', 'Gerber Centrifuge electrical for Milk Butymeter mini for 24 tests   ', '11500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('960', '7', '140', '33', '', 'R-86 for R-8k Centrifuge  REMI with R86 Head                                                 SEE \"C\" Centrifuge REMI', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('961', '7', '141', '42', 'TESTO3173', 'Testo 317-3 CO Monitor 3 years warranty on CO sensor, Adjustable alarm threshold, CO zeroing at site, No initialization phase, instrument ready to operate immediately', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('962', '7', '141', '42', 'TESTO3162', 'Testo 316-2 Gas Leak Detector Detects CH4,C3H8,H2, Optical and audible alarm, Trend display shows maximum leakage, Integrated pump, flexible measurement probe in accessible places', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('963', '8', '142', '15', 'GVOVEN12 ', 'GV-OVEN-12 Chamber size 300x300x300mm 12&#8221;x12&#8221;x12&#8221;, capacity 28 Ltr, 750 Rating  Shelves Analog Regulator Temp.', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('964', '8', '142', '15', 'GVOVEN12DIGI', 'GV-OVEN-12 DIGI 12&#8221;x12&#8221;x12&#8221; with Digital Temperature Controller', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('965', '8', '142', '15', 'GVOVEN12DIGIFAN', 'GV-OVEN-12 DIGI & FAN 12&#8221;x12&#8221;x12&#8221; with Digital Temperature Controller and Fan for Circulating air', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('966', '8', '142', '15', 'GVOVEN14 ', 'GV-OVEN-14 Chamber Size 355x355x355mm 14&#8221;x14&#8221;x14&#8221;, capacity  45 Ltr, 1000 Rating 2 Shelves Analog Regulator Temp.', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('967', '8', '142', '15', 'GVOVEN14DIGI ', 'GV-OVEN-14 DIGI 14&#8221;x14&#8221;x14&#8221; with Digital Temperature Controller', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('968', '8', '142', '15', 'GVOVEN14DIGIFAN', 'GV-OVEN-14 DIGI  & FAN 14&#8221;x14&#8221;x14&#8221; with Digital Temperature Controller and Fan for Circulating air', '27500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('969', '8', '142', '15', 'GVOVEN18', 'GV-OVEN-18 Chamber size 455x455x455mm 18&#8221;x18&#8221;x18&#8221; capacity  95 Ltr, 1500 Rating, 2 Shelves, Analog Regulator Temp.', '21000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('970', '8', '142', '15', 'GVOVEN18DIGI', 'GV-OVEN-18 DIGI 18&#8221;x18&#8221;x18 with Digital Temperature Controller', '26500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('971', '8', '142', '15', 'GVOVEN18DIGI&FAN', 'GV-INC-18 DIGI & FAN 18\'x18&#8221;x18&#8221; with Digital Temperature Controller and Fan for Circulating air', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('972', '8', '142', '15', 'GVOVEN24', 'GV-OVEN- 24 Inner Chamber 605x605x605mm 24&#8221;x24&#8221;x24&#8221; capacity  224 Ltr, 2200 Rating, 3 Shelves Analog Regulator Temp.', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('973', '8', '142', '15', 'GVOVEN24DIGI', 'GV-OVEN-24 DIGI 24&#8221;x24&#8221;x24&#8221; with Digital Temperature Controller', '38500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('974', '8', '142', '15', 'GVOVEN24DIGIFAN', 'GV-OVEN-24 DIGI & FAN 24&#8221;x24&#8221;x24&#8221; with Digital Temperature Controller and Fan for Circulating air', '44000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('975', '8', '143', '33', 'RDHO50', '<p>RDHO-50 DryHot Air Oven (50 liters) with temperature setting from RT + 10&deg;C up to +300&deg;C</p>', '67400', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('976', '8', '143', '33', 'RDHO80', '<p>RDHO-80 DryHot Air Oven (80 Liters) with temperature setting from RT + 10&deg;C up to +300&deg;C</p>', '78100', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('977', '8', '144', '15', 'GVHP8MS', 'GV-HP-8 MS Hot Plate8&#8221; Dia (1000W) M.S. (Energy Regulator)  ', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('978', '8', '144', '15', 'GVHP9MS', 'GV-HP-9 MS Hot Plate9&#8221; Dia (1000W) M.S. (Energy Regulator)    ', '3300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('979', '8', '144', '15', 'GVHP12MS', 'GV-HP-12 MS Hot Plate12&#8221; Dia (1500W) M.S. (Energy Regulator)   ', '4100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('980', '8', '144', '15', 'GVHP1012MS ', 'GV-HP(10x12) MS Hot Plate10x12 (1000W) M.S. (Energy Regulator)   ', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('981', '8', '144', '15', 'GVHP1016MS', 'GV-HP(10x16) MS Hot Plate10x16 (1500W) M.S. (Energy Regulator)  ', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('982', '8', '144', '15', 'GVHP1218MS', 'GV-HP(12x18) MS Hot Plate12x18 (2000W) M.S. (Energy Regulator)', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('983', '8', '144', '15', 'GVHP1824MS', 'GV-HP(18x24) MS Hot Plate18x24 (4000W) M.S. (Energy Regulator) ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('984', '8', '144', '15', 'GVHP8MSDIGI', 'GV-HP-8 MS DIGI Hot Plate 8\" Digital Controller MS BODY', '8700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('985', '8', '144', '15', 'GVHP1218MSDIGI', 'GV-HP(12x18) MS DIGI Hot Plate12X18\" Digital Controller  M.S Digital', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('986', '8', '144', '15', 'GVHP7MS', 'GV-HP-7 MS Hot Plate7\" [ ORDINARY] M.S Body Commercial', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('987', '8', '144', '15', 'GVHP8SS ', 'GV-HP-8 SS Hot Plate 8&#8221; Dia (1000W) S.S. (Energy Regulator)  ', '4200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('988', '8', '144', '15', 'GVHP9SS ', 'GV-HP-9 SS Hot Plate9&#8221; Dia (1000W) S.S. (Energy Regulator)    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('989', '8', '144', '15', 'GVHP12SS', 'GV-HP-12 SS Hot Plate12&#8221; Dia (1500W) S.S. (Energy Regulator)   ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('990', '8', '144', '15', 'GVHP1012SS', 'GV-HP(10x12) SS Hot Plate10x12 (1000W) S.S. (Energy Regulator)   ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('991', '8', '144', '15', 'GVHP1016SS ', 'GV-HP(10x16) SS Hot Plate10x16 (1500W) S.S. (Energy Regulator)  ', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('992', '8', '144', '15', 'GVHP1218SS', 'GV-HP(12x18) SS Hot Plate12x18 (2000W) S.S. (Energy Regulator)', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('993', '8', '144', '15', 'GVHP1224SS', 'GV-HP(12x24) SS Hot Plate12x24 (4000W) S.S. (Energy Regulator) ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('994', '8', '144', '15', 'GVHP8SSDIGI', 'GV-HP-8 SS DIGI Hot Plate 8\" Digital Controller SS body', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('995', '8', '144', '15', 'GVHP1012SSDIGI', 'GV-HP(10x12) SS DIGI Hot Plate 10x12 Digital Controller SS Body', '12750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('996', '8', '144', '15', 'GVHP1218SSDIGI', 'GV-HP(12x18) SS DIGI Hot Plate12x18\"  SS Top Digital Controller', '16250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('997', '8', '145', '15', 'GVHM50', 'GV-HM-50 Heating Mantels Capacity 50ml', '1700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('998', '8', '145', '15', 'GVHM100', 'GV-HM-100 Heating Mantels Capacity 100ml', '1800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('999', '8', '145', '15', 'GVHM250', 'GV-HM-250 Heating Mantels Capacity 250ml', '1900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1000', '8', '145', '15', 'GVHM500', 'GV-HM-500 Heating Mantels Capacity 500ml', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1001', '8', '145', '15', 'GVHM1000', 'GV-HM-1000 Heating Mantels Capacity 1000ml', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1002', '8', '145', '15', 'GVHM2000', 'GV-HM-2000 Heating Mantels Capacity 2000ml', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1003', '8', '145', '15', 'GVHM3000', 'GV-HM-3000 Heating Mantels Capacity 3000ml', '3400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1004', '8', '145', '15', 'GVHM5000', 'GV-HM-5000 Heating Mantels Capacity 5000ml', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1005', '8', '145', '15', 'GVHM10000', 'GV-HM-10000 Heating Mantels Capacity 10000ml', '4800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1006', '8', '145', '15', 'GVHM20000', 'GV-HM-20000 Heating Mantels Capacity 20000ml', '6800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1007', '8', '145', '15', 'GVSM50', 'Spare Mantel 50ml', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1008', '8', '145', '15', 'GVSM100', 'Spare Mantel 100ml', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1009', '8', '145', '15', 'GVSM250', 'Spare Mantel 250ml', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1010', '8', '145', '15', 'GVSM500', 'Spare Mantel 500ml', '825', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1011', '8', '145', '15', 'GVSM1000', 'Spare Mantel 1000ml', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1012', '8', '145', '15', 'GVSM2000', 'Spare Mantel 2000ml ', '1100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1013', '8', '145', '15', 'GVSM3000', 'Spare Mantel 3000ml', '1325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1014', '8', '145', '15', 'GVSM5000', 'Spare Mantel 5000ml', '1960', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1015', '8', '145', '15', 'GVSM10000', 'Spare Mantel 10000ml', '3030', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1016', '8', '145', '15', 'GVSM20000', 'Spare Mantel 20000ml', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1017', '8', '146', '8', '', 'Heating Mantle 250ml Economy', '1100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1018', '8', '146', '8', '', 'Heating Mantle 500ml Economy', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1019', '8', '146', '8', '', 'Heating Mantle 1000ml Economy', '1300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1020', '8', '147', '46', 'GHCAUSTIC1', '<p>CAUSTIC % in 30-35, 35-40, 40-45, 45-50 % any type</p>', '525', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1021', '8', '147', '46', 'GHCAUSTIC2', '<p>CAUSTIC percentage meter 30-50%</p>', '245', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1022', '8', '147', '46', 'GHSULPHURIC', '<p>SULPHURIC 60-80%, 80-98%, 65-75%</p>', '245', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1023', '8', '147', '46', 'GHHYDROCLORIC', '<p>HYDROCLORIC % Meter 25-35%</p>', '245', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1024', '8', '147', '46', 'GHNITRIC', '<p>NITRIC % 50-75%, 75-100%</p>', '245', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1025', '8', '147', '46', 'GHACETIC', '<p>ACETIC ACID % 90-100%</p>', '245', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1026', '8', '147', '46', 'GHLIQUORAMONIA', '<p>LIQUOR AMMONIA % 0-10, 10-26%</p>', '245', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1027', '8', '147', '46', 'GHHYDROGENPEROXIDE', '<p>HYDROGEN PEROXIDE % 30-50%</p>', '350', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1028', '8', '147', '46', 'GHSALINOMETER', '<p>SALINOMETER (BRINOMETER)</p>', '450', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1029', '8', '147', '46', 'GHCARTIER', '<p>CARTIER 10-44</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1030', '8', '147', '46', 'GHLATEXOMETER', '<p>LATEXOMETER</p>', '325', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1031', '8', '148', '46', '', '<p>SPECIFIC GRAVITY,BAUME,BRIX,SOIL,SALINO,ALCOHOL,SIKES,TWADDEL INDIAN</p>', '', '1', '1', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1032', '8', '148', '46', 'GHSP1', '<p>Hydrometer Range SP,Gravity 1.000-2.000 (0-70) (For Heavy Liquid)</p>', '110', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1033', '8', '148', '46', 'GHSP2', '<p>Hydrometer Range SP,Gravity 0.700 - 1.000 (10-70) (For Heavy Light Liquid)</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1034', '8', '148', '46', 'GHSP3', '<p>Hydrometer Range SP,Gravity 1.000 - 1.500 (0-70) (For Heavy Liquid bulb type)</p>', '190', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1035', '8', '148', '46', 'GHSP4', '<p>Hydrometer Range SP,Gravity 1.500 - 2.000 &amp; BE</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1036', '8', '148', '46', 'GHSP5', '<p>Hydrometer Range SP,Gravity 1.000 - 1.300 &amp; BE</p>', '150', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1037', '8', '148', '46', 'GHSP6', '<p>Hydrometer 0.002 Range SP,Gravity 0.600 - 0.800</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1038', '8', '148', '46', 'GHSP7', '<p>Hydrometer 0.002 Range SP,Gravity 0.800 - 1.000</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1039', '8', '148', '46', 'GHSP8', '<p>Hydrometer 0.002 Range SP,Gravity 1.000 - 1.200</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1040', '8', '148', '46', 'GHSP9', '<p>Hydrometer 0.002 Range SP,Gravity 1.200 - 1.400</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1041', '8', '148', '46', 'GHSP10', '<p>Hydrometer 0.002 Range SP,Gravity 1.400 - 1.600</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1042', '8', '148', '46', 'GHSP11', '<p>Hydrometer 0.002 Range SP,Gravity 1.600 - 1.800</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1043', '8', '148', '46', 'GHSP12', '<p>Hydrometer 0.002 Range SP,Gravity 1.800 - 2.000</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1044', '8', '148', '46', 'GHSP13', '<p>Hydrometer 0.001 Range SP,Gravity 0.600 - 0.700</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1045', '8', '148', '46', 'GHSP14', '<p>Hydrometer 0.001 Range SP,Gravity 0.700 - 0.800</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1046', '8', '148', '46', 'GHSP15', '<p>Hydrometer 0.001 Range SP,Gravity 0.800 - 0.900 / 0.900 - 1.000</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1047', '8', '148', '46', 'GHSP16', '<p>Hydrometer 0.001 Range SP,Gravity 1.000 - 1.100</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1048', '8', '148', '46', 'GHSP17', '<p>Hydrometer 0.001 Range SP,Gravity 1.100 - 1.200</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1049', '8', '148', '46', 'GHSP18', '<p>Hydrometer 0.001 Range SP,Gravity 1.200 - 1.300</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1050', '8', '148', '46', 'GHSP19', '<p>Hydrometer 0.001 Range SP,Gravity 1.300 - 1.400</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1051', '8', '148', '46', 'GHSP20', '<p>Hydrometer 0.001 Range SP,Gravity 1.400-1.500</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1052', '8', '148', '46', 'GHSP21', '<p>Hydrometer 0.001 Range SP,Gravity 1.500-1.600</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1053', '8', '148', '46', 'GHSP22', '<p>Hydrometer 0.001 Range SP,Gravity 1.600 - 1.700</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1054', '8', '148', '46', 'GHSP23', '<p>Hydrometer 0.001 Range SP,Gravity 1.700 - 1.800</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1055', '8', '148', '46', 'GHSP24', '<p>Hydrometer 0.001 Range SP,Gravity 1.800 - 1.900</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1056', '8', '148', '46', 'GHSP25', '<p>Hydrometer 0.001 Range SP,Gravity 1.900 - 2.000</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1057', '8', '148', '46', 'GHSP26', '<p>Hydrometer 0.005 Range SP,Gravity 0.600 - 0.650</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1058', '8', '148', '46', 'GHSP27', '<p>Hydrometer 0.005 Range SP,Gravity 0.650 - 0.700</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1059', '8', '148', '46', 'GHSP28', '<p>Hydrometer 0.005 Range SP,Gravity 0.700 - 0.750</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1060', '8', '148', '46', 'GHSP29', '<p>Hydrometer 0.005 Range SP,Gravity 0.750 - 0.800</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1061', '8', '148', '46', 'GHSP30', '<p>Hydrometer 0.005 Range SP,Gravity 0.800 - 0.850</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1062', '8', '148', '46', 'GHSP31', '<p>Hydrometer 0.005 Range SP,Gravity 0.850 - 0.900</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1063', '8', '148', '46', 'GHSP32', '<p>Hydrometer 0.005 Range SP,Gravity 0.900 - 0.950</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1064', '8', '148', '46', 'GHSP33', '<p>Hydrometer 0.005 Range SP,Gravity 0.950 - 1.000</p>', '175', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1065', '8', '148', '46', 'GHSP34', '<p>Hydrometer 0.005 Range SP,Gravity 1.000 - 1.050</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1066', '8', '148', '46', 'GHSP35', '<p>Hydrometer 0.005 Range SP,Gravity 1.050 - 1.100</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1067', '8', '148', '46', 'GHSP36', '<p>Hydrometer 0.005 Range SP,Gravity 1.100 - 1.150</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1068', '8', '148', '46', 'GHSP37', '<p>Hydrometer 0.005 Range SP,Gravity 1.150 - 1.200</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1069', '8', '148', '46', 'GHSP38', '<p>Hydrometer 0.005 Range SP,Gravity 1.200 - 1.250</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1070', '8', '148', '46', 'GHSP39', '<p>Hydrometer 0.005 Range SP,Gravity 1.250 - 1.300</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1071', '8', '148', '46', '', 'BAUME Hydrometer', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1072', '8', '148', '46', 'GHBE1', '<p>Hydrometer 0 - 10</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1073', '8', '148', '46', 'GHBE2', '<p>Hydrometer 10 - 20</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1074', '8', '148', '46', 'GHBE3', '<p>Hydrometer 20-30</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1075', '8', '148', '46', 'GHBE4', '<p>Hydrometer 30-40</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1076', '8', '148', '46', 'GHBE5', '<p>Hydrometer 40-50</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1077', '8', '148', '46', 'GHBE6', '<p>Hydrometer 50-60</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1078', '8', '148', '46', 'GHBE7', '<p>Hydrometer 60-70</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1079', '8', '148', '46', 'GHBE8', '<p>Hydrometer 0-20</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1080', '8', '148', '46', 'GHBE9', '<p>Hydrometer 20-40</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1081', '8', '148', '46', 'GHBE10', '<p>Hydrometer 40-60</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1082', '8', '148', '46', 'GHBE11', '<p>Hydrometer 0-30</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1083', '8', '148', '46', 'GHBE12', '<p>Hydrometer 30-60</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1084', '8', '148', '46', 'GHBE13', '<p>Hydrometer 0-40</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1085', '8', '148', '46', 'GHBE14', '<p>Hydrometer 0-50</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1086', '8', '148', '46', '', 'BRIX Hydrometer', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1087', '8', '148', '46', 'GHBX1', '<p>BRIX Hydrometer 0-10</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1088', '8', '148', '46', 'GHBX2', '<p>BRIX Hydrometer 10-20</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1089', '8', '148', '46', 'GHBX3', '<p>BRIX Hydrometer 20-30</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1090', '8', '148', '46', 'GHBX4', '<p>BRIX Hydrometer 0-30</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1091', '8', '148', '46', 'GHBX5', '<p>BRIX Hydrometer 30-40</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1092', '8', '148', '46', 'GHBX6', '<p>BRIX Hydrometer 30 - 60</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1093', '8', '148', '46', 'GHBX7', '<p>BRIX Hydrometer 40 - 50</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1094', '8', '148', '46', 'GHBX8', '<p>BRIX Hydrometer 50 - 60</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1095', '8', '148', '46', 'GHBX9', '<p>BRIX Hydrometer 60 - 70</p>', '225', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1096', '8', '148', '46', 'GHBX10', '<p>BRIX Hydrometer 60 - 90</p>', '180', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1097', '8', '148', '46', '', 'BRIX With Thermo', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1098', '8', '148', '46', 'GHBXT1', '<p>BRIX With Thermo 0 - 10</p>', '550', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1099', '8', '148', '46', 'GHBXT2', '<p>BRIX With Thermo 10 - 20</p>', '550', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1100', '8', '148', '46', 'GHBXT3', '<p>BRIX With Thermo 20 - 30</p>', '550', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1101', '8', '148', '46', 'GHBXT4', '<p>BRIX With Thermo 0 - 30</p>', '550', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1102', '8', '148', '46', 'GHBXT5', '<p>BRIX With Thermo 30 - 60</p>', '550', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1103', '8', '148', '46', 'GHBXT6', '<p>BRIX With Thermo 60 - 90</p>', '550', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1104', '8', '148', '46', '', 'SOIL Hydrometer', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1105', '8', '148', '46', 'GHSH', '<p>SOIL Hydrometer 0.995 TO 1.030</p>', '425', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1106', '8', '148', '46', '', 'Alcohol Meter', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1107', '8', '148', '46', 'GHAH', '<p>0-100% Alcoholometer Gay Lussac</p>', '100', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1108', '8', '148', '46', '', 'LACTOMETER / URINOMETER GLASS HYDROMETERS', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1109', '8', '148', '46', 'GHLJ', '<p>1.000-1.040 Lactometer with jar</p>', '80', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1110', '8', '148', '46', 'GHL', '<p>1.000-1.040 Lactometer only</p>', '65', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1111', '8', '148', '46', 'GHU', '<p>1.000-1.060 Urinometer with jar</p>', '80', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1112', '8', '148', '46', '', 'Sikes Hydrometers', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1113', '8', '148', '46', 'GHSI1', '<p>Sikes 0 -20A</p>', '410', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1114', '8', '148', '46', 'GHSI2', '<p>Sikes 0 - 20</p>', '410', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1115', '8', '148', '46', 'GHSI3', '<p>Sikes 20 - 40</p>', '410', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1116', '8', '148', '46', 'GHSI4', '<p>Sikes 40 - 60</p>', '410', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1117', '8', '148', '46', 'GHSI5', '<p>Sikes 60 - 80</p>', '410', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1118', '8', '148', '46', 'GHSI6', '<p>Sikes 80 - 100</p>', '410', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1119', '8', '148', '46', '', 'Barko Meter', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1120', '8', '148', '46', 'GHBM', '<p>Barko Meter 0 - 120</p>', '425', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1121', '8', '148', '46', '', 'Twaddle', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1122', '8', '148', '46', 'GHT1', '<p>Twaddle No.1 (0 - 26)</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1123', '8', '148', '46', 'GHT2', '<p>Twaddle No.2 (24 - 50)</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1124', '8', '148', '46', 'GHT3', '<p>Twaddle No.3 (48 - 74)</p>', '130', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1125', '8', '148', '46', 'GHT4', '<p>Twaddle No.4 (72 - 104)</p>', '160', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1126', '8', '148', '46', 'GHT5', '<p>Twaddle No.5 (104 - 138)</p>', '160', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1127', '8', '148', '46', 'GHT6', '<p>Twaddle No.6 (136 - 174)</p>', '160', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1128', '8', '148', '46', '', '<p>Battery Hydrometer Big Leimco-Range 1.100 to 1.300 specific Gravity</p>', '195', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1129', '8', '148', '46', '', '<p>Calibration Certificate by private for Hydrometer BAUME and Specific Gravity</p>', '250', '0', '0', '1', '', NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1130', '8', '148', '46', '', 'Calibration Certificate charges for Brix hydro With Thermometer  ', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1131', '8', '148', '46', '', 'Calibration Certificate charges for Brix hydrrometer', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1132', '8', '148', '46', '', 'Calibration Certificate charges for Sikes hydrrometer', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1133', '8', '149', '24', '', 'SPECIFIC GRAVITY,BAUME,BRIX,SOIL,SALINO,ALCOHOL,SIKES,TWADDEL INDIAN (LEIMCO / LIEMCO BRANDS) Any Available One ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1134', '8', '149', '24', 'LE1', 'Hydrometer Range SP,Gravity  1.000-2.000 (0-70) LEIMCO', '210', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1135', '8', '149', '24', 'LE2', 'Hydrometer Range SP,Gravity  .700 - 1.000 LEIMCO', '210', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1136', '8', '149', '24', 'LE3', 'Hydrometer Range SP,Gravity  1.000 - 1.500  LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1137', '8', '149', '24', 'LE4', 'Hydrometer Range SP,Gravity  1.500 - 2.000 LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1138', '8', '149', '24', 'LE5', 'Hydrometer  0.002 Range  0.600-.800 LEIMCO', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1139', '8', '149', '24', 'LE6', 'Hydrometer  0.002 Range  0.800 - 1.000  LEIMCO  ', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1140', '8', '149', '24', 'LE7', 'Hydrometer 0.002 Range 1.000 - 1.200 LEIMCO  or 0.800 - 1.000', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1141', '8', '149', '24', 'LE8', 'Hydrometer 0.002 Range SP,Gravity  1.200 - 1.400 LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1142', '8', '149', '24', 'LE9', 'Hydrometer 0.002 Range SP,Gravity 1.400 - 1.600 LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1143', '8', '149', '24', 'LE10', 'Hydrometer 0.002 Range SP,Gravity 1.600 - 1.800 LEIMCO', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1144', '8', '149', '24', 'LE11', 'Hydrometer 0.002 Range SP,Gravity 1.800 - 2.000 LEIMCO', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1145', '8', '149', '24', 'LE12', 'Hydrometer 0.001 Range 0.600 -.700', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1146', '8', '149', '24', 'LE13', 'Hydrometer 0.001 Range 0.700 - .800', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1147', '8', '149', '24', 'LE14', 'Hydrometer 0.001 Range 0.800 - 0.900 / 0.900 - 1.000', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1148', '8', '149', '24', 'LE15', 'Hydrometer 0.001 Range 1.000 - 1.100', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1149', '8', '149', '24', 'LE16', 'Hydrometer 0.001 Range 1.100 - 1.200', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1150', '8', '149', '24', 'LE17', 'Hydrometer 0.001 Range 1.200 - 1.300', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1151', '8', '149', '24', 'LE18', 'Hydrometer 0.001 Range 1.300 - 1.400', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1152', '8', '149', '24', 'LE19', 'Hydrometer 0.001 Range 1.400-1.500', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1153', '8', '149', '24', 'LE20', 'Hydrometer 0.001 Range 1.500-1.600', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1154', '8', '149', '24', 'LE21', 'Hydrometer 0.001 Range 1.600 - 1.700', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1155', '8', '149', '24', 'LE22', 'Hydrometer 0.001 Range 1.700 - 1.800', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1156', '8', '149', '24', 'LE23', 'Hydrometer 0.001 Range 1.800 - 1.900', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1157', '8', '149', '24', 'LE24', 'Hydrometer 0.001 Range 1.900 - 2.000', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1158', '8', '149', '24', 'LE25', 'Hydrometer 0.001 Range  0.600 - 0.650', '535', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1159', '8', '149', '24', 'LE26', 'Hydrometer 0.001 Range 0.650 - 0.700 ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1160', '8', '149', '24', 'LE27', 'Hydrometer 0.001 Range 0.700 - 0.750', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1161', '8', '149', '24', 'LE28', 'Hydrometer 0.001 Range 0.750 - 0.800 ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1162', '8', '149', '24', 'LE29', 'Hydrometer 0.001 Range 0.800 - 0.850 ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1163', '8', '149', '24', 'LE30', 'Hydrometer 0.001 Range 0.850 - 0.900', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1164', '8', '149', '24', 'LE31', 'Hydrometer 0.001 Range 0.900 - 0.950', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1165', '8', '149', '24', 'LE32', 'Hydrometer 0.001 Range 0.950 - 1.000', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1166', '8', '149', '24', 'LE33', 'Hydrometer 0.001 Range 1.000 - 1.050', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1167', '8', '149', '24', 'LE34', 'Hydrometer 0.001 Range 1.050 - 1.100', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1168', '8', '149', '24', 'LE35', 'Hydrometer 0.001 Range 1.100 - 1.150', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1169', '8', '149', '24', 'LE36', 'Hydrometer 0.001 Range 1.150 - 1.200', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1170', '8', '149', '24', 'LE37', 'Hydrometer 0.001 Range 1.200 - 1.250', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1171', '8', '149', '24', 'LE38', 'Hydrometer 0.001 Range 1.250 - 1.300', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1172', '8', '149', '24', '', 'BAUME Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1173', '8', '149', '24', 'LE39', 'Hydrometer   0 - 10', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1174', '8', '149', '24', 'LE40', 'Hydrometer   10 - 20', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1175', '8', '149', '24', 'LE41', 'Hydrometer   20-30', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1176', '8', '149', '24', 'LE42', 'Hydrometer    30-40', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1177', '8', '149', '24', 'LE43', 'Hydrometer   40-50', '345', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1178', '8', '149', '24', 'LE44', 'Hydrometer  50-60', '345', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1179', '8', '149', '24', 'LE45', 'Hydrometer  60-70', '345', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1180', '8', '149', '24', 'LE46', 'Hydrometer  0-20', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1181', '8', '149', '24', 'LE47', 'Hydrometer  20-40', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1182', '8', '149', '24', 'LE48', 'Hydrometer  40-60', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1183', '8', '149', '24', 'LE49', 'Hydrometer  0-30', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1184', '8', '149', '24', 'LE50', 'Hydrometer  30-60', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1185', '8', '149', '24', 'LE51', 'Hydrometer  0-40', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1186', '8', '149', '24', 'LE52', 'Hydrometer  0-50', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1187', '8', '149', '24', 'LE53', 'Hydrometer  0-70', '210', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1188', '8', '149', '24', '', 'BRIX Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1189', '8', '149', '24', 'LE54', 'BRIX Hydrometer  0-10', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1190', '8', '149', '24', 'LE55', 'BRIX Hydrometer  10-20', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1191', '8', '149', '24', 'LE56', 'BRIX Hydrometer  20-30', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1192', '8', '149', '24', 'LE57', 'BRIX Hydrometer  0-30', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1193', '8', '149', '24', 'LE58', 'BRIX Hydrometer  30-40', '445', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1194', '8', '149', '24', 'LE59', 'BRIX Hydrometer  30 - 60', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1195', '8', '149', '24', 'LE60', 'BRIX Hydrometer  40 - 50', '445', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1196', '8', '149', '24', 'LE61', 'BRIX Hydrometer  50 - 60', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1197', '8', '149', '24', 'LE62', 'BRIX Hydrometer  60 - 70', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1198', '8', '149', '24', 'LE63', 'BRIX Hydrometer  60 - 90', '435', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1199', '8', '149', '24', 'LE64', 'BRIX Hydrometer  90-100', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1200', '8', '149', '24', '', 'BRIX With Thermo', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1201', '8', '149', '24', 'LE65', 'BRIX With Thermo  0 - 10', '785', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1202', '8', '149', '24', 'LE66', 'BRIX With Thermo  10 - 20', '785', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1203', '8', '149', '24', 'LE67', 'BRIX With Thermo  20 - 30', '845', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1204', '8', '149', '24', 'LE68', 'BRIX With Thermo  0 - 30', '845', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1205', '8', '149', '24', 'LE69', 'BRIX With Thermo  30 - 60', '845', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1206', '8', '149', '24', 'LE70', 'BRIX With Thermo  60 - 90', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1207', '8', '149', '24', '', 'SOIL Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1208', '8', '149', '24', 'LE71', 'SOIL Hydrometer  0.995 TO 1.030 LEIMCO', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1209', '8', '149', '24', '', 'Alcohol Meter', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1210', '8', '149', '24', 'LE72', 'Alcohol Meter 0 - 100% (Gay Lucas)', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1211', '8', '149', '24', 'LE73', 'Alcohol Meter  90 - 100%', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1212', '8', '149', '24', 'LE74', 'Alcohol Meter  94 - 104', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1213', '8', '149', '24', '', 'Sikes', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1214', '8', '149', '24', 'LE75', 'Sikes  0 -20A', '585', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1215', '8', '149', '24', 'LE76', 'Sikes  0 - 20', '585', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1216', '8', '149', '24', 'LE77', 'Sikes  20 - 40', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1217', '8', '149', '24', 'LE78', 'Sikes  40 - 60', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1218', '8', '149', '24', 'LE79', 'Sikes  60 - 80', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1219', '8', '149', '24', 'LE80', 'Sikes  80 - 100', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1220', '8', '149', '24', 'LE81', 'Sikes  TABLE BOOK', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1221', '8', '149', '24', '', 'Barko Meter', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1222', '8', '149', '24', 'LE82', 'Barko Meter   0 - 120', '635', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1223', '8', '149', '24', '', 'Twaddle', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1224', '8', '149', '24', 'LE83', 'Twaddle  No.1 (0 - 26)', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1225', '8', '149', '24', 'LE84', 'Twaddle  No.2 (24 - 50)', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1226', '8', '149', '24', 'LE85', 'Twaddle  No.3 (48 - 74)', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1227', '8', '149', '24', 'LE86', 'Twaddle  No.4 (72 - 104)', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1228', '8', '149', '24', 'LE87', 'Twaddle  No.5 (102 - 138)', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1229', '8', '149', '24', 'LE88', 'Twaddle  No.6 (136 - 174)', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1230', '8', '149', '24', 'LE89', 'Twaddle  No 7 (160-200)', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1231', '8', '149', '24', 'LE90', 'Battery Hydrometer Big Leimco-Range 1.100 to 1.300 specific Gravity', '395', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1232', '8', '149', '24', 'LE91', 'Calibration Certificate by private for Hydrometer  BAUME and Specific Gravity ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1233', '8', '149', '24', 'LE92', 'Calibration Certificate charges for Brix hydro With Thermometer  ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1234', '8', '149', '24', 'LE93', 'Calibration Certificate charges for Brix hydrrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1235', '8', '149', '24', 'LE94', 'Calibration Certificate charges for Sikes hydrrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1236', '8', '150', '24', 'LE95', 'Lactometer  Liemco/ Indian make 1.000 - 1.040', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1237', '8', '150', '24', 'LE96', 'Urinometer 1.000 -1.060 / 0.001', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1238', '8', '151', '24', 'LE97', 'DN M50 700-750 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1239', '8', '151', '24', 'LE98', 'DN M50 800-850 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1240', '8', '151', '24', 'LE99', '<p>Swastik Thermometer 50&deg;C M (0.5)</p>', '450', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1241', '8', '151', '24', 'LE100', 'Oil Paste for Kaveri make', '115', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1242', '8', '151', '24', 'LE101', 'Water Paste Kaveri make ', '115', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1243', '8', '151', '24', '', 'Density Kit Small', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1244', '8', '151', '24', 'LE102', '<p>2 Hydrometer ( 700 to 750 &amp; 800 to 850), 1 no. Thermometer 50&deg;C (0.5) with certificate and 1 measuring cylinder 500ml. Borosilicate glass and 1 each of water paste &amp; oil pase</p>', '3500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1245', '8', '152', '24', 'LE103', 'DN Range 0.600 to 0.650 LEIMCO M-50(0.001) ', '570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1246', '8', '152', '24', 'LE104', 'DN Range 0.650 to 0.700  LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1247', '8', '152', '24', 'LE105', 'DN Range  0.700 to 0.750 LEIMCO M-50(0.001) ', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1248', '8', '152', '24', 'LE106', 'DN Range 0.750 to 0.800  LEIMCO M-50(0.001) ', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1249', '8', '152', '24', 'LE107', 'DN Range 0.800 to 0.850 LEIMCO M-50(0.001) ', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1250', '8', '152', '24', 'LE108', 'DN Range 0.850 to 0.900 LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1251', '8', '152', '24', 'LE109', 'DN Range 0.900 to 0.950 LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1252', '8', '152', '24', 'LE110', 'DN Range 0.950 to 1.000  LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1253', '8', '152', '24', 'LE111', 'DN Range 1.000 to 1.050  LEIMCO M-50(0.001) ', '570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1254', '8', '152', '24', 'LE112', 'DN Range 1.0500 to 1.100  LEIMCO M-50(0.001) ', '570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1255', '8', '153', '24', 'LE113', 'DN Range 0.600 to 0.650 LEIMCO L-50(0.0005) ', '640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1256', '8', '153', '24', 'LE114', 'DN Range 0.650 to 0.700  LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1257', '8', '153', '24', 'LE115', 'DN Range  0.700 to 0.750 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1258', '8', '153', '24', 'LE116', 'DN Range 0.750 to 0.800  LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1259', '8', '153', '24', 'LE117', 'DN Range 0.800 to 0.850 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1260', '8', '153', '24', 'LE118', 'DN Range 0.850 to 0.900 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1261', '8', '153', '24', 'LE119', 'DN Range 0.900 to 0.950 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1262', '8', '153', '24', 'LE120', 'DN Range 0.950 to 1.000  LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1263', '8', '153', '24', 'LE121', 'DN Range 1.000 to 1.050  LEIMCO L-50(0.0005) ', '640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1264', '8', '153', '24', 'LE122', 'DN Range 1.0500 to 1.100  LEIMCO L-50(0.0005) ', '640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1265', '8', '154', '24', 'LE122', 'NABL CERTIFICATION FOR HYDROMETER', '1250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1266', '8', '154', '24', 'LE123', 'CERTIFICATE BY PRIVATE PARTY FOR NATIONAL STANDARD FOR HYDROMETER ', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1267', '8', '155', '43', 'T17', 'Heamometer Round Top Tech full set', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1268', '8', '156', '17', 'H12', 'Heamometer SAHLIS HBG Make complete set with comparator, round tube 20cm pipette brush', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1269', '8', '156', '17', 'H13', 'Round Tube HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1270', '8', '156', '17', 'H14', '20 cm Pipette HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1271', '8', '157', '43', 'T18', 'RBC Pipette Top Tech', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1272', '8', '157', '43', 'T19', 'WBC Pipette Top Tech', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1273', '8', '157', '43', 'T20', '20cm Pipette Top Tech', '35', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1274', '8', '157', '43', 'T21', 'Wintrobe Tube Top Tech ', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1275', '8', '158', '17', 'H1', 'Heamocytometer HBG with Counting Chamber, HBG WBC & RBC full set ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1276', '8', '159', '40', '', 'Heamometer Superior', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1277', '8', '159', '40', '', 'Round Tube HB', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1278', '8', '159', '40', '', '20 Pipette Superior', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1279', '8', '159', '40', '', 'WBC Superior', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1280', '8', '159', '40', '', 'RBC Superior', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1281', '8', '159', '40', '', 'ESR Tube Superior', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1282', '8', '160', '17', 'H2', 'Counting Chamber HBG Make', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1283', '8', '160', '8', 'H3', 'Counting Chamber ROHEM', '1050', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1284', '8', '160', '8', 'H4', 'Counting Chamber CHINA', '425', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1285', '8', '160', '8', 'H5', 'Counting Chamber Accutek Brightline', '750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1286', '8', '160', '17', 'H6', 'RBC and WBC Pipette HBG Make', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1287', '8', '160', '40', 'H7', 'RBC and WBC Pipette SUPERIOR ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1288', '8', '160', '8', 'H8', 'RBC and WBC Pipette JAYNA', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1289', '8', '160', '8', 'H9', '20cm Pipette Top JAYNA', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1290', '8', '160', '17', 'H10', 'Wintrobe Tube HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1291', '8', '160', '17', 'H11', 'ESR Tube HBG Make', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1292', '8', '161', '8', 'H15', 'Accutek Chamber with HBG Pipette', '1025', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1293', '8', '161', '8', 'H16', 'Accutek Chamber with Indian Pipette', '925', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1294', '8', '161', '8', 'H17', 'Accutek Chamber with Top Tech Pipette', '975', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1295', '8', '161', '8', 'H18', 'China Chamber with HBG Pipette', '775', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1296', '8', '161', '8', 'H19', 'China Chamber with Indian Pipette', '625', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1297', '8', '161', '8', 'H20', 'China Chamber with Top Tech Pipette', '700', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1298', '8', '161', '8', 'H21', 'HBG Chamber with HBG Pipette', '1500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1299', '8', '161', '8', 'H22', 'HBG Chamber with Indian Pipette', '1250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1300', '8', '161', '8', 'H23', 'HBG Chamber with Superior Pipette', '1975', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1301', '8', '161', '8', 'H24', 'HBG Chamber with Top Tech Pipette', '1350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1302', '8', '161', '8', 'H25', 'Rohem Chamber with HBG Pipette', '1450', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1303', '8', '161', '8', 'H26', 'Rohem Chamber with Indian Pipette', '1275', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1304', '8', '161', '8', 'H27', 'Rohem Chamber with Superior Pipette', '2000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1305', '8', '161', '8', 'H28', 'Rohem Chamber with Top Tech Pipette', '1400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1306', '8', '161', '8', 'H29', 'Weber Chamber with HBG Pipette ', '2800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1307', '8', '161', '8', 'H30', 'Weber Chamber with Superior Pipette ', '3375', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1308', '8', '161', '8', 'H31', 'Weber Chamber with Top Tech Pipette ', '2750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1309', '8', '162', '22', 'LH113', 'LH-113 Digital Haemoglobin Meter With finger touch zero setting, Memory for the storage of samples, 1 ml solution measurement.', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1310', '8', '162', '22', 'LH113P', 'LH-113-P Portable Haemoglobin Meter Portable and high performance digital hemoglobin meter is fully automated process. This provides easy,fast & highly accurate monitoring of haemoglobin. ln this the adjustment or calibration is not needed and ensures to provide results within 15seconds. 10 Testing strips, measuring range 5 \"\'25gm/dl, memory: 1000 test results, auto calibration.', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1311', '8', '162', '22', 'LHHB', 'Spare HB Strips (Pack of 50)', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1312', '8', '163', '42', 'TESTO622', '<p>Testo 622 Large Display Hygromete with Absolute Pressure &nbsp;Measures &amp; displays % rH, &deg;C/F, mBar,(abs), psychometric parameters, Displays date and time, Reminder alarm for calibration, visual alarms for both the channels with Max./Min.values&nbsp;</p>', 'POR', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1313', '8', '163', '42', 'TESTO623', '<p>Testo 623 Large Display Hygromete with History Function &nbsp;Measures &amp; displays % rH, &deg;C/F, mBar,(abs), psychometric parameters, Displays date and time, Displays history of measurement for the last 90 days, visual alarms for both the channels with Max./Min.values</p>', 'POR', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1314', '8', '164', '22', 'LH3201', 'LH-3201 High Pressure Liquid Chromatograph (HPLC) isocratic System with high pressure solvent delivery pump, Multi-wavelength UV Detector. Sample inject valve Rheodyne 7725i. LC Column (USA)with workstation software. Wavelength range 190-700 nm, Wavelength accuracy +lnm, spectral bandwidth 8nm, flow cell volume 8micro litre optical length-lOnm. (Imported)', '800000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1315', '8', '165', '10', 'GL6200', '<p>GL-6200 High-Pressure Liquid Chromatography system,&nbsp;<br />\r\nPump - Series dual- plunger pump, Pressure Accuracy &plusmn; 2%, Flow Rates 0.001 ~10.000 ml/min, Flow Accuracy &nbsp;&le;&plusmn;1 % (2&mu;L/min), Pressure 0 - 6000 psi, Pulsation: &nbsp;&lt;15psi from 600 to 1,600 psi, Flow 1mL/min, Operating Temp.4~40&deg;C, UV-Detector - Wavelength 190-700 nm,Spectral bandwidth 6 nm,Wavelength Accuracy &le;&plusmn;1 nm, Flow pool volume 10 &mu; L, Optical path 10 mm,Operating Temp. 4-40&deg;C, Minimum detection concentration &le;1&times;10-8g/mL(Naphthalene/methanol solution),Linear range &ge;104</p>', '690000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1316', '8', '165', '10', 'GL6300', '<p>GL-6300 High-Pressure Liquid Chromatography system,&nbsp;<br />\r\nPump - Series dual- plunger pump, Pressure Accuracy &plusmn; 2%, Flow Rates 0.001 ~9.999 ml/min, Flow Accuracy &nbsp;&le;&plusmn;0.5 % , Pressure 0 - 9999 psi, Pulsation: &nbsp;&lt;15psi from 600 to 1,600 psi, Flow 1mL/min, Operating Temp.4~40&deg;C, UV-Detector - Wavelength 190-700 nm,Spectral bandwidth 6 nm,Wavelength Accuracy &le;&plusmn;1 nm, Flow pool volume 8 &mu; L, Optical path 10 mm,Operating Temp. 4-40&deg;C</p>', '1075000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1317', '8', '166', '22', 'LH1290', 'LH-1290 Fully Automatic Hematology Analyzer (Double Chamber) for complete blood count Using Principle of electrical resistance for counting & SFT Method for HGB. Accurate & reliable results using digital filtering, blood cell overlap calibration dual way high pressure cleaning, to avoid aperture blocking. Electro hydraulic separation structure design alarm function, auto wiping/cleaning of sample needle. Large storage up to 30 thousand result with histogram. Easy operation using touch screen with 640x480 LCD Display. Automatic sample sipping, mixing testing & cleaning in Built thermal the printer and external printer Optional (Imported)', '366000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1318', '9', '167', '15', '', 'Double walled cabinet provided with glass wool insulation with thermostat control. Temp. range 5\'C above ambient to 80\'C with a variation of 0.5\'C complete with glass front door,expanded metal Shelves,indicator lamps  rotary ON/OFF switch,to work on 220volts AC. Temp. range 5\'C above room temp. to 80\'C.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1319', '9', '167', '15', 'GVINC12', 'GV-INC-12 Size Of Inner Chamber  300x300x300mm 12&#8221;x12&#8221;x12&#8221; Capacity 28 Ltr, 250 w Rating, 1 Shelves Analog Regulator Temp.', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1320', '9', '167', '15', 'GVINC12DIGI', 'GV-INC-12 DIGI  12&#8221;x12&#8221;x12&#8221; with Digital Temperature Controller', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1321', '9', '167', '15', 'GVINC12DIGIFAN', 'GV-INC-12 DIGI & FAN 12&#8221;x12&#8221;x12&#8221; with Digital Temperature Controller and Fan for Circulating air', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1322', '9', '167', '15', 'GVINC14', 'GV-INC-14 Size Of Inner Chamber 355x355x355mm 14&#8221;x14&#8221;x14&#8221; Capacity 45 Ltr, 250 w Rating, 2 Shelves Analog Regulator Temp.', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1323', '9', '167', '15', 'GVINC14DIGI ', 'GV-INC-14 DIGI 14&#8221;x14&#8221;x14&#8221; with Digital Temperature Controller', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1324', '9', '167', '15', 'GVINC14DIGIFAN', 'GV-INC-14 DIGI & FAN 14&#8221;x14&#8221;x14&#8221; with Digital Temperature Controller and Fan for Circulating air', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1325', '9', '167', '15', 'GVINC18', 'GV-INC-18 Size Of Inner Chamber 455x455x455mm 18\'x18&#8221;x18&#8221; Capacity 95 Ltr, 400 w Rating, 2 Shelves Analog Regulator Temp.', '21500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1326', '9', '167', '15', 'GVINC18DIGI', 'GV-INC-18 DIGI 18\'x18&#8221;x18&#8221; with Digital Temperature Controller', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1327', '9', '167', '15', 'GVINC18DIGIFAN', 'GV-INC-18 DIGI & FAN 18\'x18&#8221;x18&#8221; with Digital Temperature Controller and Fan for Circulating air', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1328', '9', '167', '15', 'GVINC24', 'GV-INC-24 Size Of Inner Chamber 605x605x605mm 24&#8221;x24&#8221;x24&#8221;Capacity 224 Ltr, 750 w Rating, 3 Shelves Analog Regulator Temp.', '33500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1329', '9', '167', '15', 'GVINC24DIGI', 'GV-INC-24 DIGI 24&#8221;x24&#8221;x24&#8221; with Digital Temperature Controller', '39000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1330', '9', '167', '15', 'GVINC12DIGIFAN', 'GV-INC-12 DIGI & FAN 24&#8221;x24&#8221;x24&#8221;  with Digital Temperature Controller and Fan for Circulating air', '45000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1331', '9', '168', '33', 'RHI50', '<p>RHI-50 Hot air Incubator with 50 Liters capacity &amp; Temperature setting range from RT + 5&deg;C up to +65&deg;C</p>', '54570', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1332', '9', '168', '33', 'RHI80', '<p>RHI-80 Hot air Incubator with 80 Liters capacity &amp; Temperature setting range from RT + 5&deg;C up to +65&deg;C</p>', '71690', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1333', '9', '169', '25', '2438210', '2438210  TC 140 G THERMOSTATICALLY CONTROLLED CABINET LOVIBOND', '244422', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1334', '9', '170', '7', 'ECION70040S', 'ECION70040S Eutech Ion 700 Meter With Integral Electrode Holder & 100/240 VAC Adapter. pH and Ion Electrodes to be ordered separately', '56700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1335', '9', '170', '7', 'ECION270042GS ', 'ECION270042GS Eutech ION 2700 Meter With pH Electrode (ECFG7370101B), ATC Probe (PH5TEMB01P), Integral Electrode Holder, 100/240 VAC Adapter, RS232 cable, & pH Electrode Refill Solution. Ion Electrodes to be ordered separately', '75000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1336', '9', '170', '7', 'IONELECTRODES', 'ION Selective Electrodes ANTECH USA make with  500 ml Standard solution and Ion strength adjuster Price for One (FOR FLOURIDE, NITRATE, CHLORIDE, SODIUM ETC ANY ONE)', 'POR', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1337', '9', '171', '33', 'CI6PLUSLED', '<p>CI-6 Plus Capacity 200 litters, Temperature range 5&deg;C to 60&deg;C Microprocessor ( VS-02) LED</p>', '181900', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1338', '9', '171', '33', 'CI6PLUSLCD', '<p>CI-6 Plus Capacity 200 litters, Temperature range 5&deg;C to 60&deg;C Microprocessor ( VS-02) LCD</p>', '208650', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1339', '9', '171', '33', 'CI10PLUSLED', '<p>CI-10 Plus Capacity 280 litters, Temperature range 5&deg;C to 60&deg;C Microprocessor ( VS-02 ) LED</p>', '189400', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1340', '9', '171', '33', 'CI10PLUSLCD', '<p>CI-10 Plus Capacity 280 litters, Temperature range 5&deg;C to 60&deg;C Microprocessor ( VS-02 ) LCD</p>', '218275', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1341', '9', '171', '33', 'CI12PLUSLED', '<p>CI-12 Plus Capacity 370 liters, Temperature range 5&deg;C to 60&deg;C Microprocessor (VS-03) LED</p>', '199025', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1342', '9', '171', '33', 'CI12PLUSLCD', '<p>CI-12 Plus Capacity 370 liters, Temperature range 5&deg;C to 60&deg;C Microprocessor (VS-03) LCD</p>', '226850', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1343', '9', '171', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1344', '9', '171', '33', 'VS02', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1345', '10', '172', '15', 'GVJAR2 ', 'GV-JAR-2 Jar test apparatus with digital rpm & timer w/o glass beaker 2 test  ', '15500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1346', '10', '172', '15', 'GVJAR4', 'GV-JAR-4 Jar test apparatus with digital rpm & timer w/o glass beaker 4 test  ', '19000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1347', '10', '172', '15', 'GVJAR6', 'GV-JAR-6 Jar test apparatus with digital rpm & timer w/o glass beaker 6 test  ', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1348', '10', '173', '15', 'GVJUNKER', 'GV-JUNKER For estimation of Calorific value of gaseous fuels with volume meter. Complete supply with all Spares & Gas flow meter.', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1349', '10', '173', '15', 'GVJUNKERINSTALLATION', ' Installation charges  for JUNKERS CALORIMETERS to be added separately with in chennai TamilNadu', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1350', '11', '174', '22', 'LH6310', 'LH-6310 Microprocessor K.F Moisture Titrator 7\" inch Coloured Touch screen, Microprocessor Based with Printer Interface, User Friendly and Menu Driven Software, Direct Results in ppm, % and mg H2O on single display screen, Setup Data Storage Facility, Sample Data Storage Facility, 128x64 Graphical LCD, Batch-wise, Data-wise and Individual Result Data Printing, RS232/USB Interface (Optional), Measuring Range 10 ppm to 100% Moisture, Measuring method Karl fischer volumetric Titration method, Resolution of Titrant volume 0.01 ml, In built clock with date & time display, In built magnetic stirrer with adjustable speed, Dot Matrix Printer Interface. NEW ADDITION', '81250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1351', '11', '174', '22', 'LH630', 'LH-630 Microprocessor K.F Moisture Titrator (Graphical Display)with built-in magnetic stirrer, Auto computation of moisture in ppm, % age and mg H20, Simultaneous display of results in all three units, 1000 sample storage facility with batch no, Final result are flashed on 128*64 premium graphical LCD. Icon based Menu for easy navigation. K.F reagent dispensing by motor.', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1352', '11', '174', '22', 'LH63', 'LH-63 Auto Karl Fishers Titrimeter Having array of LED\'s provided with inbuilt stirrer, auto zero burette,adjustable timer, dual platinum electrodes and other accessories.', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1353', '12', '175', '26', 'LX101A', 'LX 101A LUTRON  range 0 to 50000 LUX/One meter cable/Sensor with photodiode & Colour Correction Filters  ', '3400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1354', '12', '175', '26', 'LX102', 'LX 102 LUTRON   range 0 to 50000 LUX Fl. Candle. Data Hold ', '5900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1355', '12', '175', '26', 'LX1102 ', 'LX 1102 LUTRON  0 to 4 Lakh LUX Large LCD Display with RS 232 Port / cable and software to be ordered separately.', '9500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1356', '12', '175', '26', 'LX1108', 'LX 1108 LUX METER with four light selection with RS 232 port / cable and software to be ordered separately.', '11500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1357', '12', '175', '42', 'TESTO540', 'Testo-540 Light Intensity Meter(Lux Meter) , Large backlit LCD display, Wide range upto 99,999 Lux,With Hold,Max./Min.function', '9550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1358', '12', '175', '45', '', 'LX-101 Workzone LUX METER with built in sensor Range 1 - 50,000 Lux  ', '2000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1359', '12', '176', '8', '', '3 Feet 30 watts philips ', '1250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1360', '12', '176', '8', '', '3 Feet 30 watts Osram Lamp ', '900', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1361', '12', '176', '8', '', '3 Feet 30 watts Indian Fittings with & without refelector Philips ', '875', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1362', '12', '176', '8', '', '1 1/2 Feet 15 watts Phillips ', '750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1363', '12', '176', '8', '', '1 1/2 Feet 15 watts Indian Fittings with & without refelector Philips ', '800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1364', '12', '177', '8', '', '4 watts length 134.5mm (6\") Phillips Clear Lamp ', '425', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1365', '12', '177', '8', '', '4 watts length 134.5mm (6\") Phillips / Osram Black Lamp ', '475', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1366', '12', '177', '8', '', '6 watts length 210.5mm (9\") Phillips / Osram Clear Lamp ', '375', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1367', '12', '177', '8', '', '6 watts length 210.5mm (9\") Phillips / Osram Black Lamp ', '440', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1368', '12', '177', '8', '', '8 watts length 287 mm (12\") Phillips Clear Lamp', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1369', '12', '177', '8', '', '8 watts length 287 mm (12\") Osram Clear Lamp', '220', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1370', '12', '177', '8', '', '8 watts length 287 mm (12\") Phillips / Osram Black Lamp', '400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1371', '12', '177', '8', '', '8 watts length 287 mm (12\") OREVA FLOURESCENT TUBES ', '150', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1372', '12', '177', '8', '', '18 watts length 2 feet  Phillips / Osram Black Lamp', '715', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1373', '12', '177', '8', '', '18 watts length 2 feet  Starlite', '450', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1374', '12', '177', '8', '', '36 watts length 4 feet  Phillips / Osram Clear Lamp', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1375', '12', '177', '8', '', '36 watts length 4 feet  Starlite', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1376', '12', '177', '8', '', 'Fitting Indian 8 watts length 287 mm (12\") ', '285', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1377', '12', '178', '8', '', 'Halogen Lamp 15 v 150 w Philips', '270', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1378', '12', '178', '8', '', 'Halogen Lamp 15 v 150 w Osram Lamp', '225', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1379', '12', '178', '8', '', 'Halogen Lamp  6 v 20 w Philips', '180', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1380', '12', '178', '8', '', 'Halogen Lamp  6 v 20 w Osram Lamp', '120', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1381', '12', '178', '8', '', 'Halogen Lamp  6 v 10 w Philips', '205', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1382', '12', '178', '8', '', 'Halogen Lamp  6 v 10 w Osram Lamp', '135', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1383', '12', '178', '8', '', 'Halogen Lamp  12 v 20 w Philips', '1350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1384', '12', '178', '8', '', 'Halogen Lamp  12 v 20 w Osram Lamp', '1125', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1385', '12', '178', '8', '', 'Halogen Lamp  12 v 20 w Type 12345', '1350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1386', '12', '178', '8', '', 'Halogen Lamp 24 v 250 w Philips', '180', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1387', '12', '178', '8', '', 'Halogen Lamp 24 v 250 w Osram Lamp', '120', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1388', '12', '178', '8', '', 'Halogen Lamp 24 v 100 w Osram Lamp', '450', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1389', '12', '178', '8', '', 'Halogen Lamp 24 v 150 w Philips', '180', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1390', '12', '178', '8', '', 'Halogen Lamp 24 v 150 w Osram Lamp', '130', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1391', '12', '178', '8', '', 'Halogen Lamp  24 v 600 w', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1392', '12', '178', '8', '', 'Halogen Lamp  12 v 50 w Philips', '190', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1393', '12', '178', '8', '', 'Halogen Lamp  12 v 50 w Osram Lamp', '150', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1394', '12', '178', '8', '', 'Halogen Lamp  15 v 50 w', '200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1395', '12', '178', '8', '', 'Halogen Lamp  15 v 50 w with Reflector Philips', '525', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1396', '12', '178', '8', '', 'Halogen Lamp  15 v 50 w with Reflector Osram Lamp', '450', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1397', '12', '178', '8', '', 'Halogen Lamp  24 v 250 w with Reflector Philips', '540', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1398', '12', '178', '8', '', 'Halogen Lamp  24 v 250 w with Reflector Osram Lamp', '475', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1399', '12', '179', '8', '', 'Laboratory Jacks MS Top 12x14 cms', '1500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1400', '12', '179', '8', '', 'Laboratory Jacks MS Top  20x20 cms', '2000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1401', '12', '179', '8', '', 'Laboratory Jacks MS Top  25x25 cms', '2250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1402', '12', '179', '8', '', 'Laboratory Jacks MS Top  30x30 cms', '3000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1403', '12', '179', '8', '', 'Laboratory Jacks SS Top 12x14 cms', '1750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1404', '12', '179', '8', '', 'Laboratory Jacks SS Top  20x20 cms', '4500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1405', '12', '179', '8', '', 'Laboratory Jacks SS Top  25x25 cms', '3500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1406', '12', '179', '8', '', 'Laboratory Jacks SS Top  30x30 cms', '5000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1407', '12', '179', '8', '', 'Laboratory Jacks SS Top  15x15 cms', '2275', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1408', '12', '180', '8', '', 'College school Lab coat made at Standard Quality (TC) Size S, M,L,XL any size Half Sleeve ', '325', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1409', '12', '181', '10', '', 'G-VLT-201 Vacuum Leak Tester with Desiccator Vacuum Range 150 - 600 mmHg, Alphanumeric Keypad\r\nLAN, RS - 232 , External 80/40 column printer and 40 column built in mini Dot Matrix Printer', '82000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1410', '12', '182', '10', '', '<p>G-NVLT-101 Leak Tester Apparatus (NANO) is designed with utmost precision using top notch quality material and advanced equipment. Comprises a polycarbonate desicators housing to sustain the vacuum for long time, can be released manually. Vacuum Range 550mmHg &plusmn;10mmHg, 4-digit LED display, push button (4 keys), High Quality vacuum guage.</p>', '43000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1411', '12', '183', '22', '', 'LH-75 Digital Leak Test Apparatus (12\" DESICCATOR) with digit seven segment bright red LED display,\r\nprogrammable vacuum hold time up to 9999 secs. Extremely useful for packing industry and ideal for leak testingfor strips, blisters & sachets. Please specify the desiccator size while ordering. Supplied in S.S. 304 Cabinet.', '37500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1412', '13', '185', '22', 'LH108', '<p>LH-108 Digital Melting Point Apparatus with resolution O.l&deg;C to measure melting point, boiling point of solid and liquid samples. Temperature range 0-300&deg;C with 411 TFTScreen &amp; Camera. NEW</p>', '49000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1413', '13', '185', '22', 'LH109', '<p>LH-109 Automatic Melting Point Apparatus (Graphical Display) a research grade instrument with 128x64 Graphical LCD display, Icon based navigation menu for ease of operation, Programmable Ramp rates (slow, medium and Rapid). Storage up to 1000 results, Quick Cooling with Integrated fans. Audio and Visual Indications for System Status, Range ambient to 300&deg;C, USB Interface to PC. Power 230V 210 % AC.</p>', '30500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1414', '13', '185', '22', 'LH115', '<p>LH-115 Digital Melting Point Apparatus Within built Silicon Oil Bath and Stirrer Adjustable heating rate and stirrer speed. Range upto 275&deg;C with readability of 1&deg;C.</p>', '18300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1415', '13', '186', '15', 'GVMPALDIE', 'Melting Point Apparatus Aluminum Die cast', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1416', '13', '186', '15', 'GVMPR', 'Melting Point Apparatus', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1417', '13', '186', '15', 'GVMPD', 'Melting Point Apparatus Digital', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1418', '13', '187', '8', '', 'Melting Point Apparatus Economy', '1750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1419', '13', '188', '15', 'GVIR5', 'IR Moisture Balance 5 gms', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1420', '13', '188', '15', 'GVIR10', 'IR Moisture Balance 10 gms', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1421', '13', '188', '15', 'GVIR25', 'IR Moisture Balance 25 gms', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1422', '13', '189', '15', '', 'IR Moisture Tray Pkt of 80 (Spare Alluminium Foil Pan for Digital Balance )', '4500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1423', '13', '189', '15', '', 'Spare disposable Alluminium pan for Digital IR Moisture Balance ', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1424', '13', '190', '22', 'LH76', '<p>LH-76 Digital Moisture Balance with Weighing Range SOg, Readability lmg, Repeatability (3g samples) 0.20%, Minimum Sample Amount O.Sg, Advised Sample Amount 3-lOg, Heat up timel-99 minutes, 1 minute Interval,Temperature Program Standard Terminal Control Timing, Automatic, Heating Temperature Range 50-180&deg;C,Showing Content Moisture%, Solid%, Weight, Time, Data etc Heating Source Halogen Lamp Pan Size 100mm.Window matrix liquid crystal display (LCD) High precision heat insulation. Automatic peeling function. Halogen drying method. Highly accurate &amp; stable. NEW</p>', '67000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1425', '13', '191', '0', '', '<p>UniBloc Electronic Moisture Balance</p>', '', '0', '1', '1', NULL, NULL, '2022-06-25 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1426', '13', '191', '37', 'MOC63U', 'Model MOC63u External cali, Display 1mg/0.001g, capacity 62g, pan size 95 mm', '160000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1427', '13', '191', '37', 'MOC120H', 'Model MOC120H External cali, Display 1mg/0.001, capacity 120g, pan size 130 mm', '525000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1428', '13', '192', '35', 'SES50MA', '<p>Model SES50MA Capacity 50g, Resolution 0.001g, Pan size 90mm&Oslash;, Touch Screen, Auto external calibration</p>', '61750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1429', '13', '192', '35', 'SES110MA', '<p>Model SES110MA Capacity 110g, Resolution 0.001g, Pan size 100mm&Oslash;, Touch Screen, Auto external calibration</p>', '69500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1430', '13', '192', '35', 'SESPRINTER', 'Statistic Lab Data Printer', '18750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1431', '13', '192', '35', 'DENSITYKITSOLID', 'Density Kit for Solid', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1432', '13', '192', '35', 'DENSITYKITLIQUID', 'Density Kit for Liquid', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1433', '13', '192', '35', 'WIFI21CRF', 'WiFi Based 21 CRF with Ultimate Data saving', '39070', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1434', '13', '193', '26', ' PMS714', 'Soil Moisture meter Lutron PMS 714                                                                                   ', '14100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1435', '13', '193', '26', 'PMS713', 'Moisture Meter built in pins LUTRON Model PMS 713. Range 6 TO 40%, For Wood And 0-100% For cotton, Paper etc', '9500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1436', '13', '193', '26', 'VG200D', 'Soil Moisture Meter VG 200 Digital', 'POR', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1437', '13', '194', '26', 'MS7000 ', 'MS-7000 Wood moisture meter,Range: 9% to 30% moisture content, 9 matarial species groups in memory, Max. min. Data hold, Self-calibration, RS-232 interface', '12000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1438', '13', '194', '26', 'MS7003', 'MS-7003 Digital and LED Iidicator, Range 0-40% for Wood And 0-100% Concrete and other material With Aditional sensor', '9500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1439', '13', '195', '8', '', 'Moisture Meter for Grains in bags with 12&#8221; inserting Probe China made GMM 7821 Model Range 8 - 20 %', '4000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1440', '13', '195', '8', '', 'Moisture Meter for Grains in bags with 12&#8221; inserting Probe China make GMM 7002 (or) Equvalent Model Range5 - 30 %', '4750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1441', '13', '195', '8', '', 'Moisture Meter Digital 5 to 45% with built in pins handy China made for paper / wood etc.', '1250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1442', '13', '196', '42', '', 'Testo 606-1 Wood/ Material Moisture meter 8.8 to 54.8 % by weight beech, spruce, larch, birch, cherry, walnut, 7.0 to 47.9 % by weight oak, pine, maple, ash-tree, douglas fir, meranti 0.9 to 22.1 % by weight\r\ncement screed, concrete 0.0 to 11.0 % by weight anhydrite screed 0.7 to 8.6 % by weight cement mortar\r\n0.6 to 9.9 % by weight lime mortar, plaster 0.1 to 16.5 % by weight bricks', '7280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1443', '13', '197', '0', '', 'National Digital Moisture Meter measure % moisture in the grains and immediately indicates the result on LCD display. Just pour the sample and read % moisture. Deliver 1-2 weeks after confirming the grains name to measured.Made to order for 1-8 combination of grains. Please Specify Grains like Maize,Groundnut,Paddy,Rice,Sunflower,Etc.while ordering.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1444', '13', '197', '8', '', 'Moisture Meter  Model DMA 1  for specific one grain', '7800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1445', '13', '197', '8', '', 'Moisture Meter  Model DMA 2  for specific two grains ', '8050', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1446', '13', '197', '8', '', 'Moisture Meter  Model DMA 3 for specific three grains', '8300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1447', '13', '197', '8', '', 'Moisture Meter  Model DMA 4  for specific four grains ', '8550', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1448', '13', '197', '8', '', 'Moisture Meter  Model DMA 5 for specific five grains ', '8800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1449', '13', '197', '8', '', 'Moisture Meter  Model DMA 6 for specific six grains ', '9050', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1450', '13', '197', '8', '', 'Moisture Meter  Model DMA 7 for specific seven grains ', '9300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1451', '13', '197', '8', '', 'Moisture Meter  Model DMA 8 for specific eight grains ', '9550', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1452', '13', '198', '15', 'GV1MLH', 'GV-1MLH Magnetic Stirrer 1 litre Capacity', '2100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1453', '13', '198', '15', 'GV2MLH', 'GV-2MLH Magnetic Stirrer 2 litre Capacity', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1454', '13', '199', '33', '', 'REMI ML - Digital Speed Indicator & Without Hot Plate    REMI MLH -Digital Speed Indicator & With Hot Plate ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1455', '13', '199', '33', 'MS500', 'Magnetic Stirrer REMI MS-500', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1456', '13', '199', '33', 'IML', 'Magnetic Stirrer REMI IML(1 Litre)', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1457', '13', '199', '33', 'IMLH', 'Magnetic Stirrer REMI IMLH', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1458', '13', '199', '33', '2ML', 'Magnetic Stirrer REMI 2ML', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1459', '13', '199', '33', '2MLH', 'Magnetic Stirrer REMI 2MLH(2 Litter)', '9200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1460', '13', '199', '33', '5ML', 'Magnetic Stirrer REMI 5ML(5 Liter)', '9000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1461', '13', '199', '33', '5MLH', 'Magnetic Stirrer REMI 5MLH', '11600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1462', '13', '200', '33', 'MS800PLUS ', 'MS800 PLUS Magnetic Stirrer 800 ml,Capacity Speed 1500 RPM Remi ', '10800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1463', '13', '200', '33', '5MLHPLUS', '<p>5 MLH PLUS Magnetic Stirrer with SS Hot Plate (Max.temp.340&deg;C), LCD display of speed &amp; temp with PT-1000 probe &amp; Stand</p>', '33000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1464', '13', '200', '33', '10MLHPLUS ', '<p>10 MLH PLUS Magnetic Stirrer with CERAMIC Hot Plate ( TEMP 550&deg;C) LCD display of speed &amp; temp with PT-1000 probe &amp; stand</p>', '56000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1465', '13', '200', '33', '15MLHPLUS', '<p>15 MLH Plus Magnetic Stirrer with Allu. Alloy Plate temp. 450&deg;C LCD display of speed &amp; temp with external PT-1000 probe &amp; stand</p>', 'Discontinue', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1466', '13', '200', '33', '20MLPLUS ', '20 ML Plus Magnetic stirrer 1500 RPM 20 Liter \r\nCapacity ', '31500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1467', '13', '200', '33', 'MPS1 ', 'MPS 1 Remi Microplate Shaker Speed Setting 300 to 800 RPM Suitable for Micro centrifuge tube 1.5 ml or 2.00 ml ', '17500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1468', '13', '201', '33', 'RQ121D ', 'Model RQ121/D Shaft dia in mm 8X250 Speed 200 - 2000 Rpm, Stirring capacity 10 Ltr, Speed Regulator with digital RPM ', '10500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1469', '13', '201', '33', 'RQG121D', 'Model RQG121/D Shaft dia in mm 6X250, Speed 50 - 550 Rpm, Stirring capacity 5 Ltr, Speed Regulator Inbuilt with digital RPM  ', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1470', '13', '201', '33', 'RQM122R', 'Model RQM122/R Shaft dia in mm 6X250, Motor HP 1/20hp, Speed 800 - 4000 Rpm, Stirring capacity 7Ltr Mount On  ', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1471', '13', '201', '33', ' RQ122D', 'Model RQ122/D Shaft dia in mm 6X250, Motor HP 1/20hp Speed 800 - 4000 Rpm, Stirring capacity 7Ltr Remote ', '10200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1472', '13', '201', '33', 'RQ124AD', 'Model RQ 124A/D Shaft dia in mm 8X350, Motor HP 1/8HP Speed 300 - 4000 Rpm, Stirring capacity 20Ltr Remote ', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1473', '13', '201', '33', 'RQT124AD', 'Model RQT124A/D Shaft dia in mm 8X350, Motor HP 1/8HP Speed 300 - 4000 Rpm, Stirring capacity 20Ltr Remote ', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1474', '13', '201', '33', ' RQ126D', 'Model RQ126/D Shaft dia in mm 10X450mm, Speed 120 - 2000 Rpm, Stirring capacity 25 Ltr, Remote with digital speed  ', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1475', '13', '201', '33', 'RQ127D', 'Model RQ127/D Shaft dia in mm 8X240, Motor HP 1/8HP, Speed 300 - 6000 Rpm, Stirring capacity 8Ltr, Remote ', '14600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1476', '13', '201', '33', 'RQ127AD', 'Model RQ127A/D Shaft dia in mm 8X275, Motor HP 1/8HP, Speed 300 - 8000 Rpm, Stirring with 50 ml homogeniser', '14500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1477', '13', '201', '33', 'RQT127AD', 'Model RQT127A/D Shaft dia in mm 8X275, Motor HP 1/8HP, Speed 300 - 8000 Stirring  with 50 ml  homogeniser', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1478', '13', '201', '33', 'HOMO510', '5 ml or 10 ml capacity For  homogeniser', '1400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1479', '13', '201', '33', 'HOMO1525', '15 ml or 25 ml capacity  For  homogeniser', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1480', '13', '201', '33', 'HOMO50100', '50 ml or 100 ml capacity  For  homogeniser', '1800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1481', '13', '201', '33', ' RQT127D', 'Model RQT127/D Medium duty high speed Emulsifier with 1/8 Motor, Digital Speed Indicator & speed regulator.', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1482', '13', '201', '33', 'RQ128D', 'Model RQ128/D Shaft dia in mm 8X310 Motor HP 1/20HP, Speed 50 - 150 Rpm Stirring capacity 3kgs, Remote ', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1483', '13', '201', '33', 'RQ128DD ', 'Model RQ128D/D Shaft dia in mm 12X450 Motor HP 1/2HP Speed 50 - 280 Rpm Stirring capacity 20kgs Remote ', '25000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1484', '13', '201', '33', 'RQG128CD', 'Model RQG128C/D Shaft dia in mm 10X450 Speed 50 - 500 Rpm Stirring capacity 20Lts Remote ', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1485', '13', '201', '33', 'RQ129D', 'Model RQ129/D Shaft dia in mm 10X550 Speed 100 - 1400 Rpm, Stirring capacity 50Ltr Remote with digital speed ', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1486', '13', '201', '33', 'RQG126D', 'Model RQG126/D Shaft dia in mm 8X450 Speed 50 - 750 Rpm Stirring capacity 15Ltr Remote with digital speed  ', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1487', '13', '201', '33', 'RQG129D', 'Model RQG129/D Shaft dia in mm 10X550, Speed 50 - 550 Rpm, Stirring capacity 25Ltr, Remote with digital speed  ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1488', '13', '201', '33', 'RQ130BD', 'Model RQ130B/D Shaft dia in mm 12X475, Motor HP 2/3HP, Speed 300 - 5000 Rpm, Stirring capacity 35Lts, Remote ', '31000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1489', '13', '201', '33', 'RQ134LD', 'Model RQ134L/D Shaft dia in mm 12X450, Motor HP 1/2HP, Speed 900 - 5000 Rpm, Stirring capacity 60Lts, Remote ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1490', '13', '201', '33', 'RQ134 HD ', 'Model RQ134 H/D Shaft dia in mm 12X450, Motor HP 2/3HP, Speed 500 - 5000 Rpm, Stirring capacity 80Lts, Remote ', '23500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1491', '13', '201', '33', 'RQT134HD', 'Model RQT134H/D Shaft dia in mm 12X450, Motor HP 2/3HP, Speed 500 - 5000 Rpm, Stirring capacity 80Lts, Remote ', '31000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1492', '13', '201', '33', 'RQ140D', 'Model RQ140/D Shaft dia in mm 10X730, Speed 100 - 1400 Rpm, Stirring capacity 40Ltr, Frequency Drive  ', '54000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1493', '13', '201', '33', 'RQ140DFP', 'Model RQ140/DFP Shaft dia in mm 10X730, Speed 100 - 1400, Stirring capacity 40Ltr, Frequency Drive  ', '85000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1494', '13', '202', '33', 'RQ5PLUS', 'RQ 5 PLUS Mini Stirrer With Burshless DC Motor, LCD Display of Speed ( 5 litre Capacity ) ', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1495', '13', '202', '33', 'RQ20PLUS', 'RQ-20 Plus Direct Drive Stirrer with brushless Motor, LCD Display of Speed & Torque (20 Letter Capacity), Speed 50 to 2200rpm', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1496', '13', '202', '33', 'RQ40PLUS', 'RQ-40 Plus Direct Drive Stirrer with brushless Motor,LCD Display of Speed & Torque (40 Letter Capacity) Speed 50 to 2200rpm', '72000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1497', '13', '203', '8', '', 'Labomed VISION 2000 LED ', '27500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1498', '13', '204', '32', 'RYS2', 'RYS-2 Dissecting Monocular Microscope, heavy round cast iron base for greater stability, Eye piece pipe, knobs & lens holding arm,with black and white wide square glass stage size 85mm X 75mm having two stage clips. Magnification 10X and 20X, Illumination by Plano-concave refelector mirror fitted in fork for light refelection', '1225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1499', '13', '204', '32', 'RYS3', 'RYS-3 Heavy round base providing convenience for lifting and movement.Smooth racks & pinion mechanism operated for easy working during dissection.Plano-concave mirror in fork provides illumination in day light or under artificial light.', '1950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1500', '13', '205', '32', '', 'Monocular, Eye piece Huygenian 15x,10X, Objective JIS Achro 10x, 40x(SL), 120mmx120mm mechanical stage with clip, Separate coarse and fine movement, Condenser Abbe N A 1.25 with IRIS diaphram,Palno concave mirror for light source, Optional LED sub stage ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1501', '13', '205', '32', 'RYS5', 'RYS-5 Student Microscope Fixed condenser, fixed Abbe N A 1.25 with IRIS diaphram', '3100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1502', '13', '205', '32', 'RYS7', 'RYS-7 Student Microscope Movable condenser, movable Abbe N A 1.25 with IRIS diaphram', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1503', '13', '205', '32', 'RYS9', 'RYS-9 Medical Microscope Movable condenser, movable Abbe N A 1.25 with IRIS diaphram, with Blue filter & 100X', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1504', '13', '206', '32', 'RYS20M', 'RYS-20 Monocular Microscope, Monocular Tube, 45\' Inclined,360\' rotable, Wide field Eye piece 10X, Objective JIS 4x,10x, 40x(S) and 100x Oil(S), 140mmx140mm mechanical stage with cross travel 90(x) X 65mm (y) on ball bearing with coaxial controls, Separate coarse and fine movement, Movable abbe condenser N A 1.25 with asperic lens, IRIS diaphram, Illumination system LED or Halogen', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1505', '13', '206', '32', 'RYSINFYSTARM', 'RYS-Infystar Monocular Reasearch Microscope, Monocular head 45\' Inclined, 360\' Rotatable, Wide field 10x/18mm focusable Eyepiece with foldable eye guard, Objectives 4x,10x,40x(S), 100x Oil(S) Mechanical stage, single plate stage size 140mmx132mm X/Y Travel range 90mmx55mm, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED', '12800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1506', '13', '206', '32', 'RYS700M', 'RYS-700 Research Monocular LED Microscope,360\'rotatable 30\'inclined Monocular head, Eyepieces High point paired WF 10x/18mm, Semi-Plan Achromat DIN objectives 4x, 10x, 40x (s), 100x(s,oil), Mechanical stage doube plate stage size 190 x 140mm, X-Y travel range 90mm x 65mm, Double specimen SS clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, Iris diaphragm with frosted white/blue filter, Illumination, halogen 6v 20w light source or LED 3w', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1507', '13', '207', '32', 'RYS22B', 'RYS-22 Binocular Microscope, Sliding Binocular head,45\' Inclined,360\' rotable, Wide field Eye piece 10X / 20mm, Achro objectives 4x,10x, 40x(S) and 100x Oil(S), 190mm x140mm mechanical stage with XY travel range 90mmX65mm, Coaxial coarse and fine movement, Movable abbe condenser N A 1.25 with asperic lens.IRIS diaphram with  Frosted white/Blue Filter, Illumination system with 6v 20W Halogen bulb or LED', '9750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1508', '13', '207', '32', 'RYSINFYSTARB', 'RYS-Infystar Binocular Reasearch Microscope, Binocular head 45\' Inclined, 360\' Rotatable, Wide field 10x/18mm focusable Eyepiece with foldable eye guard, Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, single plate stage size 140mmx132mm X/Y Travel range 90mmx55mm, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED', '13500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1509', '13', '207', '32', 'RYSINFINIXB', 'RYS- Infinix Binocular LED Microscope , An Adaptable System for the Colleges & Laboratories. Sliding Binocular Head 45\'Inclined, 360\'rotatable, Eyepieces Wide field 10x/18mm, lockable, antifungal, Semi -Plan Achromat DIN objectives 4x,10x,40x (s),100x(s,oil), Mechanical stage 140 x 132mm, X-Y travel range 90mm x 55mm with low-height controls, Abbe condenser NA 1.25 with aspheric lens, IRIS diaphragm with blue daylight filter, Intensity controlled LED (optional 6V-20W Halogen illumination) ', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1510', '13', '207', '32', 'RYS700B', 'RYS-700 Research Binocular LED Microscope,Single mould aluminium stand with hand rests for enhanced comfort and stability. Butterfly type Binocular head, 30\'inclined,360\' Rotable,Eypepiece Wide field 10x / 20mm.Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with blue daylight filter, Illumination Halogen 6v-20w or 3w LED', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1511', '13', '207', '32', 'RYS700PREMIAB', 'RYS-700 Premia Binocular LED Microscope, 360\' Rotable 30\' sidentoff Binocular Head, Highpoint paired WF 10x/28mm Eyepieces, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190X140mm X/Y Travel range 75mm x 50mm, Double specimen SS clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with frosted white/blue filter, Illumination Kohler Q-LED 3.5W 3V', '23000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1512', '13', '207', '32', 'RYSICONIC55B', 'RYS-ICONIC-55 Binocular Research Microscope Single mould aluminium stand with hand rests for \r\nenhanced comfort and stability, Sliding type Binocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/18mm, DIN Semi Plan Achromatic Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens,  IRIS diaphram, Illumination Halogen or LED ', '23750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1513', '13', '207', '32', 'RYSICONIC77B', 'RYS-ICONIC-77 Binocular Research Microscope,Single mould aluminium stand with hand rests for \r\nenhanced comfort and stability, Butterfly type Binocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/20mm, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens,  IRIS diaphram, Illumination Halogen or LED ', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1514', '13', '207', '32', 'RYSICONIC99B', 'RYS-ICONIC-99 Binocular Research Microscope, Single mould aluminium stand with hand rests for enhanced comfort and stability, Butterfly type Binocular head, 30\'inclined, 360\' Rotatable, Eypepiece WF 10x/20mm with anti-reflection & anti-fungal coatings. DIN Plan Achro Objectives 4x,10x,40x(S),100x Oil(S), Anti-fungal. Mechanical stage Rackless X Axis,double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip.Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with Blue daylight filter, Illumination Halogen 6v-20w or 3w LED ', '38000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1515', '13', '207', '32', 'RYSNE620B', 'RYS-NE-620 Binocular Research Microscope, 30 Inclined Binocular head, Eyepiece 10/22mm Infinity Plan Achro objectives 4,10,40(s),100 Oil(s)or 100x water, Synchronous belt stage size 230 X 150mm, Moving range 78 X 54mm, Abbe condenser NA 1.25, Coaxial coarse & fine control, Koehler Q-LED 3.5W 3V illumination with automatic swtiching and sleep timer.', '125000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1516', '13', '208', '32', 'RYS22T', 'RYS-22 Trinocular Microscope, Sliding Trinocular head,45\' Inclined,360\' rotable, Wide field Eye piece 10X / 20mm, Achro objectives 4x,10x, 40x(S) and 100x Oil(S), 190mm x140mm mechanical stage with XY travel range 90mmX65mm.Coaxial coarse and fine movement, Movable abbe condenser N A 1.25 with asperic lens.IRIS diaphram with  Frosted white/Blue Filter,Illumination system with 6v 20W Halogen bulb', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1517', '13', '208', '32', 'RYSINFYSTART', 'RYS-Infystar Trinocular Reasearch Microscope, Trinocular head 45\' Inclined, 360\' Rotatable. Wide field 10x/18mm focusable Eyepiece with foldable eye guard.Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage,single plate stage size 140mmx132mm X/Y Travel range 90mmx55mm. Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1518', '13', '208', '32', 'RYSINFINIXT', 'RYS- Infinix Trinocular LED Microscope , An Adaptable System for the Colleges & Laboratories. Sliding Trinocular Head 45\'Inclined, 360\'rotatable. Eyepieces Wide field 10x/18mm, lockable, antifungal. Semi -Plan Achromat DIN objectives 4x,10x,40x (s),100x(s,oil), Mechanical stage 140 x 132mm, X-Y travel range 90mm x 55mm with low-height controls, Abbe condenser NA 1.25 with aspheric lens, IRIS diaphragm with blue daylight filter, Intensity controlled LED (optional 6V-20W Halogen illumination) ', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1519', '13', '208', '32', 'RYS700RESEARCHT', 'RYS-700 Research Trinocular LED Microscope, Single mould aluminium stand with hand rests for enhanced comfort and stability, Butterfly type Trinocular head, 30\'inclined,360\' Rotable, Eypepiece Wide field 10x / 20mm.Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip.Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with blue daylight filter, Illumination Halogen 6v-20w or 3w LED', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1520', '13', '208', '32', 'RYS700PREMIAT', 'RYS-700 Premia Trinocular LED Microscope,360\' Rotable 30\' sidentoff Trinocular Head, Highpoint paired WF 10x/28mm Eyepieces, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190X140mm X/Y Travel range 75mm x 50mm, Double specimen SS clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with frosted white/blue filter, Illumination Kohler Q-LED 3.5W 3V', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1521', '13', '208', '32', 'RYSICONIC55T', 'RYS-ICONIC-55 Trinocular Research Microscope Single mould aluminium stand with hand rests for enhanced comfort and stability, Sliding type Trinocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/18mm, DIN Semi Plan Achromatic Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens,  IRIS diaphram, Illumination Halogen or LED ', '25000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1522', '13', '208', '32', 'RYSICONIC77T', 'RYS-ICONIC-77 Trinocular Research Microscope, Single mould aluminium stand with hand rests for \r\nenhanced comfort and stability, Butterfly type Trinocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/20mm, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED ', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1523', '13', '208', '32', 'RYSICNONIC99T', 'RYS-ICONIC-99 Trinocular Research Microscope, Single mould aluminium stand with hand rests for enhanced comfort and stability, Butterfly type Trinocular head, 30\' inclined, 360\' Rotatable, Eypepiece WF 10x/20mm with anti-reflection & anti-fungal coatings, DIN Plan Achro Objectives 4x,10x,40x(S),100x Oil(S), Anti-fungal. Mechanical stage Rackless X Axis, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with Blue daylight filter, Illumination Halogen 6v-20w or 3w LED ', '40000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1524', '13', '208', '32', 'RYS7DELTAT', '<p>RYS-7 Delta Trinocular Research LED Microscope,Viewing head-Compensation Free Trinocular Head, Inclined at 30 &deg;48mm-75mm, Eyepiece WF10&times;/22mm with rubber eye-cup, Infinite PLAN objectives 4&times;, 10&times;, 40&times;(s),100&times;ion(s)Oil, Double layers mechanical stage Double specimen holder clip, Stage Size 190mm &times; 160 mm, Moving Range 75mm&times;50mm, N.A.1.25Abbe condenser with iris diaphragm &amp; filter holder, Coaxial coarse &amp; fine focusing adjustment, light Source Koehler Q-LED 3.5W, 3V illumination with variable control.</p>', '50000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1525', '13', '208', '32', 'RYS7ELITET', '<p>RYS-7 Elite Trinocular Research Microscope, Trinocular Head Inclined at 30 &deg;, Eyepiece WF 10&times;/22mm High contrast Infinity corrected PLAN Achro objectives 4&times;,10&times;,40&times;(s),100&times;ion(s)Oil, Double layers mechanical stage, Double specimen holder clip, Stage Size 216mm&times;140mm, X/Y Travel range 90mm X 65mm, Abbe condenser NA 1.25 with Aspheric lense, IRIS diaphragm with frosted white filter, Coaxial coarse &amp; fine focusing, &nbsp;Koehler Q-LED 3.5W, 3V illumination with variable control.</p>', '60000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1526', '13', '209', '32', 'RYSNEXUS3MV', 'Nexus-3 Multi Viewing Microscope, Compensation free Trinocular Head, Inclined 30\'(50mm-70mm), 2 Binocular head, Interpupillary distance adjustable 50mm-75mm, Eyepiece Plan WF 10X/22mm, Infinity Plan Objectives 4X,10X,40X,100X, X axis double layer mechanical stage size 190mm X 160mm, moving range 80mm X 50mm, Coaxial & fine focusing, Light source halogen bulb 12V/100w.', '275000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1527', '13', '209', '32', 'RYSNEXUS5MV', 'Nexus-5 Multi Viewing Microscope, Compensation free Trinocular Head.Inclined 30\'(50mm-70mm), 4 Binocular head, Interpupillary distance adjustable 50mm-75mm, Eyepiece Plan WF 10X/22mm, Infinity Plan Objectives 4X,10X,40X,100X, X axis double layer mechanical stage size 190mm X 160mm, moving range 80mm X 50mm, Coaxial & fine focusing, Light source halogen bulb 12V/100w.', '440000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1528', '13', '209', '32', 'RYSNEXUS10MV', 'Nexus-10 Multi Viewing Microscope, Compensation free Trinocular Head.Inclined 30\'(50mm-70mm), 9 Binocular head, Interpupillary distance adjustable 50mm-75mm, Eyepiece Plan WF 10X/22mm, Infinity Plan Objectives 4X,10X,40X,100X, X axis double layer mechanical stage size 190mm X 160mm, moving range 80mm X 50mm, Coaxial & fine focusing, Light source halogen bulb 12V/100w.', '1095000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1529', '13', '209', '32', 'RYSPH777MV', 'RYS-PH-777 Multi Viewing Microscope, Obervation head one number high transmission, Trinocular head 45\'inclined, 360\' Rotatable, Four number compensation free Binocular head inclined 45\'for multi viewing,  Antifungal coated, 5 pairs of WF Eyepieces 10X/18mm with diopter adjustment, DIN Plan Achro Objectives 4X,10X,40X,100X anti fungal coated, Double plate stage size 140 X 120, X/Y Travel range 100mm X 60mm, Abbe condenser NA 1.25, IRIS diaphram with blue daylight filter, Coaxial & fine focusing, True kohler Illumination, Halogen lamp 24V-100W/LED 3W with brightness controller.', '250000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1530', '13', '209', '32', 'RYSPH999MV', 'RYS-PH-999 Multi Viewing Microscope, Obervation head one number high transmission, Trinocular head 30\' inclined, 360\' Rotatable.Four number compensation free Binocular head inclined 45\'for multi viewing. Antifungal coated, 5 pairs of WF Eyepieces 10X/18mm with diopter adjustment, DIN Plan Achro Objectives 4X,10X,40X,100X anti fungal coated, Double plate stage size 140 X 120, X/Y Travel range 100mm X 60mm, Abbe condenser NA 1.25, IRIS diaphram with blue daylight filter, Coaxial & fine focusing, True kohler Illumination, Halogen lamp 24V-100W/LED 3W with brightness controller.', '750000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1531', '13', '210', '32', 'RYS44S', 'RYS-44 series Stereo Microscope has two Magnification levels(10x/20x,10x/30x or 20x/40x). It is an Ideal Microscope for student learning and classroom teaching, also a perfect device for viewing Jewel, PCB, Insects and so on. WF Eyepiece 10x/20mm, Binocular head 45\' Inclined, 360\'Rotatable, Interpupillary distance adjustment 55-75mm. 12V /10W Incandescent lamp,12V/10W Halogen Lamp', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1532', '13', '210', '32', 'RYS45ES', 'RYS-45e series Stereo Microscope can provide crystal clear sharp images with high resolution and good depth within a board field of view. Magnification 7X-45X,3.5X-270X,WF Eyepiece 10x/20mm, Objective 0.7X-4.5X stereo zoom,Binocular head 45\' Inclined, 360\'Rotatable,Indicator LED cursor brightness adjustable.', '34500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1533', '13', '210', '32', 'RYS674SS', 'RYS-6745 series Stereo Microscope is fully coated optical system with super high resolution. Ideally suitable for Industrial as well as for biological research where high precision, Maximum working distance and large field coverage is required. Eyepiece WF 15X/FN 15, WF 20X/FN 10, Binocular head 45\' Inclined, 360\' Rotatable, can be locked in any position desired. Interpupillary distance adjustment 54-75mm, working distance 30-165mm, Illumination transmitted & reflected 5v/3w LED, with independent switches and adjustable intensity.', '42000', '1', '0', '1', '25-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1534', '13', '210', '32', 'RYS45SS', 'RYS-45s series Stereo Microscope is fully coated optical system with super high resolution.Eyepiece WF 10X/22mm, Binocular head 45\' Inclined, 360\'Rotatable,can be locked in any position desired. Interpupillary distance adjustment 52-75mm, Objective 0.8X5.0x Stereo zoom,  zoom ratio 6.3/Aux lens 0.5X,2.0X Illumination transmitted & reflected 5v/3w LED, with independent switches and adjustable intensity.', '45000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1535', '13', '210', '32', 'RYSDMSZ20S', 'RYS-DMSZ20 series Digital Stereo Zoom Microscope integrated zoom optical module with high definition camera. It can be conveniently used in a narrow and small space. According to ergonomic principles, its internal optical corner design and angle adjustment of the display screen, allow operator to look at the display in a flat view. Through the HDMI HD interface, it can connect to another display simultaneously. Magnification 17x/10x, Objective 0.7x-4.5X, Output HDMI,USB,SD card, Illumination comes with 56LED ring light.', '85000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1536', '13', '210', '32', 'RYS48ABS', 'RYS-48A High Performance parallel Optical Stereo Zoom Microscope - Binocular Head ( Ask for Specifications)', '230000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1537', '13', '210', '32', 'RYS48ATS', 'RYS-48A High Performance parallel Optical Stereo Zoom Microscope - Trinocular Head ( Ask for Specifications)', '275000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1538', '13', '210', '32', 'RYSSZX12S', 'RYS-SZX12 Research Stereo Zoom Microscope ( Ask for Specifications)', '700000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1539', '13', '210', '32', 'RYS2D3DS', 'RYS-2D/3D Inspection Microscope ( Ask for Specifications)', '122000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1540', '13', '211', '32', 'RYS60RISM', 'RYS-60 Research Inverted Sytem Microscope, viewing head 20-45 tilting binocular head, inverted image, interpupillary distance 50-76mm, High eype point plan eyepiece PL10X/22mm, diopter adjustable,reticle attachable', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1541', '13', '212', '32', 'RYSARM10B', 'RYS-ARM-10B Rayscope Microtome Regular Quality', '31000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1542', '13', '212', '32', 'RYSARM10A', 'RYS-ARM-10A Rasyscope Microtome High Precision Quality', '47500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1543', '13', '213', '32', 'RYSICX40BIO', 'RYS-ICX-40 Biological Research Microscope( Ask for Specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1544', '13', '213', '32', 'RYSIRX50BIO', 'RYS-IRX-50 Biological Research Microscope( Ask for Specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1545', '13', '214', '32', '', 'RYS-Delta-7FLB LED Fluorescent Research Microscope (Ask for Specifications)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1546', '13', '214', '32', 'RYS7FLBBLUE', 'Single Filter (Blue)', '100000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1547', '13', '214', '32', 'RYS7FLBG', 'Dual Filters( Blue & Green )', '200000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1548', '13', '214', '32', '', 'RYS-102 Fluorescent Research Microscope with Two Filter (Ask for Specifications)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1549', '13', '214', '32', 'RYS102BG', '2 Filters ( Blue & Green )', '150000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1550', '13', '214', '32', 'RYS102BGUV', '4 Filters ( Blue & Green , Ultra Violet and Violet)', '200000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1551', '13', '214', '32', 'RYSSTAR9FL', 'RYS-Star-9FL Research Biological Fluorescent Microscope (5+1 Filters ) ( Blue & Green , Ultra Violet and Violet  , Blue Violet + One Empty Block) (Ask for Specifications)', '705000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1552', '13', '214', '32', '', 'RYS-106-FL Inverted Fluorescent Research Microscope (Ask for Specifications)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1553', '13', '214', '32', 'RYS106FLBG', '2 Filters ( Blue & Green )', '445000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1554', '13', '214', '32', 'RYS106FLBGUV', '4 Filters ( Blue & Green , Ultra Violet and Violet )', '565000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1555', '13', '214', '32', 'RYS600FL', 'RYS-600-FL Research Biological Fluorescent Microscope (Ask for Specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1556', '13', '214', '32', 'RYS60FL', 'RYS-60-FL Inverted Fluorescent Research Microscope (Ask for Specifications)', '675000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1557', '13', '215', '32', 'RYS105STISSUE', 'RYS-105s Research Tissue Culture Microscope (Ask for specifications)', '160000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1558', '13', '215', '32', 'RYS41TISSUE', 'RYS-41 Cell Culture Research Microscope (Ask for specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1559', '13', '216', '32', 'RYSPR1', 'RYS-PR-1 Monocular Polarizing Microscope (Ask for specifications)', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1560', '13', '216', '32', 'RYSPR2', 'RYS-PR-2 Binocular Polarizing Microscope (Ask for specifications)', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1561', '13', '216', '32', 'RYSPR3', 'RYS-PR-3 Trinocular Polarizing Microscope (Ask for specifications)', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1562', '13', '216', '32', 'RYSPR5', 'RYS-PR-5 Research Polarizing Microscope (Ask for specifications)', '42000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1563', '13', '216', '32', 'RYSSMARTPOL', 'RYS-Smart POL Research Polarizing Microscope (Ask for specifications)', '135000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1564', '13', '217', '32', 'RYSITMM', 'RYS-INFINIX Trinocular Metallurgical Microscope', '55000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1565', '13', '217', '32', 'RYSM40', 'RYS-M40 Inverted Metal Analysis Microscope ', '105000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1566', '13', '217', '32', 'RYSM50', 'RYS-M50 Inverted Metallurgical Microscope ', '150000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1567', '13', '217', '32', 'RYSM200', 'RYS-M200 Inverted Metallurgical Microscope ', '135000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1568', '13', '217', '32', 'RYSM500', 'RYS-M500 Upright Metallurgical Microscope ', '175000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1569', '13', '218', '32', '', 'RYS-20/20BD Inverted Dark and Bright Field Microscope', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1570', '13', '218', '32', 'RYS20BF', 'Bright Field', '190000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1571', '13', '218', '32', 'RYS20DF', 'BF/DF', '478000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1572', '13', '218', '32', 'RYS20DIC', 'RYS-20-DIC Inverted Dark and Bright Field Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1573', '13', '219', '32', 'RYSTM200', 'RYS-TM-200 Tool Makers Microscope', '44000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1574', '13', '220', '32', 'RYSTM2', 'RYS-TM2 Two Motion Travelling Microscope', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1575', '13', '220', '32', 'RYSTM4', 'RYS-TM4 Three Motion Travelling Microscope', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1576', '13', '220', '32', 'RYSTM6', 'RYS-TM6 Digital Travelling Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1577', '13', '221', '32', 'RYSGM50', 'RYS-GM50 Gemological Binocular Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1578', '13', '221', '32', 'RYSGM52', 'RYS-GM52 Gemological Trinocular Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1579', '13', '222', '32', 'RYSOPM400SURGICAL', 'RYS-OPM-400 Surgical Operating Microscope', '285000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1580', '13', '222', '32', 'RYSOPM400ENT', 'RYS-OPM-400 Surgical ENT Microscope', '285000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1581', '13', '222', '32', 'RYSOPM400DENTAL', 'RYS-OPM-400 Dental Operating Microscope', '285000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1582', '13', '223', '32', 'C31MP', 'UA Series 3.1 MP Camera', '21000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1583', '13', '223', '32', 'C51MP', 'UA Series 5.1 MP Camera', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1584', '13', '223', '32', 'C10MP', 'UA Series 10.0 MP Camera', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1585', '13', '223', '32', 'C63MP', '1080P HDMI Camera 6.3 MP', '60000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1586', '13', '223', '32', 'C63MPWIFI', '1080P HDMI Camera 6.3 MP with WiFi', '67500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1587', '13', '223', '32', 'C5MPTOUCH', 'RYS Touch Digital touch Screen with built in android tab and 5.0 MP Camera', '55000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1588', '13', '224', '8', '', 'Microscope Spare Camera Lucida Mirror type', '800', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1589', '13', '224', '8', '', 'Microscope Spare Camera Lucida Prism type', '700', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1590', '13', '225', '32', 'MD130', '<p>MD 130 ,1.3 MP, Max. Resolution 1280*1024, Pixel size 2.2&micro;m*2.2&micro;m, Spectral range 400-650nm</p>', '12750', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1591', '13', '225', '32', 'MD300', '<p>MD 300 , 3.0 MP,Max. Resolution 2048*1536, Pixel size 2.2&micro;m*2.2&micro;m,Spectral range 400-650nm</p>', '14250', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1592', '13', '225', '32', 'MD500', '<p>MD 500 , 5.0 MP, Max. Resolution 2592*1944, Pixel size 2.2&micro;m*2.2&micro;m, Spectral range 400-650nm</p>', '16500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1593', '13', '226', '32', '', 'EY-PIECE', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1594', '13', '226', '32', 'EP1018', '10X/18mm WIDE FIELD EYE&#8208;PIECE PAIR \r\n', '1100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1595', '13', '226', '32', 'EP1020', '10X/20mm WIDE FIELD EYE&#8208;PIECEP PAIR \r\n', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1596', '13', '226', '32', '', 'MECHANICAL STAGE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1597', '13', '226', '32', 'MSCSP', 'Coaxial Single Plate Mechanical Stage', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1598', '13', '226', '32', 'MSCXM', 'Coaxial X-axis rackless Mechanical Stage ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1599', '13', '226', '32', '', 'HEAD', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1600', '13', '226', '32', 'HEAD45B', '45 degree Bino Head Sliding Type', '1650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1601', '13', '226', '32', 'HEAD30SB', '30 degree Sliding Head Bino', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1602', '13', '226', '32', 'HEAD30T', '30 degree Trino Head ', '3100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1603', '13', '226', '32', 'HEAD30BB', '30 Degree Siedentopf Binocular Head butterfly type ', '5600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1604', '13', '226', '32', 'HEAD30TB', '30 Degree Siedentopf Binocular Head butterfly type ', '7400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1605', '13', '226', '32', '', 'LED Circuit', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1606', '13', '226', '32', 'LEDVC', 'LED Circuit with Volume Control', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1607', '13', '226', '32', 'LEDBB', 'LED Circuit With Volume Control & Battery Backup', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1608', '13', '226', '32', '', 'Phase Contrast attachment', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1609', '13', '226', '32', 'PCAST', 'Sliding Type phase contrast attachment with 10x , 40x phase objectives and centering Eyepiece and Green Filter', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1610', '13', '226', '32', 'PCATT', 'Turret Type phase contrast attachment with 10x 20x, 40x,100xphase objectives and\r\ncentering Eyepiece and Green Filter', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1611', '13', '226', '32', 'PCAIC', 'Infinity Corrected Turret Type phase contrast attachment with 10x 20x,40x ,100xphase objectives and\r\ncentering Eyepiece and Green Filter', '106000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1612', '13', '226', '32', '', 'DIN FIXED (ACHROMAT)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1613', '13', '226', '32', 'DFA4', '4X ', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1614', '13', '226', '32', 'DFA10', '10X ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1615', '13', '226', '32', 'DFA20', '20X ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1616', '13', '226', '32', 'DFA40', '40X', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1617', '13', '226', '32', 'DFA100', '100x (S) Oil ', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1618', '13', '226', '32', 'DFA40IT', '40x ( with imported Tip) ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1619', '13', '226', '32', 'DFA100IT', '100x (S)Oil (with imported Tip)', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1620', '13', '226', '32', '', 'DIN CENTERING (ACHROMAT)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1621', '13', '226', '32', 'DCA4', '4X ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1622', '13', '226', '32', 'DCA10', '10X ', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1623', '13', '226', '32', 'DCA20', '20X ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1624', '13', '226', '32', 'DCA40', '40X', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1625', '13', '226', '32', 'DCA100', '100x (S) Oil ', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1626', '13', '226', '32', 'DCA40IT', '40x ( with imported Tip) ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1627', '13', '226', '32', 'DCA100IT', '100x (S)Oil (with imported Tip)', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1628', '13', '226', '32', '', 'DIN PLAN OBJECTIVES WITH BLACK CAPS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1629', '13', '226', '32', 'DPB4', '4X ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1630', '13', '226', '32', 'DPB10', '10X ', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1631', '13', '226', '32', 'DPB20', '20X ', '1450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1632', '13', '226', '32', 'DPB40', '40X', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1633', '13', '226', '32', 'DPB100', '100x (S) Oil ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1634', '13', '226', '32', '', 'DIN PLAN OBJECTIVES WITH CHROME CAPS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1635', '13', '226', '32', 'DPC4', '4X ', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1636', '13', '226', '32', 'DPC10', '10X ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1637', '13', '226', '32', 'DPC20', '20X ', '1850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1638', '13', '226', '32', 'DPC40', '40X', '1950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1639', '13', '226', '32', 'DPC100', '100x (S) Oil ', '2900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1640', '13', '226', '32', '', 'JIS FIXED METALLURGICAL ACHROMAT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1641', '13', '226', '32', 'JISMA4', '4X ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1642', '13', '226', '32', 'JISMA10', '10X ', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1643', '13', '226', '32', 'JISMA20', '20X ', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1644', '13', '226', '32', 'JISMA40', '40X', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1645', '13', '226', '32', 'JISMA100', '100x (S) Oil ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1646', '13', '226', '32', '', 'JIS FIXED ACHROMAT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1647', '13', '226', '32', 'JISFA4', '4X ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1648', '13', '226', '32', 'JISFA10', '10X ', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1649', '13', '226', '32', 'JISFA20', '20X ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1650', '13', '226', '32', 'JISFA40', '40X', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1651', '13', '226', '32', 'JISFA100', '100x (S) Oil ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1652', '13', '226', '32', '', 'JIS CENTERING ACHROMAT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1653', '13', '226', '32', 'JISCA4', '4X ', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1654', '13', '226', '32', 'JISCA10', '10X ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1655', '13', '226', '32', 'JISCA20', '20X ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1656', '13', '226', '32', 'JISCA40', '40X', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1657', '13', '226', '32', 'JISCA100', '100x (S) Oil ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1658', '13', '226', '32', '', 'Dark Field Objective', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1659', '13', '226', '32', 'DFO100', '100x (S) Oil iris diaphragm dark field obejective with condenser', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1660', '13', '227', '30', 'HB', 'MAGNUS MONOCULAR MODEL HB, standard microscope set complete with widefield eyepieces NWF10x, Achromatic objectives 10x, 40x & 100x (spring, oil imm.), attachable graduated mechanical stage 120mm x 125mm, plano-concave mirror in adjustable fork mount, Sub-stage Abbe Condenser N.A. 0.9/1.25 fitted with an iris diaphragm & blue filter etc.', '14900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1661', '13', '227', '30', 'HM100ECO ', 'MagMaster Monocular HM 100 Eco Teaching Microscope All Metal rugged Stand with Individual coarse and fine Eco LED Illumination including battery backup 110 x120 mm stand 4x,10x,40x Acromatic Objects 360\' rotatable 45\' head, with 10x  ', '15940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1662', '13', '227', '30', 'SM100ECO', 'MagMaster Monocular SM 100 Eco Teaching Microscope All Metal rugged Stand with Individual coarse and fine Eco LED Illumination including battery backup 115 x125 mm stand  Mechanical stage 4x,10x,40x and 100 x Oil Imm. Acromatic Objects 360\' rotatable 45\' head, with WF 10x ', '21550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1663', '13', '227', '30', 'MLXMPLUSSPLED', 'Model MLX-M PLUS (SP) co-axial coarse and fine focusing controls,high resolution long barrel Semi-plan achromatic objectives 4x,10x,40x and 100x  with an inclined Monocular 360 degree fitted with fungus resistant, anti-reflection coated prism,widefield paired eyepiece WF10x co-axial low drive, mechanical stage, LED Light   ', '29170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1664', '13', '227', '30', 'MLXBPLUSSP', 'Model MLX-B PLUS (SP) co-axial coarse and fine focusing controls, high resolution long barrel Semi-plan achromatic objectives 4x,10x,40x and 100x  with an inclined binocular 360 degree fitted with fungus resistant, anti-reflection coated prism, widefield paired eyepiece WF10x co-axial low drive, mechanical stage, Halogen light ', '28930', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1665', '13', '227', '30', ' MLXPLUSSPLED', 'Model MLX-B PLUS (SP) co-axial coarse and fine focusing control, high resolution long barrel Semi-plan achromatic obj. LED', '31450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1666', '13', '227', '30', 'MLXTRPLUSSP', 'Model MLX-TR PLUS (SP) co-axial coarse and fine focusing controls, high resolution long barrel Semi-plan achromatic objectives 4x,10x,40x and 100x with an inclined Trinocular 360 degree fitted with fungus resistant, anti-reflection coated prism, widefield paired eyepiece WF10x co-axial low drive, mechanical stage Halogen lamp ', '31300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1667', '13', '227', '30', ' MLXTRPLUSSPLED', 'SAME AS ABOVE BUT WITH LED LIGHT MLX-TR PLUS (SP) LED', '33950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1668', '13', '227', '30', 'CH20I', 'Model CH20i (BINOCULAR VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Achromatic Objectives, 10x,40x (spring) & 100x (oil, spring), paired eyepieces wide field 10x HALOGEN LIGHT', '42750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1669', '13', '227', '30', 'CH20ILED', 'Model CH20i (BINOCULAR VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Achromatic Objectives,  10x,40x (spring) & 100x (oil, spring), paired eyepieces wide field 10x LED LIGHT', '43810', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1670', '13', '227', '30', 'CH20ITR ', 'MODLE CH20i TR (Trinocular Version) in bilt 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x, 10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x HALOGEN LIGHT', '45280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1671', '13', '227', '30', 'CH20ITRLED', 'MODLE CH20i TR (Trinocular Version) in bilt 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x, 10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x LED LIGHT', '46350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1672', '13', '227', '30', 'MX21IB', 'Model MX21i (BINOCULAR VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x Halogen lamp  ', '59790', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1673', '13', '227', '30', 'MX21IBLED', 'Model MX21i (BINOCULAR VERSION) LED  Display illuminator with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring) paired eyepieces wide field 10x LED lamp Illuminated  ', '61270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1674', '13', '227', '30', 'MX21T', 'Model MX21i (Trinocular VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x Halogen lamp ', '62500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1675', '13', '227', '30', 'MX21TLED', 'Model MX21i (Trinocular VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x LED lamp ', '63925', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1676', '13', '228', '30', 'MSZBI', 'Stereo Zoom MAGNUS Model MSZ BI , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x Hologen Lamp', '63375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1677', '13', '228', '30', 'MSZBILED', 'Stereo Zoom MAGNUS Model MSZ BI , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x LED Light', '63950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1678', '13', '228', '30', 'MSZTR', 'Stereo Zoom MAGNUS Model MSZ TR , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x Hologen Lamp', '90650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1679', '13', '228', '30', 'MSZTRLED', 'Stereo Zoom MAGNUS Model MSZ TR , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x   LED Lamp', '96175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1680', '13', '229', '30', 'MLXBPLUS', 'Phase Contrast attachment  only for Olympus Model MLXB Plus or CH 20i', '25000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1681', '13', '230', '26', 'PM9107', 'Manometer digital PM9107 Lutron, Taiwan Range7 mbar', 'POR', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1682', '13', '230', '42', 'TESTO510', 'Testo-510 Differential Pressure & Flow Meter (Digital Manometer) , 8 pressure units selectable e.g. mbar,Pa,mm,H2O,etc.,Temperature compensated, can be connected with pitot tube for velocity measurement', '10600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1683', '13', '231', '8', '', 'Torch Magnifier 3\"', '350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1684', '13', '231', '8', '', 'Torch Magnifier 4\"', '375', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1685', '13', '232', '8', '', 'TABLE STAND Model L104 ST with extra magnification attachment for 10X Lensel make With Flexible Arm Model STD', '6000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1686', '13', '233', '11', 'GLFV1', 'Gloline Range 1 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1687', '13', '233', '11', 'GLFV2', 'Gloline Range 2 ul ', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1688', '13', '233', '11', 'GLFV5', 'Gloline Range 5 ul ', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1689', '13', '233', '11', 'GLFV10', 'Gloline Range 10 ul', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1690', '13', '233', '11', 'GLFV20', 'Gloline Range 20 ul', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1691', '13', '233', '11', 'GLFV50', 'Gloline Range 50 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1692', '13', '233', '11', 'GLFV100', 'Gloline Range 100 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1693', '13', '233', '11', 'GLFV200', 'Gloline Range 200 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1694', '13', '233', '11', 'GLFV250', 'Gloline Range 250ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1695', '13', '233', '11', 'GLFV500', 'Gloline Range 500 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1696', '13', '233', '11', 'GLFV1000', 'Gloline Range 1000 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1697', '13', '233', '11', 'GLFV2000', 'Gloline Range 2000 ul', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1698', '13', '233', '11', 'GLFV5000', 'Gloline Range 5000 ul', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1699', '13', '233', '11', 'GLFV10000', 'Gloline Range 10000 ul', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1700', '13', '234', '11', 'GLVV22', 'Gloline Range 0.2 -2 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1701', '13', '234', '11', 'GLVV510', 'Gloline Range 0.5 -10 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1702', '13', '234', '11', 'GLVV220', 'Gloline Range 2 -20 ul', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1703', '13', '234', '11', 'GLVV550', 'Gloline Range 5 -50 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1704', '13', '234', '11', 'GLVV10100', 'Gloline Range 10 -100 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1705', '13', '234', '11', 'GLVV20200', 'Gloline Range 20 -200 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1706', '13', '234', '11', 'GLVV1001000', 'Gloline Range 100 -1000 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1707', '13', '234', '11', 'GLVV55', 'Gloline Range 0.5 -5 ml ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1708', '13', '234', '11', 'GLVV110', 'Gloline Range 1-10 ml ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1709', '13', '235', '11', 'GLPFV1', 'Gloline Prime Range 1 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1710', '13', '235', '11', 'GLPFV2', 'Gloline Prime Range 2 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1711', '13', '235', '11', 'GLPFV5', 'Gloline Prime Range 5 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1712', '13', '235', '11', 'GLPFV10', 'Gloline Prime Range 10 ul', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1713', '13', '235', '11', 'GLPFV20', 'Gloline Prime Range 20 ul', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1714', '13', '235', '11', 'GLPFV25', 'Gloline Prime Range 25 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1715', '13', '235', '11', 'GLPFV50', 'Gloline Prime Range 50 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1716', '13', '235', '11', 'GLPFV100', 'Gloline Prime Range 100 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1717', '13', '235', '11', 'GLPFV200', 'Gloline Prime Range 200 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1718', '13', '235', '11', 'GLPFV250', 'Gloline Prime Range 250ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1719', '13', '235', '11', 'GLPFV500', 'Gloline Prime Range 500 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1720', '13', '235', '11', 'GLPFV1000', 'Gloline Prime Range 1000 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1721', '13', '236', '11', 'GLPVV22', 'Gloline Prime Range 0.2 -2 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1722', '13', '236', '11', 'GLPVV510', 'Gloline Prime Range 0.5 -10 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1723', '13', '236', '11', 'GLPVV220', 'Gloline Prime Range 2 -20 ul', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1724', '13', '236', '11', 'GLPVV550', 'Gloline Prime Range 5 -50 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1725', '13', '236', '11', 'GLPVV10100', 'Gloline Prime Range 10 -100 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1726', '13', '236', '11', 'GLPVV20200', 'Gloline Prime Range 20 -200 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1727', '13', '236', '11', 'GLPVV1001000', 'Gloline Prime Range 100 -1000 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1728', '13', '237', '28', 'FAV2 ', 'FAV- 2  Range 0.2 -2 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1729', '13', '237', '28', 'FAV10', 'FAV- 10 Range 0.5 -10 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1730', '13', '237', '28', 'FAV20 ', 'FAV- 20 Range 2 -20 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1731', '13', '237', '28', 'FAV50', 'FAV- 50 Range 5 -50 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1732', '13', '237', '28', 'FAV100', 'FAV- 100 Range 10 -100 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1733', '13', '237', '28', 'FAV200', 'FAV- 200 Range 20 -200 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1734', '13', '237', '28', 'FAV1000', 'FAV- 1000 Range 100 -1000 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1735', '13', '237', '28', 'FAV5000', 'FAV- 5000 Range 0.5 -5 ml Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1736', '13', '237', '28', 'FAV10000', 'FAV- 10000 Range 1-10 ml Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1737', '13', '238', '28', 'FAF1', 'FAF- 1 Range 1 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1738', '13', '238', '28', 'FAF2', 'FAF- 2 Range 2 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1739', '13', '238', '28', 'FAF5', 'FAF- 5 Range 5 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1740', '13', '238', '28', 'FAF10', 'FAF- 10 Range 10 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1741', '13', '238', '28', 'FAF20', 'FAF- 20 Range 20 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1742', '13', '238', '28', 'FAF25', 'FAF- 25 Range 25 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1743', '13', '238', '28', 'FAF50', 'FAF- 50 Range 50 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1744', '13', '238', '28', 'FAF100', 'FAF- 100 Range 100 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1745', '13', '238', '28', 'FAF200', 'FAF- 200 Range 200 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1746', '13', '238', '28', 'FAF250', 'FAF- 250 Range 250ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1747', '13', '238', '28', 'FAF500', 'FAF- 500 Range 500 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1748', '13', '238', '28', 'FAF1000', 'FAF- 1000 Range 1000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1749', '13', '238', '28', 'FAF2000', 'FAF- 2000 Range 2000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1750', '13', '238', '28', 'FAF5000', 'FAF- 5000 Range 5000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1751', '13', '238', '28', 'FAF10000', 'FAF- 10000 Range 10000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1752', '13', '239', '28', 'RBO2', 'RBO - 2 Range 0.2-2 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1753', '13', '239', '28', 'RBO10', 'RBO - 10 Range 0.5-10 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1754', '13', '239', '28', 'RBO20', 'RBO - 20 Range 2-20 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1755', '13', '239', '28', 'RBO50', 'RBO - 50 Range 5-50 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1756', '13', '239', '28', 'RBO100', 'RBO - 100 Range 10-100 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1757', '13', '239', '28', 'RBO200', 'RBO - 200 Range 20-200 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1758', '13', '239', '28', 'RBO1000', 'RBO - 1000 Range 100-1000 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1759', '13', '239', '28', 'RBO5000', 'RBO - 5000 Range 0.5-5 ml Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1760', '13', '239', '28', 'RBO10000', 'RBO - 10000 Range 1-10 mll Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1761', '13', '240', '28', 'GLMC850', 'MC-8/50 Range 5-50 ul Gloline', '9405', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1762', '13', '240', '28', 'GLMC8300', 'MC-8/300 Range 30-300 ul Gloline', '9405', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1763', '13', '241', '28', 'MCA810', 'MCA-8/10 Range 0.5-10 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1764', '13', '241', '28', 'MCA820', 'MCA-8/20 Range 2-20 ul Microlit  ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1765', '13', '241', '28', 'MCA850', 'MCA-8/50 Range 5-50 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1766', '13', '241', '28', 'MCA8100', 'MCA-8/100 Range 10-100 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1767', '13', '241', '28', 'MCA8200', 'MCA-8/200 Range 20-200 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1768', '13', '241', '28', 'MCA8300', 'MCA-8/300 Range 40-300 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1769', '13', '242', '28', 'TI10', 'TI-10 Range 10 ml   Microlit', '88000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1770', '13', '242', '28', 'TI25', 'TI-25 Range 25 ml Microlit', '88000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1771', '13', '242', '28', 'TI50', 'TI-50 Range 50 ml Microlit', '88000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1772', '13', '242', '28', 'TISWS', 'MICROLIT E-BURETTE SOFTWARE 21 CFR Compliant (for Titration, Data Capturing & Calculations) Server set up & one client license (TI-SW-S)', '55000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1773', '13', '242', '28', 'TISWC', 'TI-SW-C Additional client license (required for each additional computer setup)', '30000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1774', '13', '243', '8', '', 'Tips Vol.Range200&#956;l Pack of 1000 Gloline / Sp / Vp colour Yellow or White', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1775', '13', '243', '8', '', 'Tips Vol.Range1000&#956;l Pack of 500  Gloline / Sp / Vp colour Blue or White', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1776', '13', '243', '8', '', 'Tips  Vol.Range5000&#956;l Pack of 100 Gloline / Sp / Vp colour White', '750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1777', '13', '243', '8', '', 'Tips Vol.Range10&#956;l Pack of 1000  Gloline / Sp / Vp colour White', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1778', '13', '243', '8', '', 'Tips Vol.Range200&#956;l Pack of 1000 Gloline / Sp / Vp colour White', '200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1779', '13', '244', '28', 'FM10', 'Filtered Microtips 10 ul 96 no\'s with Tip Box', '725', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1780', '13', '244', '28', 'FM20', 'Filtered Microtips 20 ul 96 no\'s with Tip Box', '725', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1781', '13', '244', '28', 'FM100', 'Filtered Microtips 100 ul 96 no\'s with Tip Box', '725', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1782', '13', '244', '28', 'FM200', 'Filtered Microtips 200 ul 96 no\'s with Tip Box', '725', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1783', '13', '244', '28', 'FM1000', 'Filtered Microtips 1000 ul 96 no\'s with Tip Box', '770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1784', '13', '245', '43', 'T25', 'Micropipette  Stand 3 Holes', '1050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1785', '13', '245', '43', 'T26', 'Micropipette  Stand 6 Holes', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1786', '13', '246', '6', 'BS1', 'Cover Glass Size 18 x 18 Pkt of 10 gms Blue Star ', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1787', '13', '246', '6', 'BS2', 'Cover Glass Size 22 x 22 Pkt of 10 gms Blue Star ', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1788', '13', '246', '6', 'BS3', 'Cover Glass Size 22 x 30 Pkt of 10 gms Blue Star ', '92', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1789', '13', '246', '6', 'BS4', 'Cover Glass Size 22 x 40 Pkt of 10 gms Blue Star ', '92', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1790', '13', '246', '6', 'BS5', 'Cover Glass Size 22 x 50 Pkt of 10 gms Blue Star ', '92', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1791', '13', '246', '6', 'BS6', 'Cover Glass Size 22 x 60 Pkt of 10 gms Blue Star ', '98', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1792', '13', '246', '6', 'BS7', 'Cover Glass Size 18 mm Round', '145', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1793', '13', '246', '6', 'BS14', 'Heamocytometer Cover Glass 20 X 25 mm (Pack of 20 no\'s)', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1794', '13', '247', '6', 'BS8', 'Blue Star PIC 1 ( 1.35 mm ) Pkt of 50 ', '75', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1795', '13', '247', '6', 'BS9', 'FROSTED SLIDE BLUE STAR 1.35MM PKT OF 50', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1796', '13', '248', '6', '', 'Size : 75mm x 25mm x 1.45mm thick. Edges are rounded to give better smear. Pk of 10 no\'s', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1797', '13', '248', '6', 'BS10', 'One Concavity (per pkt of 10)', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1798', '13', '248', '6', 'BS11', 'Two Concavity (per pkt of 10) ', '130', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1799', '13', '248', '6', 'BS12', 'Three Concavity (per pkt of 10)', '135', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1800', '13', '249', '6', '', 'For Kline B.J.L., V.D.R.L. & other serodiaggnostic tests. Size 75mm x 56mm x 3mm thick with spherical concavities, each 16mm in diameter x 1.75mm deep. Made from non-corrosive plate glass with bevelled & polished edges. Frosted surface is for notation.', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1801', '13', '249', '6', 'BS13', '2, 4, 6, 8, 10 & 12 Concavities (each)', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1802', '13', '250', '6', '', 'Heamocytometer Cover Glass 20 X 25 mm (Pack of 20 no\'s)', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1803', '13', '251', '32', 'RYSARM10B', 'RYS-ARM-10B Rayscope Microtome Regular Quality, Erma Japan Type Rotary Microtome Upgradable with Disposable Blades, Feed adjustment 1-25um, Minimum Thickness 1 um, Total Feed Excursions 28mm', '31000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1804', '13', '251', '32', 'RYSARM10A', 'RYS-ARM-10A Rasyscope Microtome High Precision Quality , Spencer type Rotary Microtome Upgradable with Disposable Blades, Feed adjustment 1-50um, Minimum Thickness 1 um', '47500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1805', '13', '253', '15', '', 'Light weight high temp.Ceramic fibre wool insulation.Double walled thick PCRC sheet duly power coated.Heating elements are of Khanthal A1 wire with energy regulator', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1806', '13', '253', '15', 'GVMF4', 'GV-MF-4 Muffle Furnace Working size 4\"x4\"x9\" Temperature up to 900c digital', '29000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1807', '13', '253', '15', 'GVMF4DIGI', 'GV-MF-4 DIGI Muffle Furnace Working size 4\"x4\"x9\" Temperature up to 1100c digital', '39000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1808', '13', '253', '15', 'GVMF5DIGI', 'GV-MF-5 DIGI Muffle Furnace Working size 5\"x5\"x10\" Temperature up to 900c digital', '37000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1809', '13', '253', '15', 'GVMF6DIGI', 'GV-MF-6 DIGI Muffle Furnace Working size 6\"x6\"x12\" Temperature up to 900c digital', '49500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1810', '13', '253', '15', 'GVMF6DIGI1100', 'GV-MF-6 DIGI(1100) Muffle Furnace Working size 6\"x6\"x12\" Temperature up to 1100c digital', '65000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1811', '14', '254', '8', '', 'Needle Destroyer ABS Body', '1350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1812', '14', '255', '8', '', 'Crucible  Capacity  25ml', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1813', '14', '255', '8', '', 'Crucible  Capacity  50ml', '450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1814', '14', '255', '8', '', 'LID Capacity  25ml', '165', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1815', '14', '255', '8', '', 'LID Capacity  50ml', '165', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1816', '14', '256', '8', '', 'NMR Tube ', '625', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1817', '14', '256', '8', '', 'NMR Spare Caps Indian Made Pkt Of 50', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1818', '15', '257', '7', 'ORPTEST10', 'Pen type pocket ORP METER Eutech ORPTEST10 WATER PROOF, Range-999 to1000 mv ', '20700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1819', '15', '257', '7', 'ORPTEST10BNC', 'Pen type Pocket ORP with BNC connector (Without Electrode) ORPTEST10BNC Jack ', '15300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1820', '15', '257', '7', 'ECFC7960101B  ', 'Spare Electrode ORP General purpose Epoxy body ECFC7960101B  ', '20700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1821', '15', '257', '7', 'ECFC7960201B ', 'Spare Electrode ORP Double function Epoxy body ECFC7960201B  ', '22500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1822', '15', '258', '26', 'ORP203', 'ORP-203 ORP Meter,range -1999 mV  to +1999 mV ', '9600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1823', '15', '258', '26', 'ORP213', '<p>ORP-213 ORP Meter -1,000 mV to +1,000 mV, Resolution 1 mV, Temp Range 0&deg;C to 50&deg;C</p>', '8250', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1824', '15', '259', '18', 'ORP200', '<p>ORP-200 pH/Temp ORP / Temp.meter ORP Range: -999 to +1000 mV, Temp. Range: 0-80&deg;C,; 32-176&deg;C,,, Resolution: 1 mV; Temperature resolution is 0.1&deg;C,/F, Accuracy: 0.5% (+/-2mV), Electrode: Replaceable glass sensor and reference tube electrodes, Housing: IP-67 Waterproof (submersible; floats)</p>', '8500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1825', '15', '259', '18', 'SP02', 'SP-O2 ORP-200 Replacement probe', '4250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1826', '15', '260', '18', '', 'PH CONTROLLER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1827', '15', '260', '18', 'PPH1000', 'Model PPH-1000 Online pH controller Range 0- 14 pH With pH Electrode 3 Meter Cable', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1828', '15', '260', '18', 'SPP10', 'SP-P10 Replacement probe for PPH-1000 (pH Controller)', '12150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1829', '15', '260', '18', '', 'EC/TDS MONITOR - PORTABLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1830', '15', '260', '18', 'HM100', 'HM-100 Continuous pH/EC/TDS/Temp Monitor', '14030', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1831', '15', '260', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1832', '15', '260', '18', 'HM500', '<p>HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 &ndash; 14.00 pH, Temp. 0.0 &ndash; 80.0 &deg;C, TDS: 0 &ndash; 9999 ppm / 0 &ndash; 10.00 ppt,EC: 0 &ndash; 9999 &micro;S / 0 &ndash; 20.00 mS</p>', '22050', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1833', '15', '260', '18', 'HM500NDO', 'Spare DO Sensor for HM-500N ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1834', '15', '260', '18', 'HM500N', '<p>HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 &ndash; 14.00 pH,TDS: 0 &ndash; 9999 ppm / 0 &ndash; 10.00 ppt,EC: 0 &ndash; 9999 &micro;S / 0 &ndash; 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 &ndash; 80.0 &deg;C</p>', 'POR', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1835', '15', '260', '18', 'PSC60D', '<p>PSC-60D (PS-50D) EC &amp; TDS Dual Monitor EC Range: 0.0-9999&micro;S/0.0-20.0mS<br />\r\nTDS Range: 0.0-9999ppm/0.0-10.0ppt,Resolution: &micro;S&amp;ppm:0.1(0.0-99.9);1(100-9999); mS&amp;ppt(0.1)<br />\r\nAccuracy:&plusmn;2%</p>', '6750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1836', '15', '260', '18', '', 'TDS / EC MONITOR', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1837', '15', '260', '18', 'SM1', '<p>SM-1 In-line Single TDS Monitor Range: 0-9990 ppm: (0 &ndash; 999 ppm the resolution is 1 ppm. From 1000 to 9990 ppm, the resolution is 10 ppm, indicated by a blinking &lsquo;x10&rsquo; image.), Accuracy: &plusmn;2%</p>', '1220', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1838', '15', '260', '18', 'DM1', '<p>DM-1 In-Line Dual TDS Monitor Range: 0-9990 ppm, Dual Range 0-9990 ppm (From 0 &ndash; 999 ppm the resolution is 1 ppm. From 1000 to 9990 ppm, the resolution is 10 ppm, indicated by a blinking &lsquo;x10&rsquo; image.) Accuracy: &plusmn;2%</p>', '1750', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1839', '15', '260', '18', 'DM2', '<p>DM-2 Commercial In-Line Dual TDS Monitor Range: 0-9990 ppm Dual Range &ndash; Measures from 0-999 ppm, with a resolution of 1 ppm. From 1000 to 9990 ppm, the resolution is in 10 ppm increments, indicated by a blinking &lsquo;x10&rsquo; image., Accuracy: &plusmn;2%</p>', '3550', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1840', '15', '260', '18', 'TRM1', '<p>TRM-1 Triple In-Line TDS Monitor Range: 0-9990 ppm &nbsp;Accuracy: &plusmn;2%, Cable Length: 24.5&Prime; (including sensor)</p>', '2085', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1841', '15', '260', '18', 'SM1EC', 'SM-1EC Single EC Monitor', '1320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1842', '15', '260', '18', 'LSM100', 'LSM-100 IN-LINE Single EC/TDS Monitor EC : 0-9999 us; 0.0-20.00 ms, TDS : 0-9999 ppm; 0.0-10.00 ppt', '7150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1843', '15', '260', '18', 'QC1', 'QC-1 Quick Check TDS / Conductivity Monitor', '1200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1844', '15', '260', '18', '', 'REPLACEMENT PROBE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1845', '15', '260', '18', 'SP2', 'SP-2 Dual TDS Sensor probes for DM-1', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1846', '15', '260', '18', 'SP5', 'SP-5 Single TDS Sensor Probe SS sensor, cable length 48cm', '260', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1847', '15', '260', '18', '', ' TDS CONTROLLER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1848', '15', '260', '18', 'PS100', 'PS-100 Single Display TDS Controller Range: 0 - 999ppm, Accuracy: 2%, Resolution: 1 PPM', '6750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1849', '15', '260', '18', 'PS202', 'PS-202 Two TDS Lines, Dual screen Controller Range: 0 - 999ppm, Accuracy: 2%, Resolution: 1 PPM', '12300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1850', '15', '260', '18', '', 'EC/TDS CONTROLLER - PORTABLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1851', '15', '260', '18', 'PSC50', 'PSC-50 (PS-50D) EC & TDS controller ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1852', '15', '260', '18', 'PSC54', 'PSC-54 EC & TDS controller with 4-20mA Output', '9150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1853', '15', '260', '18', 'PSC150', '<p>PSC-150 EC/TDS Controller EC Range : 0-9999 &micro;S,TDS range :0-5000 ppm, Temp.range 1-75&deg;C, accuracy &nbsp;&plusmn;2%,v Resolution 0.1 &micro;S/ppm (0-999) 1&micro;S/ppm (1000-9999) with ATC</p>', '9300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1854', '15', '260', '18', 'PSC154', '<p>PSC-154 TDS/EC Controller with 4-20mA output, EC Range : 0-9999 &micro;S,TDS range :0-5000 ppm, Temp.range 1-75&deg;C, accuracy &nbsp;&plusmn;2%,v Resolution 0.1 &micro;S/ppm (0-999) 1&micro;S/ppm (1000-9999) with ATC</p>', '10900', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1855', '15', '260', '18', 'SP1PSC', 'SP-1-PSC High Quality Construction Sensor', '3225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1856', '15', '260', '18', 'SPP5', 'SP-P5 HM-500/200 Replacement probe', '2375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1857', '15', '260', '18', 'LDM100R', 'LDM-100R Rejection Dual Monitor', '3650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1858', '15', '261', '33', 'RS12R', 'Orbital shaker Remi Model RS12R with 7 x 11 inches\" Platform (VDRL)\r\n(Mini Rotary Shaker) with 0-15 minutes timer and speed regulator max. 180 rpm.', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1859', '15', '261', '33', 'RS12PLUSWOCLAMPS', 'Orbital shaker Remi Digital RPM Model RS-12 PLUS with 12\" X 12\" Platform Without clamps', '28500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1860', '15', '261', '33', 'RS12PLUSWITHFLASK', 'Orbital shaker Remi Digital RPM Model RS-12 PLUS with 12\" X 12\" Platform With 9X250ML Flask Clamps', '33000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1861', '15', '261', '33', 'RS18PLUS', 'Orbital shaker Remi Digital RPM Model RS-18 PLUS with 18\"x18\" Platform without clamps', '53000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1862', '15', '261', '33', 'RS24PLUS', 'Orbital Shaker REMI RS24 Plus  20 - 300 RPM Max Volume 18 Ltrs Platform 24\" x 24\" without clamps ', '130550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1863', '15', '261', '33', 'REMI250', 'Spare clamp for 250 ml flask each', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1864', '15', '261', '33', 'REMI5001000', 'Spare clamp for 500ml/ 1000ML flask each', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1865', '15', '262', '15', 'GVOS9', 'GV-OS-9 Microprocessor based Orbital Shaker 9 flask with Digital RPM & Timer Display', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1866', '15', '262', '15', 'GVOS16', 'GV-OS-16 Microprocessor based Orbital Shaker 16 flask with Digital RPM & Timer Display', '26000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1867', '15', '262', '15', 'GV1000FLASK', 'Spare 1000ml flask holder for the above Orbital Shaker', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1868', '15', '262', '15', 'GV250500FLASK', 'Spare 250 or 500 ml flask holder for the above Orbital Shaker', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1869', '15', '262', '15', 'GVOS24FLASK ', 'Orbital Shaker for 2 Liter Flask 2 flask/4 flask- against order', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1870', '15', '262', '15', 'GVOS24 ', 'GV-OS-24 Microprocessor based Orbital shaker with Digital rpm & Digital timer 25 flask of 250/500ml', '32100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1871', '15', '263', '33', 'CIS24PLUS', '<p>CIS-24 Plus LCD Shaking Capacity up to 18 Lt,Temp.range 5&deg;C to 60&deg;C Microprocessor (W/O flask holding clamps)(VS-02)</p>', '295325', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1872', '15', '263', '33', 'CIS24PLUS250', 'Clamp for RS24 BL  / CIS24 PLUS Model Shaker  250 ml FLASK Clamp each', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1873', '15', '263', '33', 'CIS24PLUS500', 'Clamp for RS24 BL / CIS24PLUS Model Shaker 500 ml FLASK Clamp each', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1874', '15', '263', '33', 'VS02', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1875', '15', '264', '26', ' PO2250', 'Oxygen Meter Digital pocket type LUTRON PO2 250 Range 0 - 30 % O2 , Temp Range 0 - 50 \'C / F', '14000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1876', '15', '265', '25', '740000', '740000 SD 400 OXI L METER LOVIBOND IN CASE OXYGENSENSOR WITH 1.5 METER CABLE', '176232', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1877', '15', '265', '25', '740010', '740010 SD 400 OXI L METER LOVIBOND IN CASE OXYGENSENSOR WITH 3 METER CABLE', '189667', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1878', '15', '265', '25', '740020', '740020 SD 400 OXI L METER LOVIBOND IN CASE OXYGENSENSOR WITH 10 METER CABLE', '198702', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1879', '15', '266', '15', 'GVOB1 ', 'GV-OB-1 Oil Bath ,capacity 1 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1880', '15', '266', '15', 'GVOB2', 'GV-OB-2 Oil Bath ,capacity 2 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1881', '15', '266', '15', 'GVOB3 ', 'GV-OB-3 Oil Bath ,capacity 3 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1882', '15', '266', '15', 'GVOB5', 'GV-OB-5 Oil Bath ,capacity 5 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1883', '15', '266', '15', 'GVOB10', 'GV-OB-10 Oil Bath ,capacity 10 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1884', '15', '266', '15', 'GVOB20', 'GV-OB-20 Oil Bath ,capacity 20 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1885', '15', '266', '15', 'GVPID', 'With PID Controller Extra cost', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1886', '15', '267', '15', 'GVOB1DIGI', 'GV-OB-1 DIGI Oil Bath ,capacity 1 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1887', '15', '267', '15', 'GVOB2DIGI', 'GV-OB-2 DIGI Oil Bath ,capacity 2 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1888', '15', '267', '15', 'GVOB3DIGI ', 'GV-OB-3 DIGI Oil Bath ,capacity 3 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1889', '15', '267', '15', 'GVOB5DIGI ', 'GV-OB-5 DIGI Oil Bath ,capacity 5 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1890', '15', '267', '15', 'GVOB10DIGI', 'GV-OB-10 DIGI Oil Bath ,capacity 10 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', '51000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1891', '15', '267', '15', 'GVOB20DIGI ', 'GV-OB-20 DIGI Oil Bath ,capacity 20 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1892', '16', '268', '7', 'ECOPHTEST1', 'Model ECO PH TEST 1  Resolution 0.1pH Ph buffer Point 1pt, Range -1 to 14pH Small Display with Auto Cal.', '6400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1893', '16', '268', '7', 'ECOPHTEST2', 'Model ECO PH TEST 2 Resolution 0.1pH (ATC) Ph buffer Point 3 pt, Range -1 to 14pH Small Display with Auto Cal.', '7300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1894', '16', '268', '7', 'PHEXPERT', 'Model pH EXPERT EUTECH ph Range 0 - 14  3 point calibration ', '8550', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1895', '16', '268', '7', 'PHTEST10', 'Model PH TEST 10  Resolution 0.1pH Ph buffer Point 3pt with ATC, Range  -1 TO 15pH, Big Display ', '9450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1896', '16', '268', '7', 'PHTEST20', 'Model PH TEST 20  Resolution 0.01pH Ph buffer Point 3pt with ATC,Range  -1 TO 15pH, Big Display ', '12600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1897', '16', '268', '7', 'PHTEST30', 'Model PH TEST 30 Resolution 0.01pH Ph buffer Point 3pt with ATC, Range -1 TO 15pH, TEMP. Display', '16200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1898', '16', '268', '7', 'PHTEST10BNC', 'Model  PH TEST 10 BNC  Resolution 0.01pH Ph buffer Point 3pt, Range  -1 to 15pH without Electrode ', '13500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1899', '16', '268', '7', 'PHSPEAR', 'Model PH SPEAR Resolution 0.01pH Ph buffer Point 3pt Range -1 to 15pH Tipped electrode for semi solids', '35100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1900', '16', '268', '7', 'PHSENSOR03DJ', 'PHSENSOR 03DJ Electrode Spare Replacement Single Junction for pH 10 / 20 / 30 ', '5940', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1901', '16', '268', '7', '', '                                *ECO Models are with NON-REPLACEABLE SENSORS', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1902', '16', '269', '8', 'HI98107', 'pH Meter pHep Range 0 to 14pH Resolution 0.1pH  BOLD Display HI98107 New', '4500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1903', '16', '269', '8', 'HI98107P', 'pH Tester pHep Bold  Range 0 to 14 pH HI98107P New ', '2500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1904', '16', '269', '18', 'PH80', 'Model PH-80 Water Proof  Range 0 to 14 Ph, Resolution 0.1pH, SMALL Display ', '1900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1905', '16', '269', '18', 'PH200', 'Model PH-200 Water Proof  Range 0 to 14 Ph, 3 point calibration Resolution 0.01pH SMALL Display ', '5550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1906', '16', '269', '42', 'TESTO206', 'Testo 206 Pocket Size pH Meter Many variants available, with easy to change sensors in case of service, with calibration mode for easy on site calibration', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1907', '16', '270', '1', '', 'Aceteq pH Meter PH 035 WP Range 0 to 14pH,  Resolution 0.01pH, BOLD Display', '2000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1908', '16', '270', '8', '', 'Model PH-03 pH Meter Range 0 to 14 pH ', '700', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1909', '16', '270', '8', '', 'Model pHep (Box Pack) Flat 107 Model Range  0 to 14pH  Resolution 0.1pH SMALL Display', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1910', '16', '271', '7', 'PH602PLUSK', 'Model pH602  PLUSK Parameter  pH , mv no  memory power battery  no Output', '37800', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1911', '16', '271', '7', 'PHWP15002K', 'Model pH WP 150 02K Parameter pH, Mv, 150 Memory Power main/Battery no Output', '42300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1912', '16', '271', '7', 'PHWP45002K ', 'Model pH WP 450 02K Parameter pH, Ion, mv  500 Memory Power main/Battery RS 232 Output', '56700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1913', '16', '271', '7', 'PHWP60042K', 'Model pH WP60042K Parameter pH, Mv 500 Memory Power main/Battery RS 232 Output', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1914', '16', '271', '7', 'PHWP61042K', 'Model pH WP61042K Parameter pH, Mv 500 Memory Power main/Battery RS 232 Output', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1915', '16', '272', '22', 'LH14', 'LH-14 Portable pH Meter handy 3.5 digit LCD display in ABS plastic body. touch switches with pH electrode.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1916', '16', '273', '7', 'PHTUTORDS', 'PH TUTOR - DS Parameter 0-14 Ph, pH Resolution 0.01, CAL Point 3 Point Accessories ATC Electrode , Swivel arm stand. ', '32400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1917', '16', '273', '7', 'PHTUTORD', 'PH TUTOR - D  Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point Accessories 3in1 ATC pH probe with Indian stand  ', '27900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1918', '16', '273', '7', 'PHTUTORDI ', 'PH TUTOR - DI  Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point/3in1 ATC pH probe with Indian swivel stand ', '27500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1919', '16', '273', '7', 'PHTUTORS', 'PH TUTOR - S  Parameter 0-14 Ph, pH Resolution 0.01 CAL Point 3 Point Accessories Elect / Indian Stand', '24300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1920', '16', '273', '7', 'PHTUTORL', 'PH TUTOR - L Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point Accessories Elect lutron electrode/ Indian stand', '21750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1921', '16', '273', '7', 'PHTUTORI  ', 'PH TUTOR - I  Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point Accessories Indian  Glass Elect and Indian Stand  ', '19800', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1922', '16', '273', '7', 'ECPH70042', 'ECPH70042S Parameter pH,MV,Temp pH Resolution 0.01 CAL Point 5 Point Accessories Elec/Arm/Temp.Probe', '39600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1923', '16', '273', '7', 'ECPH70042GS ', 'ECPH70042GS pH 700 meter with glass body, open pore pH electrode EC620131, ATC Probe PH5TEMB01P, integral electrode holder and 100/240 VAC Adapter', '52200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1924', '16', '273', '7', 'ECPH270042GS', 'ECPH270042GS Parameter pH,MV,Temp pH Resolution 0.001 CAL Point 6 Point Output RS 232 Accessories Elec/Arm/Temp.Probe ', '74700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1925', '16', '273', '3', 'PH2700AN270', 'ANTECH AN 270 Printer Suitable for ECPH270042S model.', '36000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1926', '16', '273', '7', 'ECPH27005E ', 'ECPH27005E  pH 2700 meter with glass body, open pore pH electrode, EC620131, ATC Probe PH5TEMB01P,integral electrode holder ,100/240 VAC Adapter and RS232 cable Range -2 to 20ph ', '72000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1927', '16', '273', '7', 'ECPH27005P', 'ECPH27005E-P  pH 2700 meter with glass body,open pore pH electrode EC620131, ATC Probe PH5TEMB01P,integral electrode holder ,100/240 VAC Adapter, RS232 cable and AN-270 Dot MatrixPrinter', '104400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1928', '16', '274', '7', 'PHCON700', 'PH 700 & CON 700 ', '85000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1929', '16', '275', '22', 'LH5001', '<p>LH-5001 Trutouch pH Meter, 5 Inch touch screen with high resolution and sensitivity, Measure pH (Range 2.0 to 20.0, -2.00 to 20.00, -2.000 to 20.000; &plusmn;2000 mV, Resoultion: 0.1, 0.01, 0.001 pH; 0.1,0.01 mV), ORP and Temperature (-10.0 to 110.0 ˚C, -4.0 to 248.0 &deg;F), Auto buffer recognition, Auto sensor check facility, 5 point calibration automatic, up to five point calibration, (1.68, 4.01, &nbsp;7.01, 9.18, 12.45) , Next calibration alarm with date, Meet GLP norms,Password protected data login facility, PC attachment through USB, 1000 data storing facility with file name. NEW ADDITION</p>', '31000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1930', '16', '275', '22', 'LHEPSONPRINTER', 'EPSON LX-310 Printer Suitable for Trutouch Conductivity Meter(LH-5100) & Trutouch pH Meter(LH-5001)', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1931', '16', '275', '22', 'LH501 ', 'LH-501 Microbased pH/Temperature/Mv meter(Graphical display) A research grade instrument with 128 x 64 large Graphical LCD display having auto temperature compensation, range -2.000 to 20.000 pH, resolution 0.001, auto buffer recognition, fluid resistant housing & rotational electrode stand along with accessories. Its features include 5 point calibration. Data storage facility up to 1000 samples, complete with pH electrode, temp. probe, rotational electrode stand, dust cover & instructions manual computer interface through USB ', '19000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1932', '16', '275', '22', 'LH50', 'LH-50 Microbased pH/Temperature/Mv meter(Graphical display) A research grade instrument with 128 x 64 large Graphical LCD display having auto temperature compensation, range O.OO to 14.00 pH, resolution 0.01, auto buffer recognition, fluid resistant housing & rotational electrode stand along with accessories. Its features include 5 point calibration. Data storage facility up to 1000 samples, complete with pH electrode, temp. probe, rotational electrode stand, dust cover & instructions manual computer interface through USB.', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1933', '16', '275', '22', 'LH49', 'LH-49 Microprocessor pH /Temperature/mv Meter MICROPROCESSOR based pH/ Temperature/mv Meter A research grade instrument with 16 X 2 alpha numeric LCD display having auto temperature compensation,auto buffer recognition along with accessories. Its features include 5 point calibration. Data Storage facility upto 1000 samples, complete with pH electrode, temperature probe, electrode stand, dust cover & Instruction Manual, computer interface with USB.', '11750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1934', '16', '275', '22', 'LH10', 'LH-10 Auto Deluxe pH Meter with Automic Temp.compensation, combination pH electrode and RTD probe,3.5 digit LED display. Useful for pH and Redox potential measurements. Range 0.00 to 14.00. Touch button calibrations provided ', '5800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1935', '16', '275', '22', 'LH11 ', 'LH-11 Auto Digital pH Meter with Manual Temperature Compensation. combination pH electrode. 3.5 digit LED display. Useful for pH and Redox Potential measurements. Range 0.0010 14.00, Touch Button Calibration', '4900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1936', '16', '276', '26', 'PE03', 'Spare Lutron PE-03 ph combined electrode Gel filled BNC jack with protection cover  ', '1825', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1937', '16', '276', '15', 'PC22', 'PC22 pH glass combined electrode KCL filling type BNC jack OR Suitable for all brand of pH meters ', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1938', '16', '276', '15', 'PHEPOXYBNC', 'pH unbreakable Gel filled combined electrode EPOXY body', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1939', '16', '276', '15', 'PHEPOXYBANANA', 'pH unbreakable Gel filled combined electrode EPOXY body with Banana pin', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1940', '16', '276', '15', 'SWINGARMSTAND', 'LABOHOLIC SWING ARM STAND WITH GOOD BASE AT BEST RATE', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1941', '16', '276', '15', '', 'PH Buffer Solution EUTECH make 480 ml bottle with calibration certificate Available Ranges 1.68 / 4.01/ 6.86 ', 'REFER B', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1942', '16', '276', '15', '', 'pH Electrode Storage  Solution 480ml with Calibration Certificate ECRE005       ', 'REFER B', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1943', '16', '276', '0', '', 'SPECIAL ELECTRODES AND ION SPECIFIC ELECTRODES PRICES MAY BE QUOTED ON REQUEST', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1944', '16', '277', '7', '', 'CTS EXPERT Eutech COND/ TDS / SALINITY / TEMP. Combo meter', '9450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1945', '16', '277', '7', 'PCTESTr35', '<p>PCTESTr35 Parameters Ph/Cond/Temp &nbsp;Range &nbsp;0.0 to 14.0 Ph/0 to 1999 &micro;S/cm/2.00 to 20.00MS Resolution 0.1 Ph/1 &micro;S/cm/0.01 mS/cm &nbsp;Accuracy &nbsp;&plusmn;0.1pH /&plusmn;1&micro;S &nbsp;Large &nbsp;Display with temp</p>', '17100', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1946', '16', '277', '7', 'PTTESTr35', '<p>PTTESTr35 &nbsp;Parameters &nbsp;Ph/TDS/Temp Range 0.0 to 14.0Ph/0 to 999 ppm/1 to 10.00ppt Resolution 0.1 Ph/1 ppm/0.01 ppt &nbsp;Accuracy &nbsp;&plusmn;0.1 pH/ &plusmn;1ppm Large Display with temp IP 67 wp</p>', '17100', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1947', '16', '277', '7', 'PCSTESTr35', '<p>PCSTESTr35 Parameters Ph/Cond/TDS/Salinity/Temp Range 0.00 to 14.00Ph/0.0 to 20ms/0-10.00 ppt/ 0 to 50 c &nbsp;Resolution 0.01Ph/1 &micro;S/cm/0.01&micro;S/cm/ 0.1ppm/1 ppm Accuracy &nbsp;&plusmn;0.1pH /&plusmn;0.1&micro;S/&plusmn;0.1ppm Large Screen &nbsp;Display with temp</p>', '22500', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1948', '16', '278', '16', 'HI98129', 'HANNA HI 98129 (low Range) pH/Cond/Tds meter  (or) HANNA HI 98130 (hight Range) pH/Cond/Tds meter', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1949', '16', '278', '18', 'COM80', '<p>COM80 Model COND /TDS HM Model. Range 9990 uS/5000ppm, Resolution 10&micro;s/10ppm, TEMP.BOLD Display</p>', '1550', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1950', '16', '278', '18', 'COM100', 'COM-100 Waterproof Professional Series EC/TDS Meter, measures EC, TDS, Salinity & Temperature, wit ATC , Replaceable Sensor', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1951', '16', '278', '18', 'COM360', '<p>COM-360 pH/EC/TDS Meter pH Range: 0.0 &ndash; 14.0 pH EC Range: 0 - 9990 &mu;S; 0 - 9.99 mS,TDS Range: 0 - 8560 ppm (mg/L); 0.5 (NaCl) scale; 0.7 (442) scale, 0 - 5000 ppm (mg/L), Temperature Range: 0.1 - 50&deg;C</p>', '9950', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1952', '16', '279', '7', 'ECPCWP45004k ', 'ECPCWP45004k  Parameters ph/cond/TDS Range -2.00 to 16.00/200ms/200ppt ORP YES POWER main/BT', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1953', '16', '279', '7', 'ECPDWP45004K', 'ECPDWP45004K  ph/DO Range  -2.00 to 16.00/20ppm ORP YES POWER main/BT', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1954', '16', '279', '7', 'ECPCDWP65044K', 'ECPCDWP65044K pH/ION/ORP/Cond/Sal/TDS/DO/Res Range -2.00 to 20.00/0.00-19900/(+/- 2000mv) 0-500ms/0-80 ppt/2-20Mohm/0-500ppt/90ppm Power battery/9V DC', '250000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1955', '16', '279', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1956', '16', '279', '18', 'HM500', '<p>HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 &ndash; 14.00 pH,Temp. 0.0 &ndash; 80.0 &deg;C,TDS: 0 &ndash; 9999 ppm / 0 &ndash; 10.00 ppt,EC: 0 &ndash; 9999 &micro;S / 0 &ndash; 20.00 mS</p>', '22050', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1957', '16', '279', '18', 'HM500N', '<p>HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 &ndash; 14.00 pH,TDS: 0 &ndash; 9999 ppm / 0 &ndash; 10.00 ppt,EC: 0 &ndash; 9999 &micro;S / 0 &ndash; 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 &ndash; 80.0 &deg;C</p>', 'POR', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1958', '16', '280', '7', 'ECPC70043S ', 'ECPC70043S  Parameters PH/Mv/Cond/ TDS  with Feet/Glass  Electrode Dual Display', '85500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1959', '16', '280', '7', 'ECPC270043S', 'ECPC270043S PH/Mv/Ion/Cond/TDS/Resist/Salinity with Cond cell/ph Glass  Electrode Dual Display Memory 500 / RS232  ', '122200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1960', '16', '281', '22', 'LH51 ', 'LH-51 Microprocessor Conductivity/TDS/Salinity/Temp. Meter (Graphical Display) a research grade instrument with 128 x 64 Large Graphical LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover& instructions manual, computer interlace through USB', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1961', '16', '281', '22', 'LH53', 'LH-53 Microprocessor pH/Conductivity/TDS/Salinity/Temp. Meter a research grade instrument with 16 x 2 Large LCD display having automatic calibration, automatic range selection, automatic Temperature compensation,selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover & instructions manual, computer interlace through USB NEW', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1962', '16', '281', '22', 'LH23', 'LH-23 Digital Ph, Conductivity and Temperature Meter for measurement of pH. Conductivity & temp., 3.5 digit LED display supplied with pH combination electrode, conductivity cell and temp.probe ', '7250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1963', '16', '281', '22', 'LH25', 'LH-25 Digital TDS/Conductivity Meter Digital Conductivity Cum TDS meter 3.5 digit LED display with facility for temp. compensation & digital cell constant adjustment along with conductivity cell', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1964', '16', '282', '22', 'LH59', 'LH-59 Microprocessor Water & Soil Analysis Kit for measurement of pH. conductivity. mv, TDS Salinity. D.O. & temperature, 16 x 2 Alphanumeric LCD Display, Battery cum mains operated with all accessories fitted in an briefcase. Data storage facility upto 1000 samples and external printer attachment facility available Computer interface through USB.', '32000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1965', '16', '282', '22', 'LH60', 'LH-60 Deluxe Water and Soil Analysis Kit 3 1/2 digit LCD display covering (7 parameters): pH. Conductivity, TDS. Salinity, Turbidity, D.O. & Temp with rechargeable battery, complete with accessories, fitted in briefcase.', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1966', '16', '282', '22', 'LH61', 'LH-61 Digital Water and Soil Analysis Kit 3 1/2 digit LCD display covering (6 Parameters): pH, Conductivity. TDS, ORP. D.O. & Temp. Battery cum mains operated, complete with accessories, fitted in briefcase.', '16775', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1967', '16', '282', '22', 'LH62', 'LH-62 Water and Soil Analysis Kit (Without O.O.) 3 1/2 digit LCD display covering (5 Parameters) : pH. Conductivity. TDS. ORP & Temperature. Battery cum mains operated, complete with accessories, fitted in briefcase.', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1968', '16', '283', '25', '724200', '724200 SENSODIRECT 150 SET PH / CON / OXI - COMPLETE IN ', '161899', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1969', '16', '283', '25', '724820', '724820 SD 335 Multi (Set 3) - pH / Con / DO ', '348707', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1970', '16', '284', '25', '21610017', '216100-17 ELECTRONIC POOLTESTER SCUBA II CHLORINE, PH, TA, STABILIZER, BROMINE', '20690', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1971', '16', '285', '26', 'PH220S', 'Soil pH meter Model pH220S handheld with  tipped electrode for soil and semi solid BNC Connettor Lutron , Taiwan make', '8500', '1', '0', '1', '30-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1972', '16', '285', '26', 'PH212', 'Soil pH Meter Model pH 212 with Sharp Tip Indian Electrode', '9000', '1', '0', '1', '30-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1973', '16', '286', '22', 'LH22', 'LH-22 Digital Potentiometer (with inbuilt stirrer) for Redox Potential Measurement, 3.5 digit LED Display, RangeO to + 1999mv. Resolutions lmv Accuracy +1%, Power supply 230V +10%AC, Supplied with O.R.P. Electrodes, Electrode Stand &Dust Cover.', '6700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1974', '16', '286', '22', 'LH32', 'LH-32 Digital Potentiometer for Redox Potential Measurement, 3.5 digit LED Display, Range O to + 1999mv.Resolutions lmv Accuracy +1%, Power supply 230V +10%AC, Supplied with O.R.P. Electrodes, Electrode Stand & Dust Cover.', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1975', '16', '287', '15', 'PE77 ', 'PE-77 Calamel (reference) Electrode Banana (or) BNC Pin for Potientiometer', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1976', '16', '287', '15', 'PG11', 'PG-11 Glass Electrode Banana  Pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1977', '16', '287', '15', 'PM55', 'PM-55 Platinum Electrode Banana Pin for Potientiometer/ BNC Connector', '630', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1978', '16', '287', '15', 'SM66 ', 'SM-66 Silver Electrode Banana pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1979', '16', '287', '15', 'GVCU', 'Copper Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1980', '16', '287', '15', 'GVCD', 'Cadmium Electrode with Banana pin', '330', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1981', '16', '287', '15', 'GVAL', 'Aluminium Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1982', '16', '287', '15', 'GVZN', 'Zinc Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1983', '16', '287', '15', 'PE88', 'PE-88 Reference Electrode ( Ag/ AgCL) with Banana pin', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1984', '16', '288', '8', '', 'Ploarimeter PA 1R Deluxe Model with Integrated Lighiting System with Imported Eye piece ', '68625', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1985', '16', '288', '8', '', 'Model PA-1R  Standard Model triple shadow with improved definition angular scale 0-360c accuracy 0.05 sample Tube size 220mm supplied complete  with integrated lighting assembly ', '46850', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1986', '16', '288', '8', '', 'Model PA-2 triple shadow 220mm standard Model with integrated power supply', '41000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1987', '16', '288', '8', '', 'Semi Automatic Polarimeter SAP-2 Advance Make ', '192300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1988', '16', '288', '8', '', 'Automatic Polarimeter Digital Sucro Pol D Advance ', '819500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1989', '16', '289', '22', 'LH7510', '<p>LH-7510 Automatic Polarimeter Touch Screen Colour display, Measurement of Dark-coloured sample USB &amp; RS232, No warm-up time is required when instrument is switched on, Insulated Sample chamber to keep sample temp.constant,Photodiode Detector, 4 Test modes Optical rotation, Specific rotation sugar degree and concentration, LED Light source, Measurement range &nbsp;&plusmn;45&deg;(optical rotation &plusmn;120&deg;C(Sugar), Wavelength 589.3 nm,Minimum Indicating value 0.001&deg;, USB &amp; RS232 interface NEW ADDITION</p>', '244000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1990', '16', '289', '22', 'LH750', '<p>LH-750 Digital Automatic Polarimeter advanced digital circut and microcomputer control based, large display storage of 3 times result for Re-M (repetition measurement) and calculation of averages value Measurement of colored samples. RS 232 interface. Measurement range -45&ordm;to +45&ordm;, -120&ordm; to+ 120&ordm;Z. Most suitable for sugar industries for sugar content measurements. (Imported)</p>', '206000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1991', '16', '289', '22', 'LH740', '<p>LH-740 Digital Automatic Polarimeter Domestic advanced digital circuit and microcomputer control. graphical LCD display. Storage of three times results for Re-M (repetition measurement) and calculation of average value. Measurement of dark-colored sample. USB interface. Measurement range -70&ordm; to+ 70&ordm;(optical rotation)and - 200&ordm; to+ 200&ordm; Z (sugar scale). Most Suitable for sugar content measurements.</p>', '92000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1992', '16', '290', '8', '', 'Petrican SS 4\" Heavy ', '1500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1993', '16', '291', '8', '', 'Petridish Anumbra 6\"', '375', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1994', '16', '291', '8', '', 'Petridish Anumbra 4\"', '90', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1995', '16', '291', '8', '', 'Petridish Anumbra 3\"', '90', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1996', '16', '291', '8', '', 'Petridish Anumbra 2\"', '90', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1997', '16', '292', '8', '', 'Prices are subject to change without notice', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1998', '16', '292', '8', '', 'Platinum Capacity 10cc Dia 26mm Height 29mm Crucible 8gm Approx   /  withRIM 9.5gms Approx  / With Lid 12gms Approx                                                      ', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1999', '16', '292', '8', '', 'Platinum Capacity 15cc Dia 29mm Height 33mm Crucible11gm Approx  / withRIM  13gms Approx /  with Lid 17gms Approx                                                            ', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2000', '16', '292', '8', '', 'Platinum Capacity 25cc Dia 35mm Height 39mm Crucible 20gms Approx  / withRIM 23gms Approx  /  with Lid  28gms Approx                                                              ', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2001', '16', '293', '8', '', 'Platinum Wire Thickness 0.2mm Gauge 36 Gauge / GM 57\" Approx length 150cm/gm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2002', '16', '293', '8', '', 'Platinum Wire Thickness 0.3mm Gauge 30 Gauge / GM 27\"  Approx length 66.5 cm/gm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2003', '16', '293', '8', '', 'Platinum Wire Thickness 0.35mm Gauge 29 Gauge / GM 20\"  Approx length 49 cm/gm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2004', '16', '293', '8', '', 'Platinum Wire Thickness 0.4mm Gauge 27  Gauge / GM 10\"  Approx length37.5 cm/gm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2005', '16', '293', '8', '', 'Platinum Wire Thickness 0.5mm Gauge 25  Gauge / GM 10\"  Approx length 24 cm/gm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2006', '16', '293', '8', '', 'Platinum Wire Thickness 1.0mm Gauge      Gauge / GM 2.5\" Approx length 6 cm/gm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2007', '16', '294', '8', '', 'Platinum tipped tongs 8&#8221;   ', '12000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2008', '16', '294', '8', '', 'Platinum tipped tongs 12&#8221; ', '16000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2009', '16', '295', '8', '', 'Please  Refer Microscope        \"M\"   Page', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2010', '16', '296', '22', 'LH3510', '<p>LH-3510 Digital Probe Sonicator. Rated power 250w, Input freqency 50Hz-60Hz, Power and amplitute adjust 0-100%, sonotrode length 120mm, sonotrode Dia 8mm, sonotrode frequecy 20KHz, 1s-99 hours with pause function, continuous working, Built-in circuit, Over loading, Over temperature, Antishort-circuit, Soft start, Cable length 2m, Environment Temp.0-40&deg;C, Max Temp. of Sonotrode - 100&deg;C, Max Pressure 5Mps, Treatment capacity of liquid 10L/H, Braker type for Batch 20ml-200ml. NEW ADDITION</p>', '200000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2011', '16', '297', '22', 'LH2410', '<p>LH-2410 PCR Gradient Thermal Cycler. Convenient and flexible module, replacement mode, Large size super-high-definition LCD Screen. Intuitive, user friendly interface makes program easier and faster, Memory function in case of power down, Low noise, low energy consumption, long service life. Solemn, elegant appearance, innovative design, Capacity 96x0.2ml(A); 54x0.5ml(B), 96x0.2ml+77x0.5ml(C;384 well:D), temp.range 0&#39;C T99.9&deg;C (Rt less than equal to 30&deg;C),Max cooling rate, &nbsp;&gt;equals to 3.5&#39;C/s, Max.no.of cycle 99, USB 2.0/RS232 interface. NEW ADDITION</p>', '366000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2012', '16', '297', '22', 'LH240', '<p>LH-240 Digital Thermal Cycler PCR Non Gradient Thermal Cycler. Has adjustable pressure hot lid to prevent volatilizing and dewing, Heat lid with pressure alarm device to prevent damage of test tubes against pressure. Convenient and flexible module replacement mode. Innovative module wire socket design achieves module replacement without wire. Unique left-right design for amplification area and operating area. Coloured and wide screen displaying multiple details. Performs 20000 times non-breakdown operation. Block capacity 61 x 0.2 ml, Tenmp range 4&ordm;C&quot;&#39; 99&ordm;C, Max heating rate &lt; 2.S&ordm;C/s, Max Cooling rate &lt; 2.S&ordm;C/s. Temperature display accuracy 0.1 &ordm;C, Max program unit 9 Max Cycle No. 99. (Imported)</p>', 'Discontinued', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2013', '16', '297', '0', '', 'PHARMALAB EQUIPMENTS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2014', '16', '298', '8', '', 'Tablet Hardness Tester Monsanto type Brass chrome plated  ', '3000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2015', '16', '298', '8', '', 'Tablet Hardness Tester PFIZER Dial Type 20kgs', '5500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2016', '16', '299', '22', 'LH77', 'LH-77 Digital Bulk Density Apparatus with 1-9999 programmable strokes and facility for holding 2 nos. (50/lOOml) cylinders simultaneously. 250ml Cylinder holder will be provided. NEW', '35000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2017', '16', '300', '22', 'LH780', 'LH-780 Digital Tablet Hardness Tester LCD with backlit display, User friendly 9 keys operations, Hardness range 5-500 N, Hardness accuracy  +0.05% FS, Measuring unit N(Newton),KGF(Kilogram Force) and LBW(Low Bound Force), RS-232 Interface NEW ADDITION', '64000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2018', '16', '301', '22', 'LH108', '<p>LH-108 Digital Melting Point Apparatus with resolution O.l&ordm;C to measure melting point I boiling point of solid and liquid samples. Temperature range 0-300&ordm;Cwith 411 TFT Screen &amp; Camera. NEW</p>', '49000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2019', '16', '301', '22', 'LH109', '<p>LH-109 Automatic Melting Point Apparatus (Graphical Display) a research grade instrument with 128x64 Graphical LCD display, Icon based navigation menu for ease of operation, Programmable Ramp rates (slow, medium and Rapid). Storage up to 1000 results, Quick Cooing with Integrated fans. Audio and Visual Indications for System Status, Range ambient to 300&ordm;C, USB Interface to PC. Power 230V 210 % AC.</p>', '30500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2020', '16', '301', '22', 'LH115', '<p>LH-115 Digital Melting Point Apparatus Within built Silicon Oil Bath and Stirrer Adjustable heating rate and stirrer speed. Range upto 275&ordm;C with readability of 1&ordm;C.</p>', '18300', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2021', '16', '302', '22', 'LH710', 'LH-710 Microprocessor Friability Apparatus (Double Wheel) measures the tendency of a tablet to chip or breakdown to pieces when held under mechanical stresses. lt uses the latest microcontroller, 20 x 4 line alphanumeric LCD display with backlit, soft touch membrane type keys, Rotational speed of drums can be set at different speeds (20-60 rpm), the samples can be loaded and unloaded conveniently without removing the drums, USB interface for computer connection available. NEW', '41000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2022', '16', '302', '22', 'LH70', 'LH-70 Digital Friability Test Apparatus (Double Drum) Measures Obsession Strentgh of Tablets with programmable timer. Rotation Speed 25 rpm +/-1, auto & manual mode of operation with 2 acrylic drums, ResuIts are displayed on 3 digit LED display and it has 3 digit presettablecontrol.', '19000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2023', '16', '302', '22', 'LH71', 'LH-71 Digital Friability Test Apparatus {Single Drum) Measures Obsession Strength of Tablets with programmable timer. Rotation Speed 25 rpm +/- 1, auto & manual mode of operation with 1 acrylic drums, Results are displayed on 3 digit LED display and it has 3 digit presettable control.', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2024', '16', '303', '22', 'LH731', 'LH-731 Microprocessor Disintegration Test Apparatus (2 Basket) with 20 x 4 line alphanumeric LCD Display, 20 Setupsstorage facility, 1000 samples storage facility, Dual temperature sensor control of Water bath and Beaker and USB interface for computer connection available. NEW', '40000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2025', '16', '303', '22', 'LH74', 'LH-74 Digital Tablet Disintegration Test Apparatus (with two baskets) measures disintegration time of 12 tablets/capsules at one time. Disintegration time is displayed on LED display.', '19250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2026', '16', '303', '22', 'LH73', 'LH-73 Digital Tablet Disintegration Test Apparatus (with single baskets) measures disintegration time of 6 tablets/capsules at one time. Disintegration time is displayed on LED display', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2027', '16', '304', '22', 'LH721', 'LH-721 Microprocessor Dissolution Test Apparatus (Eight Basket) with 20 x 4 character alphanumeric LCD Display, Range 25-200 RPM, resolution 1 RPM and accuracy+ 1 RPM, Snap fit Paddle Attachment, Marble Finish Top Plate, Circulating Pump, 20 Setup Storage facility, 400 test samples storage and with printer attachment facility.USB interface for computer connection available. NEW', '199000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2028', '16', '304', '22', 'LH720', 'LH-720 Microprocessor Dissolution Test Apparatus (Six Basket) with 20 x 4 character alphanumeric LCD Display,Range 25-200 RPM, resolution 1 RPM and accuracy+ 1 RPM, Snap fit Paddle Attachment, Marble Finish Top Plate, Circulating Pump, 20 Setup Storage facility, 400 test samples storage and with printer attachment facility. USB interface for computer connection available. NEW', '185000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2029', '16', '304', '22', 'LH7210', 'LH-7210 Microprocessor Dissolution Test Apparatus (8 Basket) with 7 Inches Coloured Touch Screen, 19 soft touch membrane type keys, Password protected data login facility, Compiles useful for Pharmaceutical labs, Highly Accurate and Easy to operate,Range 25-200 RPM, resolution 1 RPM and accuracy+ 1 RPM, Three Programming Modes i.e. Routine, Sustain and Control, 40 Independent programmable setups for Routine and Sustain Mode with storage facility, 400 Samples Storage Facility,Printer Attachment facility,Audio Visual Indicators for System Status, Easy to Empty & Clean the Water bath with Bottom Drainage, Continuation of last sample run in case of power failure. USB interface for computer connection available. NEW ADDITION', '215000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2030', '16', '305', '22', 'LH75', 'LH-75 Digital Leak Test Apparatus (12\" DESICCATOR) with digit seven segment bright red LED display,\r\nprogrammable vacuum hold time up to 9999 secs. Extremely useful for packing industry and ideal for leak testingfor strips, blisters & sachets. Please specify the desiccator size while ordering. Supplied in S.S. 304 Cabinet.', '40000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2031', '16', '306', '10', 'GPHT101 ', 'G-PHT-101 Portable Tablet Hardness Tester ,LCD with backlit display,User Friendly 9 Key operations, Hardness range 5-500N, Interface Ports RS-232, allows for real time data tansfer, Can store 10 test values and calculate the average of the stored test value automatically', '50000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2032', '16', '306', '10', 'GTT301', 'G-TT-301 Hardness Tester with 500N Capacity with Printer interface is an automated 3 station Tablet Hardness test instrument to test the essential physical parameters of Thickness, Diameter and Hardness of Solid dosage forms.  LED Display, Thickness, Diameter and Hardness Data, Number of tests for statistics: Up to 99, Interface : RS-232(Serial Port for Service Use Only), External 80/40 Column Printer and 40 column in built Mini Dot Matrix Printer)', '275000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2033', '16', '306', '10', 'GTT401 ', 'G-TT-401 Hardness Tester  with  500N Capacity  with Printer interface  is an automated 5 station ( weight, Width, Thickness, Diameter and Hardness) Tablet Hardness test instrument to test the essential physical parameters of Weight , Width , Thickness, Diameter and Hardness of Solid dosage forms. LCD Display, Weight , Width , Thickness, Diameter and Hardness, Number of tests for statistics: Up to 100, Interface : USB Type A, USB Type B, LAN, RS - 232(serial Port for Balance Connection),External 80/40 Column  Printer,\"ADJUSTMENT FREE\"  TESTING JAWS', '375000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2034', '16', '307', '10', 'GFT201', 'G-FT-201 Tablet Friability Tester LCD Display 20 x 4, 40 Column inbuilt Mini Dot Matrix printer\r\nAlpha-Numeric Functional Keys RS-232 x 3,Variable Speed 20 &#8211; 60 RPM ', '70000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2035', '16', '308', '10', 'GBCT201', 'G-BCT-201 BOTTLE CAP TORQUE TESTER with Printer interface -  BCT 201 used to measures the torque value , High Resolution , High Accuracy , Easy to operate , Force gauge can display the torque direction. Memorization of 4 thresholds-Very Low , Low , High , Very high, Interface- LAN , RS - 232, External 80/40 Column printer ', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2036', '16', '309', '10', 'GVLT201', 'G-VLT-201 Vacuum Leak Tester with Desiccator Vacuum Range 150 - 600 mmHg,Alphanumeric Keypad\r\nLAN, RS - 232 , External 80/40 column printer and 40 column built in mini Dot Matrix Printer', '82000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2037', '16', '310', '10', 'GNVLT101', '<p>G-NVLT-101 Leak Tester Apparatus(NANO) is designed with utmost precision using top notch quality material and advanced equipment. Comprises a polycarbonate desicators housing to sustain the vacuum for long time can be released manually.Vacuum Range 550mmHg &plusmn;10mmHg, 4-digit LED display, push button (4 keys), High Quality vacuum guage.</p>', '43000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2038', '16', '311', '10', 'GDA101', '<p>G- DT 101 Tablet Disintegrating Apparatus 20 X 2 Line back lighted LCD display,Alphanumeric splash water proof polyester soft keys 3, Stroke Length 5.5, &plusmn;0.1 cm,1000 ml x 2 beakers</p>', '80000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2039', '16', '312', '10', 'GTD101', 'G-TD-101 TAP DENSITY TESTER is a density Measurement equipment used to measure tapped tensity of powders, as well as granulated or flaked materials by standardizedand repeatable procedures. 20 X 2 Line backlighted LCD Display, Platform Rotation 5 - 15 rotation / minute, RS-232 for Data Downloading', '85000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2040', '16', '313', '10', 'GES201', 'G-ES-201 ELECTROMAGNETIC SIEVE SHAKER is a solid state instrument with Monochorme Graphical Dispaly designed to assess the particle size distribution of a granular material. It is Powered by an Electromagnetic drive which has no rotating Part, hence the operation is quick and maintenance free. This Instrument can operate on various types of material like Sands, Crushed Rock, Soil, Grain and Seeds etc..Touch screen 7 inch Display, Dot Matrix Printer 80 C  (Ext), USB interface', '105000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2041', '16', '314', '10', 'GL150', '<p>GL-150 Peltier Temperature Controller with Sipper System, Temp.Range : 15&deg;C to 65&deg;C,Time Range : 30s to 10 minutes Peristaltic Pump Speed Range : 1 to 12 Sampling Speed Around : 50ml /min</p>', '89000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2042', '16', '315', '8', '', 'Suppository mould (2 holes) 1 ML', '420', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2043', '16', '315', '8', '', 'Suppository mould (4 holes) 1 ML', '480', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2044', '16', '315', '8', '', 'Suppository mould (6 holes) 1 ML', '560', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2045', '16', '315', '8', '', 'Lipstick Mould ( 4 Holes) 2 ML', '950', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2046', '16', '316', '42', 'TESTO510I', 'Testo-510i Smart Differential Pressure Guage measurement of gas flow and static pressure as well as volume flow,range of -150 to 150 hPa, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2047', '16', '317', '31', '', 'BEAKER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2048', '16', '317', '31', 'PO1', 'Beaker 50 ml pkt of (12pcs)Each', '10', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2049', '16', '317', '31', 'PO2', 'Beaker Euro Design 100 ml pkt of (12pcs)Each', '12', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2050', '16', '317', '31', 'PO3', 'Beaker 250 ml pkt of (12pcs)Each', '22', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2051', '16', '317', '31', 'PO4', 'Beaker 500 ml pkt of (12pcs)Each', '31', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2052', '16', '317', '31', 'PO5', 'Beaker 1000 ml pkt of (6pcs)Each', '53', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2053', '16', '317', '31', 'PO6', 'Beaker 2000 ml pkt of (6pcs)Each', '106', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2054', '16', '317', '31', '', 'MEASURING CYLINDER (HEXAGONAL)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2055', '16', '317', '31', 'PO7', 'Measuring Cylinder 10 ml Each', '14', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2056', '16', '317', '31', 'PO8', 'Measuring Cylinder 25 ml Each', '20', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2057', '16', '317', '31', 'PO9', 'Measuring Cylinder 50 ml pkt of (12pcs)Each', '25', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2058', '16', '317', '31', 'PO10', 'Measuring Cylinder 100 ml pkt of (12pcs)Each', '28', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2059', '16', '317', '31', 'PO11', ' Measuring Cylinder 250 ml pkt of (6pcs)Each', '53', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2060', '16', '317', '31', 'PO12', 'Measuring Cylinder 500 ml pkt of (4pcs)Each', '83', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2061', '16', '317', '31', 'PO13', 'Measuring Cylinder 1000 ml pkt of (3pcs)Each', '154', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2062', '16', '317', '31', 'PO14', 'Measuring Cylinder 2000ml pkt of (2pcs)Each', '528', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2063', '16', '317', '31', '', 'MEASURING JUG with handle ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2064', '16', '317', '31', 'PO15', 'Measuring Jug 250 ml  pkt of (12pcs)Each', '26', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2065', '16', '317', '31', 'PO16', 'Measuring Jug 500 ml  pkt of (12pcs)Each', '33', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2066', '16', '317', '31', 'PO17', 'Measuring Jug 1000 ml  pkt of (6pcs)Each', '66', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2067', '16', '317', '31', 'PO18', 'Measuring Jug 2000 ml   pkt of (6pcs)Each', '106', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2068', '16', '317', '31', 'PO19', 'Measuring Jug Euro Design- 5000 ml  pkt of (4pcs)Each', '242', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2069', '16', '317', '31', '', 'CONICAL FLASK', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2070', '16', '317', '31', 'PO20', 'Conical Flask 250 ml  pkt of(12pcs)Each', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2071', '16', '317', '31', 'PO21', 'Conical Flask 500 ml pkt of (12pcs)Each', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2072', '16', '317', '31', '', 'REAGENT BOTTLE (WIDE MOUTH)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2073', '16', '317', '31', 'PO22', 'Reagent Bottle (Wide Mouth ) 60 ml Each', '15', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2074', '16', '317', '31', 'PO23', 'Reagent Bottle (Wide Mouth ) 125 ml Each', '20', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2075', '16', '317', '31', 'PO24', 'Reagent Bottle (Wide Mouth ) 250 ml Each', '35', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2076', '16', '317', '31', 'PO25', 'Reagent Bottle (Wide Mouth ) 500 ml Each', '44', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2077', '16', '317', '31', 'PO26', 'Reagent Bottle (Wide Mouth ) 1000 ml Each', '77', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2078', '16', '317', '31', '', 'REAGENT BOTTLE (NARROW MOUTH)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2079', '16', '317', '31', 'PO27', 'Reagent Bottle (Narrow Mouth ) 60 ml Each', '13', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2080', '16', '317', '31', 'PO28', 'Reagent Bottle (Narrow Mouth ) 125 ml Each', '18', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2081', '16', '317', '31', 'PO29', 'Reagent Bottle (Narrow Mouth ) 250 ml Each', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2082', '16', '317', '31', 'PO30', 'Reagent Bottle (Narrow Mouth ) 500 ml Each', '36', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2083', '16', '317', '31', 'PO31', 'Reagent Bottle (Narrow Mouth ) 1000 ml Each', '73', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2084', '16', '317', '31', '', 'WASH BOTTLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2085', '16', '317', '31', 'PO32', 'Wash Bottle 250 ml pkt of (12pcs)Each', '33', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2086', '16', '317', '31', 'PO33', 'Wash Bottle 500ml pkt of (6pcs) Each', '44', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2087', '16', '317', '31', 'PO34', 'Wash Bottle 1000ml pkt of (6pcs)Each', '77', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2088', '16', '317', '31', '', 'DROPPING BOTTLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2089', '16', '317', '31', 'PO35', 'DDropping Bottle 60 ml  pkt of (12pcs)Each', '18', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2090', '16', '317', '31', 'PO36', 'Dropping Bottle 125 ml pkt of (12pcs)Each', '22', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2091', '16', '317', '31', '', 'FISHER CLAMP', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2092', '16', '317', '31', 'PO37', 'Fisher Clamp - Single  pkt of (12pcs)Each', '53', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2093', '16', '317', '31', 'PO38', 'Fisher Clamp - Double  pkt of (6pcs)Each', '106', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2094', '16', '317', '31', 'PO39', 'Retort Stand 225x150mm-Side Hole  ', '451', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2095', '16', '317', '31', '', 'SLIDE BOX', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2096', '16', '317', '31', 'PO40', 'Slide Box-25 pkt of (12pcs)Each', '73', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2097', '16', '317', '31', 'PO41', 'Slide Box-50  pkt of (12pcs)Each', '143', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2098', '16', '317', '31', 'PO42', 'Slide Box-100 pkt of (6pcs)Each', '220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2099', '16', '317', '31', '', 'COPLIN JAR', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2100', '16', '317', '31', 'PO43', 'Coplin Jar  pkt of (12pcs)Each', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2101', '16', '317', '31', 'PO44', '3 Finger Clamp 9\" Rod Brass Polish', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2102', '16', '317', '0', '', 'PETROLEUM TESTING INSTRUMENTS (AGAINST ORDER 2 TO 3 WEEKS TIME)', '', '0', '3', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2103', '16', '318', '15', '', 'PD-1 Electrically heated model with energy Control', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2104', '16', '318', '15', '', 'PD-2 Electrically heated model with Electronic Varriac & Digital indicator against thermometer', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2105', '16', '318', '15', '', ' PD-3 Electrically heated model with Copper coil Varriac & Digital indicator against thermometer', '45000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2106', '16', '319', '15', '', 'PD-4 Complete with jacket, Thin Film method motorized stirrer/heater as per ASTM D-611, complete. ', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2107', '16', '319', '15', '', 'PD-5 Digital Controller & Sensor For Bath & Digital Indicator for sample temp. ', '36000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2108', '16', '320', '15', '', 'PD-6 Complete with accessories and manual electronic Control with hot water. ', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2109', '16', '321', '15', '', '<p>PD-7 Complete with one 304 grade stainless steel bomb of 300 C. C. capacity, one stainless steel crucible, jacket, calorimeter vessel, motorized stirrer, firing, briquette press, pressure gauge with copper pipe connection, head support, Fuse wire 2-5 meter and Digital Bachman thermometer 0.01&ordm; C division</p>', '80000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2110', '16', '321', '15', '', '<p>PD-7-1 Spare Digital Bachman thermometer 0.01&ordm;C&nbsp;</p>', '9500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2111', '16', '321', '15', '', 'PD-7-2 Spare stainless Steel Bomb of 300 C. C. capacity ', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2112', '16', '321', '15', '', 'PD-7-3 Neoprene washer for Bomb ', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2113', '16', '321', '15', '', 'PD-7-4 Stainless steel crucible ', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2114', '16', '321', '15', '', 'PD-7-5 Neoprene washer for valve', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2115', '16', '321', '15', '', 'PD-7-6 Imported Pacific Non returning valve ', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2116', '16', '321', '15', '', 'PD-7-7 Full valve set with cap, fitted non returning valve', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2117', '16', '321', '15', '', 'PD-7-8 Fuse wire of 100 gms for minimum 1000 to 1200 tests ', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2118', '16', '321', '15', '', 'PD-7-9 Key for valve opening', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2119', '16', '321', '15', '', 'PD-7-11 Gas control cock with copper pipe & pressure gauge fittings for Oxygen filling', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2120', '16', '321', '15', '', 'Installation charges for BOMB CALORIMETERS to be added separately with in chennai TamilNadu', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2121', '16', '322', '15', '', 'PD-12 Single test apparatus complete. ', '7000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2122', '16', '322', '15', '', 'PD-13 Four Test Apparatus complete', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2123', '16', '323', '15', '', 'PD-14 Single test with insulated body ', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2124', '16', '323', '15', '', 'PD-14-1 Double test insulated Body ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2125', '16', '323', '15', '', 'PD-14-2 Four test insulated body ', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2126', '16', '323', '15', '', 'PD-14-3 Six Test insulated body', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2127', '16', '323', '15', '', 'PD-14-5 Four tests unit of Auto-freezing system controlled by Digital controller With accuracy 1 -2 deg. C at any control stage, without bath medium. up to -40 deg. C to -42, complete set. ', '175000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2128', '16', '324', '15', '', 'PD-15 Electrically heated model with energy control', '13500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2129', '16', '324', '15', '', 'PD-15A Electrically heated model with electronic variacc & Digital Temperature Indicator of 0.1 deg C with sensor', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2130', '16', '324', '15', '', 'PD-15B Electrically heated model with copper coil voltage variacc & Digital Temperature Indicator of 0.1 deg C with sensor', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2131', '16', '325', '15', '', 'PD-16 Only Bath for 4 or 6 test provision with Digital control /motorized stirrer', '62500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2132', '16', '326', '15', '', 'PD-17 Electrical heated model with energy control & geared heater', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2133', '16', '326', '15', '', 'PD-17A Electrical heated model with 4 amp.Voltage variac control & geared heater.', '29000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2134', '16', '326', '15', '', 'PD-17B Twin distillation with energy regulator and geared heater', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2135', '16', '326', '15', '', 'PD-17C Twin Distillation with voltage variac control & geared heater', '43000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2136', '16', '327', '15', '', 'PD-17E With 100 C. C. flask and one 100 C. C. crow receiver, one glass condenser Electrically heated model with energy regulator control.', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2137', '16', '327', '15', '', 'PD-17F Electrically heated model with 6 amp. electronic voltage variac control', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2138', '16', '328', '15', '', 'PD-17G Consisting of one 200 ml. flask, 100 ml. Cylinder Electrically heated model with energy regulator and geared heater', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2139', '16', '328', '15', '', 'PD-17H Electrically heated model with voltage variac (Electronic)', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2140', '16', '329', '15', '', 'PD-17I Consisting of one 100 ml. flask & one 100ml. cylinder.Electrically heated model with energy control (Electronic) & geared heater.', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2141', '16', '330', '15', '', 'PD-18 Without hot plate Complete with all glass items.', '25000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2142', '16', '331', '15', '', 'PD-20 Used for deter mining the viscosity of Lubricating & fuel oils. Electrically heated model with energy control', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2143', '16', '331', '15', '', 'PD-20A Electrically heated model with Electronics voltage variac control', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2144', '16', '332', '15', '', 'PD-21 Fitted with pressure gauge (without super heater)', '100000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2145', '16', '332', '15', '', 'PD-21-1 Fitted with pressure gauge (with super heater)', '110000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2146', '16', '333', '15', '', 'PD-23-A B type cup complete with any type of jet No. 2, 3, 4, 5 & 6 complete set.\r\nSpare spirit level & Stand', '7000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2147', '16', '334', '15', '', '<p>PD-26 Six test provision of Digital PID controller20 L capacity glass Jar, accuracy +/- 0.05&deg; C, jacketed type, from ambient to 120 deg C</p>', '125000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2148', '16', '334', '15', '', '<p>PD-26A Three Test provision of Digital PID controller 10 L capacity glass Jar, Jacketed type +/- 0.05&deg; C , from ambient to 120 deg C</p>', '110000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2149', '16', '334', '15', '', '<p>PD-26B Kinematic Viscometer Bath of Six Test provision with 20 Litre glass Jar, Jacketed Type, front &amp; back glass window, controlled by PID Microprocessor type 0.1&deg; C From ambient to 160&deg; C, complete with control heater, booster heater, motorized Stirrer by Pure AC motor, without thermometer, run by 220 Volt, AC</p>', '150000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2150', '16', '334', '15', '', '<p>PD-26C Kinematic Viscometer Bath of Three Test provision of Digital PID controller 10 L capacity glass Jar, From ambient to 160&deg; C</p>', '140000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2151', '16', '334', '15', '', '<p>PD-26D Rectangular shape viscometer bath, glass window type at front Back, insulated by glass wool, digital controller with accuracy 0.1&deg; C from ambient to 99.9&deg; C,4 or 6 tests provision, complete set.</p>', '62000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2152', '16', '334', '15', '', '<p>PD-26E Kinematic Viscometer Bath of -10 to +50&deg; C accuracy +/- 2&deg; C, controlled by digital presetting controller &amp; auto cooling system, electrically operated model for 2- 4 tests provision, run by 220 Volt, Ac.</p>', '215000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2153', '16', '334', '15', '', 'PD-26-5 U&#8217; Tube Viscometer of Cannon Fensky direct flow of any size for transparent liquid U&#8217;', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2154', '16', '334', '15', '', 'PD-26-6 &#8216;U&#8217; Tube Viscometer Reverse flow type of any size for Opaque liquid ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2155', '16', '334', '15', '', 'PD-26-7 Ostwald type &#8216;U&#8217; Tube viscometer tube of direct flow of any size for transparent liquid.', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2156', '16', '334', '15', '', 'PD-26-8  Ostwald type &#8216;U&#8217; Tube viscometer tube of Reverse Flow of any size for opaque liquid of any size', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2157', '16', '334', '15', '', 'PD-26-9 Cannon Manning Vacuum Capillary Viscometer for Absolute viscosity in Poise of any\r\nSize, (120 &#8211; 8000 poise) size 12 & 13 without calibration certificate ', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2158', '16', '334', '15', '', 'PD-26-10 Viscometer Holder for Cannon Fensky or Ostwald type, as per IP-71, ASTM D-445/446', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2159', '16', '335', '15', '', 'PD-29 Electrically heated model with energy control, complete set of oil or gas test flame, run by 220 Volt, Ac.', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2160', '16', '335', '15', '', 'PD-29A Electrically heated model with Electronic Voltage Variac, Digital Indicator of 0.1 deg C & Motorized stirrer system, &#8216;L&#8217; shape &#8216;Stanhope-Seta&#8217;model.', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2161', '16', '335', '15', '', 'PD-29B Electrically heated model with copper coil Voltage Variac, Digital Indicator of 0.1 deg C\r\n& Motorized stirrer system, &#8216;L&#8217; shape &#8216;Stanhope-Seta&#8217; model. ', '42000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2162', '16', '336', '15', '', 'PD-30 (Viscosity below 2000 Secs.), complete cup with ball valve,bath, stand, thermometer clip, spirit level, receiving flask,controlled by energy control, run by 220 Volt, Ac.', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2163', '16', '337', '15', '', '<p>PD-30A Motorized stirrer, accuracy +/- 0.1&deg; C, max. 110&deg;C. Cup with ball valve, Heater, Thermometer clip, Receiving Flask</p>', '27000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2164', '16', '338', '15', '', 'PD-30B (Viscosity range above 2000 Secs), energy control Electrically heated model with energy control Spare Cup, ball valve with all spares', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2165', '16', '339', '15', '', '<p>PD-30C Motorized stirrer, accuracy +/- 0.1&deg; C, max. 110&deg;C.<br />\r\nCup with ball valve, Heater, Thermometer clip, Receiving Flask Electrically heated model with energy control</p>', '33000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2166', '16', '340', '15', '', 'PD-33 With universal & furol jet,Without strainer, withdrawal tube, stirring by hand with turn table\r\nArrangement, control by energy regulator. ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2167', '16', '341', '15', '', 'PD-33A Controlled by digital controller, motorized stirrer with universal & furol jet & Key, Without strainer, withdrawal tube, stirring by hand with turn table Arrangement, control by energy regulator. ', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2168', '16', '342', '15', '', 'PD-34 3-Test unit for simultaneous analysis of samples, comprises supporting frame work constructed from square brass tubing which acts as manifolds for supplying natural of synthetic air and suction. Needle valves are incorporated in each circuit. Absorbers are supported by movable blocks on a M S platform. At the rear of the frame work, 1no. Scrubber is carried for the incoming air system and 2nos pressure regulators of the manometer type ensure the correct pressure differential between manifolds. The apparatus will also consist of with all glass parts synthetic air unit', '90000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2169', '16', '343', '15', '', 'PD-35 Smoke point apparatus as per IP-57 & IS 1441 (P-31) & ASTM D 1322', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2170', '16', '344', '15', '', 'PD-36 FOR ESTIMATION OF MOISTURE IN LUBRICATING OILS AS PER IP-74, ASTM D 95 IS 1448 (P-40) WITH ONE 10cc receiver & clamp-satnd, Heater for above with energy regulator', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2171', '16', '345', '15', '', 'PD-37 Bath for single test with motorized stirrer & Digital Controller', '47500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2172', '16', '345', '15', '', 'PD-37A Bath for single test with motorized stirrer & Digital Controller for double tests', '52500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2173', '16', '345', '15', '', 'PD-37B Bath for single test with motorized stirrer & Digital Controller for 4 tests', '70000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2174', '16', '345', '15', '', 'PD-37C Bath for single test with motorized stirrer & Digital Controller for 6 tests', '80000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2175', '16', '346', '15', '', 'PD-40 Gardner Color Comparator ASTM D 1544 with GARDNER Disc A Range No.1 to 9 & GARDNER Disc B Range No.10 to 18', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2176', '16', '346', '15', '', 'PD-40A Comparator ASTM D 1544 with color Disc A Range No.0 - 4.0 & Disc B Range 0 to 8.0', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2177', '16', '347', '15', '', 'PD-56 AS PER IP-132, ASTM D566 & IS 1448 (P-52) Apparatus complete with electrical heater with Control & motorized stirrer for single test', '12220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2178', '16', '347', '15', '', 'PD-56A Apparatus complete with electrical heater with Control & motorized stirrer for single test &#8217; with digital indicator 0.1 deg C', '15100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2179', '16', '348', '15', '', '<p>Melt Flow Index unit IS- 2530 by electric heater with Double Display Digital Temperature controller to maintain the test temperature at 190 +/- 0.5 deg, C with energy control. One piston with upper circular disc fitted, on which one specified weight would be placed that is 1810 gms. At bottom one jet is fixed to flow the melted material through the jet/per minute at specified test temperature.</p>', '36750', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2180', '16', '348', '15', '', 'Melt Flow Index unit IS- 2530, consist with iron block heated by electric heater with Digital\r\nTemperature controller to maintain the test temperature at 190 +/- 0.5 deg, C with energy control.One piston with upper circular disc fitted, on which one specified weight would be placed that is 325to 10,000 gms. At bottom one jet is fixed to flow the melted material through the jet/per minuite atspecified test temperature.', '48750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2181', '16', '349', '15', '', 'Stormer Kerb Viscometer with Digital RPM Counter', '32000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2182', '16', '349', '0', '', 'Tar, Bitumen and Bituminous Products', '', '0', '3', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2183', '16', '350', '15', '', 'PD-76B Ring and ball apparatus 4 test with beaker and stirrer ', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2184', '16', '350', '15', '', 'PD-76C Ring and ball apparatus 4 test with motorized stirrer and heater Double test with Digital Indicator of 0.1 deg C', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2185', '16', '350', '15', '', 'PD-76D Ring and ball apparatus 4 test with motorized stirrer and heater Four test with Digital Indicator of 0.1 deg C', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2186', '16', '350', '15', '', 'PD-58 A Standard penetrometer as per IP-49 & IS-1448 IS-1203\r\nWith needle and weight 50g & 100g and digital timer', '25000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2187', '16', '351', '15', '', 'PD-77 Complete with one Distillation flask of 500ml capacity and one 100 ml crow Receiver (without thermometer)  Electrically heated model with energy regulator\r\n', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2188', '16', '352', '15', '', 'PD-78 (without thermometer) complete with one 1000 ml flask and one 100 ml crow receiver\r\nElectrically heated model with energy regulator', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2189', '16', '353', '15', '', 'PD-79 As per IS 1213 (without thermometer and molten metal) Complete with one 1000 ml flask and one 100 ml Crow receiver, Electrically heated model with energy regulator ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2190', '16', '354', '15', '', 'PD-80 (without thermometer) complete with One 150 ml flask one 100 ml crow receiver\r\nElectrically heated with energy regulator', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2191', '16', '355', '15', '', 'PD-82 Apparatus for electrical strength of bitumen As per IS 7084', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2192', '16', '356', '15', '', 'PD-84 Apparatus for loss on heating test of bitumen as per IP-45, IS 1212 2 (without thermometer)\r\nwith digital temp controller', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2193', '16', '356', '0', '', 'Paint Testing Instruments', '', '0', '3', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2194', '16', '357', '15', '', '<p>PD-105C For 16 panels to maintain Temperature at 35&plusmn;2&deg;C with digital controller</p>', '52500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2195', '16', '358', '15', '', 'PD-109A 0 -100 micron', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2196', '16', '358', '15', '', 'PD-109B 0 -50 micron', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2197', '16', '358', '15', '', 'PD-109C 0 -25 micron', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2198', '16', '359', '15', '', 'PD-110 with 20deg, 45 deg, 60 deg or 45 deg. head (digital type) Black & White panels', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2199', '16', '359', '15', '', 'PD-110A Digital type compact Combine Gloss meter with 20, 45, 60 deg head or 20, 60, 85 deg head', '34000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2200', '16', '360', '15', '', '<p>PD-111A Paint corrosion cabinet as per IS 101 (P-6) sec. 1/88. (without thermometer &amp; without panels)<br />\r\nFor 18 to 24 panels with inside stainless steel chamber &amp; digital temp control cycle between 42 to 48&deg;C&nbsp;</p>', '55000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2201', '16', '361', '15', '', 'PD-112 with 4nos. 50 cc buckets Complete with 4 glass 50cc tubes 4 r.p.m. will Vary between 1200 to 3000 r.p.m', '52500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2202', '16', '362', '8', '', 'Zahn Cup with handle No. 1,2,3,4,5,or 6  Bottom Round Shape ', '4000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2203', '17', '363', '0', '', 'CRUCIBLE LOW FORM', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2204', '17', '363', '8', '', 'Crucible 15ml', '235', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2205', '17', '363', '8', '', 'Crucible 25ml', '275', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2206', '17', '363', '8', '', 'Crucible 50ml', '500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2207', '17', '363', '8', '', 'Crucible 80ml', '900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2208', '17', '363', '8', '', 'Crucible 100ml', '1250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2209', '17', '363', '8', '', 'Lids 15ml', '235', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2210', '17', '363', '8', '', 'Lids 25ml', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2211', '17', '363', '8', '', 'Lids 50ml', '400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2212', '17', '363', '8', '', 'Lids 80ml', '675', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2213', '17', '363', '8', '', 'Lids 100ml', '900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2214', '17', '363', '8', '', 'Slide Size: Round  25 x 1.5 mm', '275', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2215', '17', '363', '8', '', 'Slide Size: Round  25x2 mm', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2216', '17', '363', '8', '', 'Slide Size: Round 25X3 mm', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2217', '17', '363', '8', '', 'Slide Size: Round 50x2 mm', '550', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2218', '17', '363', '8', '', 'Slide Size: Square 25x25x2 mm', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2219', '17', '363', '8', '', '50x50x2 mm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2220', '17', '363', '8', '', 'Slide Size: Square 75x75x2 mm', '1750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2221', '17', '363', '8', '', 'Slide Size: Square 100x100x2 mm', '2200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2222', '17', '363', '8', '', '150 x 150 x 1mm /1.5/2mm', '', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2223', '17', '363', '8', '', 'VM Crucible Quartz with Lid ', '600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2224', '17', '363', '8', '', 'Two Hole VM Stand ', '600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2225', '17', '363', '8', '', 'Beaker Capacity 25ml', '375', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2226', '17', '363', '8', '', 'Beaker Capacity 50ml', '750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2227', '17', '363', '8', '', 'Beaker Capacity 100ml', '1000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2228', '17', '363', '8', '', 'Beaker Capacity 250ml', '2750', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2229', '17', '363', '8', '', 'Beaker Capacity 500ml', '4500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2230', '18', '364', '8', '', 'Model  A  Sugar range 0-32 % for fruit, juices and soft drinks and coolant   ', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2231', '18', '364', '8', '', 'Model  B Sugar range 28-62% for sugar solution, infusions, concentrated juice  ', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2232', '18', '364', '8', '', 'Model C Sugar  range 58-90% for malt, honey, etc. extended range ', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2233', '18', '364', '8', '', 'Sugar Range 0-50% for sauce, ketchup, low calorie jam etc.  ', '1400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2234', '18', '364', '8', '', 'Sugar Range 45-82% for condensed milk, liquid sugar etc.    ', '1400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2235', '18', '364', '8', '', 'Range 0-18% Pocket Model ', '1400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2236', '18', '364', '8', '', 'Range 0-10%  Pocket Model ', '1400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2237', '18', '364', '8', '', 'Range 0-80%  Hand Refractometer', '3500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2238', '18', '365', '4', 'MASTER53M', 'Hand Held Refractometer Range 0-53% Atago Japan Model Master 53M', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2239', '18', '365', '4', 'MASTER2M', 'Hand held Refractometer range 28-62% Atago, Japan model Master 2M   ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2240', '18', '365', '4', 'MASTER3M', 'Hand held Refractometer range 58-90% Atago, Japan model Master 3M  ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2241', '18', '366', '4', '', 'ATC MASTER T', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2242', '18', '366', '4', 'MASTERT', 'Hand held Refractometer range 0-33% Atago, Japan  Master T', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2243', '18', '366', '4', 'MASTER2T', 'Hand held Refractometer range 28-62% Atago,Japan Master 2T', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2244', '18', '366', '4', 'MASTER3T', 'Hand held Refractometer range 58-90% Atago,Japan  Master 3T', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2245', '18', '366', '4', '', 'WP/ATC MASTER ALPHA', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2246', '18', '366', '4', 'MASTERALPHA', 'Hand held Refractometer range 0-33% Atago, Japan Master. Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2247', '18', '366', '4', 'MASTER2ALPHA', 'Hand held Refractometer range 28-62% Atago, Japan Master.2 Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2248', '18', '366', '4', 'MASTER3ALPHA', 'Hand held Refractometer range 58-90% Atago, Japan Master.3 Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2249', '18', '366', '4', '20ALPHA', 'Hand Held Refractometer Range 0 -20% Brix Atago Japan Master 20 Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2250', '18', '367', '4', '', 'Refractometer designed for high temp samples during cooking or boiling', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2251', '18', '367', '4', 'MODEL93H', 'Model  93H range 45-93%   ', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2252', '18', '367', '4', 'MODEL100H', 'Model  100H range 60-100%  ', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2253', '18', '368', '4', 'MERAPAL', 'MERAPAL range 0-53% Made In India ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2254', '18', '368', '4', 'PAL1', 'PAL 1 range 0-53% (Resolution 0.1%) 10-75c ATC   Japan Make ', '20625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2255', '18', '368', '4', 'PAL2', 'PAL 2 range 45-93% (Resolution 0.1%) 10-75c ATC  ', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2256', '18', '368', '4', 'PAL3', 'PAL 3 range 0-93% (Resolution 0.1%) 10-75c ATC ', '77500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2257', '18', '368', '4', 'PAL15S', 'PAL 15 S for Glocose range 0 - 50 % ', '36500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2258', '18', '368', '4', 'PALALPHA', 'PAL Alpha  0-85% (Resolution 0.1%) 10-75c ATC  ', '43000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2259', '18', '368', '4', 'PALPATTISIER', 'PAL Pattisier BRIX & BAUME Scales (BRIX 0-85% & BAUME 0-45)', '40000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2260', '18', '368', '4', 'PENPRO ', 'PEN PRO Pen type 0.0 - 85.0 % BRIX Dip Model', '54000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2261', '18', '368', '4', 'PALRI', '<p>PAL RI Digital Refracto Meter 1.3306-1.5284 CAT NO 3850 resolution 0.0001Accuracy: &plusmn;0.0003 (water at 20&deg;C)&nbsp;</p>', '37000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2262', '18', '368', '4', 'PALBRIXRI', 'PAL BRIX / RI Range 0 - 93 % and RI 1.330 - 1.5284 CAT NO 3852', '86500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2263', '18', '368', '4', 'PALS ', 'PAL S Brix Range 0 - 93% Resolution 0.2% , Accuracy 0.4%', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2264', '18', '368', '4', 'MERAPALUREA', 'MERA PAL UREA 4695 RANGE 0-55%', '21750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2265', '18', '369', '8', '', 'Model No MA871 Brix Digital Refractometer Milwaukee Range 0-85% BRIX ', '14250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2266', '18', '369', '18', 'BTR1000BRIX', '<p>SCM-1000 Refractometer Range: Brix 0.0 ~ 55.0%, Resolution: Brix 0.1%, Accuracy: Brix &plusmn;0.2%, ATC Function included (Temperature Compensation 10 ~ 60℃ ), Temperature Range: 0 ~ 70℃, Within 3 Seconds Measurement time, Auto shut-off function after 2 minutes, Automatic screen brightness control, Data Store: Up to 20</p>', '12750', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2267', '18', '369', '18', 'BTR1000BRIX', 'BTR-1000(Brix) Brix / Bluetooth', '22850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2268', '18', '369', '18', 'BTR1000COFFEE', '<p>BTR-1000(Coffee) Coffee / Bluetooth Measurement Range: Brix: 0.0% ~ 26.0%/TDS:0.0% ~ 23.0%/Temp:0 ~ 70℃, Resolution: Brix: 0.01% / TDS: 0.01% / Temp.: 0.1℃, Accuracy: Brix: &plusmn;0.20% / TDS: &plusmn;0.20% / Temp.: &plusmn;1.0℃, Tempertaure Compensation: ATC(10℃~60℃)</p>', '22850', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2269', '18', '370', '8', '', 'Salt Range 0-100% ERMA ', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2270', '18', '370', '8', '', 'Salt Range 0 - 28% ERMA', '1400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2271', '18', '370', '4', 'ATCSMILL', 'Model ATC-S/Mill - Alpha Salinity Refractometer - range 0-100%  with ATC  ATAGO JAPAN MAKE cat no-2491', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2272', '18', '370', '4', '2493', 'Model S/Mill/M Salinity Refractometer range 0-100% non ATC Atago Japan make cat no.2493', '19000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2273', '18', '370', '4', 'PALSALTCATNO4250', 'Model PAL SALT CAT NO-4250 Salinity Refractometer Digital Salt Range 0-10% (g/100g salt)- ATAGO JAPAN MAKE', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2274', '18', '370', '4', 'PAL06', 'Model PAL 06 SALINITY METER DIGITAL RANGE 0-100% SALINITY OF SEA WATER', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2275', '18', '370', '4', 'PAL91S', 'PAL 91 S for Ethylene Glycol (0-90%) cat no-4491', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2276', '18', '370', '4', 'BTR1000SALINITY', 'BTR-1000(Salinity) Salinity / Bluetooth', '22850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2277', '18', '370', '18', 'SB2000PRO', 'SB-2000PRO Salt Meter', '5250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2278', '18', '370', '8', '', 'Milwaukee Model MA 887 Range 0-150 ppt/ Specific Gravity 1.000 TO 1.114', '14750', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2279', '18', '371', '4', 'PALBUTYRO', 'ATAGO Digital Butyro Refractometer PAL BUTYRO Range 30-90% Japan make Pocket model cat no.', '50000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2280', '18', '371', '32', 'RYSBUTYRO', 'Rayscope Butyro Refractometer ', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2281', '18', '372', '4', 'DRA1', '<p>Model DR-A1 range 1,3000 to 1.7000 with built in light &nbsp;Digital Atago Cat no 1310</p>', 'POR', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2282', '18', '372', '15', 'GVR501', '<p>Model GV-R501 Range nD 1,30000 to 1.70000 ,Brix : 0-100% , accuracy nD &plusmn;0.0002, Brix &plusmn;0.1%, Resolution (nD) &plusmn;0.0001 Digital model</p>', '112000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2283', '18', '372', '8', 'GV2WAJT ', 'Model 2WAJ-T Abbe Refractometer range scale 1.3000 - 1.7000   acuracy +/- 0.0002 Digital Thermometer screw driver, dust cover contact liquid, CHINA MAKE Regular Model', '33000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2284', '18', '373', '22', 'LH738', '<p>LH-738 Digital Abbe Refractometer, Stepping Motor means Accurate, reliable operation,Direct readout of all measurement parameters, Auto Range Showing, Time Function for measurement, Sound alarm at under 20% Torque,Linear calibration, Measurement Range nD1.30000-1.70000, Brix:0-100%, Measuring accuracy nD&plusmn;0.0002, Brix&plusmn;0.1%, Measuring Resolution (nD) &plusmn;0.0001, Temp.range 0-50&deg;C, Wide range power supply: 100V-240V NEW ADDITION</p>', '162500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2285', '18', '373', '32', 'RYSABBE', 'Rayscope Abbe Refractometer', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2286', '18', '373', '8', '', 'Abbe Refractometer Superior ', '8000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2287', '18', '374', '0', '', 'See Orbital Shaker in INDEX \"O\"Page ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2288', '18', '375', '8', '', 'DT 109 Ringer Timer Loud beeper', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2289', '18', '375', '8', '', 'Loudstar 103 Winner Make Ringer Timer', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2290', '18', '375', '8', '', 'Ringer Timer 104A Big Display ', '975', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2291', '18', '376', '33', 'RLR200 ', ' Model RLR 200 capacity 200 liters Temp. 1c to 10c electronic controller LED version', '64200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2292', '18', '376', '33', 'RLR300 ', ' Model RLR 300 capacity 300 liters Temp. 1c to 10c electronic controller LED version', '78100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2293', '18', '376', '33', 'RLR400 ', ' Model RLR 400 capacity 400 liters Temp. 1c to 10c electronic controller LED version', '92025', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2294', '18', '377', '15', 'GLOVAP3', '<p>GLOVAP-3 Basic Model Rotary Evaporator with THERMOSTATIC temperature Control from ambient plus 5&deg;C to 99&deg;C with Glass Parts full set W/O Vacuum Pump</p>', '60000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2295', '18', '377', '15', 'GLOVAP2', '<p>GLOVAP-2 Rotary Evaporator with Digital temperature indicator cum controller, temperature Control from ambient plus 5&deg;C to &deg;C. Digital Model &nbsp;with Glass Parts full set W/O Vacuum Pump</p>', '67000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2296', '18', '377', '15', 'GLOVAP1', '<p>GLOVAP-1 Rotary Evaporator with Digital Display of R.P.M. Control from 20 to 200 R.P.M. precisely controlled with analog knobs. Digital Temp.Control from ambient plus 5&deg;C to 180&deg;C. Motorized with Glass Parts full set W/O Vacuum Pump</p>', '115000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2297', '18', '378', '15', '', 'Rotary flask shaker with Digital rpm & Digital timer 9 flask of 250/500ml', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2298', '18', '378', '15', '', 'Rotary flask shaker with Digital rpm & Digital timer 16 flask of 250/500ml', '26000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2299', '18', '378', '15', '', 'Rotary flask shaker with Digital rpm & Digital timer 25 flask of 250/500ml', '32100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2300', '18', '378', '15', '', 'Spare 1000ml flask holder for the above Rotary Shaker', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2301', '18', '378', '15', '', 'Spare 250 or 500 ml flask holder for the above Rotary Shaker', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2302', '18', '378', '15', '', 'Rotary Shaker for 2 Ltr against order', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2303', '18', '379', '0', '', 'Capacities of bulps are approximate (sold in pkt of 5 only)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2304', '18', '379', '8', 'GLRB5', 'Size : Small 5 ml (pkt of 5)', '170', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2305', '18', '379', '8', 'GLRB10', 'Size : Medium 10 ml (pkt of 5)', '190', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2306', '18', '379', '8', 'GLRB15', 'Size : Large 15ml (pkt of 5)', '230', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2307', '18', '379', '8', 'GLRB20', 'Size :Extral Large 20 ml (pkt of 5)', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2308', '18', '379', '8', 'GLRB25', 'Size : Oval 25 ml (pkt of 5)', '420', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2309', '18', '379', '8', 'GLRB50', 'Size : Super Large 50 ml (pkt of 5)', '690', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2310', '18', '379', '8', 'GLRB100', 'Size : Extra Super Large 100 ml (pkt of 5)', '1250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2311', '19', '380', '8', '', 'Stop  Watch  1/100th of second, Digital with date, time and one lap function Model 630', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2312', '19', '380', '8', '', 'Stop watch 120 LAP Racer ', '650', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2313', '19', '380', '8', '', 'Stop Watch digital SW-1009 Aceteq', '180', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2314', '19', '381', '8', '', 'Stop Clock Digital New Model TOPPER T-Z', '775', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2315', '19', '381', '8', '', 'Stop Clock Digital table Model WINNER make 3in1 1/100th stop clock/count up and down timer big digit Model W-104 A', '950', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2316', '19', '382', '22', 'LH2201', 'LH-2201 Double Beam Microprocessor UV/VIS Spectrophotometer Microprocessor Double Beam UV-Vis spectrophotometer. With advance circuit measurement and control system make the instrument with high realiability and low noise. Range 190-1100 nm, basic/quantative wavelength scan/DNA Protein Test/ Kinetic,automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and data can be printed out by printer and sent to computer via USB PORT. SOFTWARE INCLUDED (Imported)', '259250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2317', '19', '382', '22', 'LH2202', 'LH-2202 Double Beam Microprocessor UV/VIS Spectrophotometer 8 CELL HOLDER - Range 190-1100 nm,basic/quantative wavelength scan/DNA Protein Test/Kinetic, automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and data can be printed out by printer and sent to computer via USB PORT. SOFTWAREINCLUDED (Imported)', '305000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2318', '19', '382', '22', 'LH2203', 'LH-2203 Double Beam Microprocessor UV/VIS Spectrophotometer with variable bandwidth Range 190-1100 nm, fully automatic operations, Variable bandwidth (0.5,1,2,4,5 nm) automatic wavelength calibration & wavelength scan, automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and data can be printed out by printer and sent to computer via USB PORT. SOFTWAREINCLUDED (Imported)', '297500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2319', '19', '382', '22', 'LH2204', 'LH-2204 Double Beam Microprocessor UV/VIS Spectrophotometer with variable bandwidth & 8 Cell holder Range 190-1100 nm, fully automatic operations, automatic 8 cell changer, automatic wavelength calibration & wavelength scan, automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and datacan be printed out by printer and sent to computer via USB port. SOFTWARE INCLUDED (Imported)', '320250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2320', '19', '382', '22', 'LH2205', '<p>LH-2205 Touch screen Double Beam UV/VIS Spectrophotometer, Basic, WL Scan, Multi-Wavelength, Kinetic, Quantitative, DNA/Protein modes,Wavelength range 190-1100 nm, Spectral Bandwidth 1 nm,Double Beam, Grating 1200 lines/mm, WL accuracy &plusmn;0.1 nm, Scanning speed HI, MED &amp; LOW, MAX 3600 nm/min, Optics,10.1 Inches Coloured Touch Screen, 2 cell with automatic cell changer -10mm path-length, Auto Wavelength setting at 0.1nm interval, On-screen Standard and Kinetic Curve Display, Tungsten/Deuterium Lamp can turned ON/OFF Individually to Extend Lifetime,Parallel port for Dot Matrix, Application Software provides complete control of the instrument from a computer through the built-in USB port. NEW ADDITION</p>', '367500', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2321', '19', '382', '22', 'LH2301', '<p>LH-2301 Double Beam UV/VIS Spectrophotometer Xenon Lamp,, Basic, WL Scan, Multi-Wavelength, Kinetic, Quantitative, DNA/Protein modes,Wavelength range 190-1100 nm, Spectral Bandwidth 1 nm,Double Beam, Grating 1200 lines/mm, WL accuracy &plusmn;0.1 nm, Scanning speed HI, MED &amp; LOW, MAX 3600 nm/min, 7 Inches TFT Coloured Screen, 2 cell with automatic cell changer -10mm path-length, Xenon Lamp,Parallel port for Dot Matrix,USB Port for PC Connectivity. NEW ADDITION</p>', '525000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2322', '19', '383', '22', 'LH291', 'LH-291 Scanning Mode Single Beam Microprocessor UV/VIS Spectrophotometer Range 195 to 1000 nm with facility for automatic concentration, % Transmission, Absorbance & K Factor measurement. Automatic wavelength  calibration and selection. lt has sample holder with 4 position selector control for 10 mm path length cuvettes. Automatic wavelength calibration & wavelength scan and all scanning software, kinetics, time scan , DNA , protein. Automatic peak picking & spectrum display. Spectrum and data can be printed out by printer and sent to computer via USB port. Set of 2 Quartz & 4 Glass Highly stable and accurate. SOFTWAREINCLUDED (Imported) ', '120000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2323', '19', '383', '22', 'LH29', 'LH-29 Single Beam Microprocessor UV/VIS Spectrophotometer Range 195 to 1000 nm with facility for automatic concentration, % Transmission, Absorbance & K Factor measurement. lt has sample holder with 4 position selector control for 10 mm path length cuvettes. Facility has been provided for interface with any printer (RST232C). Set of 2 quartz and 4 glass cuvettes is provided. SOFTWARE INCLUDED (Imported)', '99250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2324', '19', '384', '22', 'LH31', 'LH-31 Digital Spectrophotometer Range 340-960 nm with facility for automatic concentration,% Transmission and absorbance measurements. 3.5 digit data display, separate 3 digit LED display for wavelength in nm with 1 nm wavelength resolution', '23000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2325', '19', '384', '22', 'LH38 ', 'LH-38 Digital Spectrophotometer (Double Display) Range 340-960 nm with facility for automatic concentration,% Transmission and absorbance measurements. 3 1/2 digit data display, separate 3 digit LED display for wavelength in nm with 1 nm wavelength resolution. Provision for 10 mm & 50 mm path length cuvettes is provided equipped with set of 10 mm & 50 mm path length cuvettes.', '26000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2326', '19', '384', '22', 'LH39 ', 'LH-39 Microprocessor Spectrophotometer(VIS) Single Beam Range 320-1020 nm with facility for automatic concentration,% Transmission and absorbance and K factor measurements. lt has 3 1/2 Bright LCD display for data. Its sample holder accommodated glass cuvettes of 10 to 50 mm path length. Facility has been provided for unlimited sample data storage and interface for any printer through RS 232 C. A set of 4 Glasscuvettes of 10 mm path length is provided. Including Software. ', '35100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2327', '19', '384', '22', 'LH40 ', 'LH-40 Digital spectrophotometer(Double Display)Range 340-960 nm with facility for automatic concentration, % transmission and absorbance measurements. 3 1/2 digit data display,separate 3 digit LED display for wavelength in nm with 1 nm wavelength resolution.provision for 10mm,50mm & lOOmm path length cuvettes .provided with set of 10mm,50mm & lOOmm path length cuvettes.', '32000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2328', '19', '384', '22', 'LH41 ', 'LH-41 Single Beam Visible Spectrophotometer Scanning based Range 320 to 1100 nm , % Transmission,  Absorbance and concentration,Scanning etc.lt has sample holder with 4 position selector control for 10 mm path length cuvettes(Accommodates upto 100mm path-length, cuvette with optional holder). Tungsten Lamps, USB for PC connectivity and parallel port for Dot Matrix Printer. Basics PC Software provided for kinetic analysis with professional PC for additional wavelength scan and DNA/Protein Test. NEW ADDITION', '58000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2329', '19', '385', '22', 'LH3100 ', '<p>LH-3100 Biophotometer is new designer model, suit for quick test of DNA, RNA and Protein, especially for small size samples. Can measure 0.5 &quot;&#39;3&mu;1Sample, no dilution of samples required. Quick scan 0.2 seconds only, long life lamps more than 2000 hours, wavelength Range : 200 &quot;&#39; 850nm, Resolution 1 nm, Detects Nucleic acid up too 2&quot;&#39;3750 ng/&mu;I, Wavelength Accuracy+ 1 nm, Absorbance range: 0.02 &quot;&#39;3.00 Abs, Path Length:0.5 mm, Light Source D2&amp;W Lamp, Path Length 0.5 mm. Software Included (Imported)</p>', '725000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2330', '19', '385', '22', 'LH3101', '<p>LH-3101 Bio-Nano Spectrophotometer Touch Screen model, Wavelength range &nbsp;200-800nm, minimum sample size 0.5&mu;1, Path length 0.2mm(High concentration) 1.0mm (Ordinary concentration) , Light source : Xenon flash lamp,Wavelength Accuracy 1 nm, Spectral Resolution &nbsp;&le;3nm, Absorbance range: &nbsp;0.02 - 100A,Detects Nucleic Acid upto &nbsp;2-5000ng/ul(ds DNA),Data Output USB,Sample Pedestal Material &nbsp;Aluminium alloy and quartz fiber, Software compatibility Android System, Light source LED (Imported) NEW ADDITION</p>', '725000', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2331', '19', '386', '10', 'GL5100', 'GL-5100 Nano Spectrophotometer is a basic Micro-Volume UV Spectrophotometer designed (only 2 types of Wavelength : 260nm and 280nm for the measurement of Nucleic Acids and Proteins. It is added a function of Bacterial Cell concentration Detection (OD600), Android System Operation, 7 inch Touch Screen no Computer required, Easy to Use, The Data can be Printed with Built-in Printer, the Data can Output via SD-RAM Card and USB Memory, Measure Nucleic Acids Concentration at 260nm, and Purity using the 260/280 Ratio. Measure purifed Protein at 280nm', '395000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2332', '19', '386', '10', 'GL5102 ', '<p>GL-5102 Nano Spectrophotometer,Light Source Xenon Flash Lamp,Detector CCD (2,048 Pixels), (reference beam available),Wavelength Accuracy &plusmn;1 nm,Wavelength Range 190 &ndash; 1,100 nm,Spectral Resolution 0.3 nm,LCD Touch Panel 7.0 inch,Absorbance Range 0 &ndash; 300 Abs. (10 nm equivalent)<br />\r\nDetection Limit 2 ng/&micro;l (dsDNA),Max.Concentration 15,000 ng/&micro;l (dsDNA),Measurement Time 5 sec<br />\r\nMin.Sample Size 1 &micro;l, Path Length 0.01 &ndash; 1.2 mm (Auto-ranging), Beam Height 8.5 mm</p>', '690000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2333', '19', '386', '10', 'GL5210', '<p>GL-5210 Nano Spectrophotometer Wide Range of Wavelength (200-800nm),7 inch Touch Screen with Simple Interface No Computer required, Scan Here For Detailed Speciﬁcations, Android Operating System with Free Software Update, Only Require 0.5-2&micro; l Sample to Perform Accurate Measurements, Od600 Measurement, Ideal for Bacterial Concentration Measurement, Direct Micro-Volume Measurement with 0.5-2&micro;l of Sample. Eliminates the need for Expensive Accessories</p>', '690000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2334', '19', '387', '22', 'LH2102 ', 'LH-2102 Atomic Absorption Spectrophotometer (Double Beam) Ebert type monochromator with 1800 lines I mm halographie grating, O to2nm SBW, 190-900nm Wavelength range.eight hollow cathode Lamp turret assembly with modulated eight independent power supplies. Built in background corrector in the system using high intensity and highspeed Deuterium lamp. Automatic calibration using up to maximum 10 standards and recalibration with a single standard. Direct concentration readout using different modes (K- Factor Linear regression and Quadratic regression). Display of the signal energy in the form of BARsignal and numeric form. ABS.% TRANSand CONCdisplay facility. Absorban ce range from O to 3.0 ABS. Titanium Burner of 100 mm Air-acetylene and 50 mm N 20 - Acetylene Flames. Corrosion resistant nebulizer with Platinum - iridium capillary, Impact bead. Supplied with computer interface software. ', '1012500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2335', '19', '388', '22', 'LH4100', 'LH-4100 FT-IR Spectrometer Spectral Range : 7800 to 350cm.\' Resolution: Better than 0.85 cm\" Wave number Precision:+ o.oie-.\' Scanning Speed: 5 steps adjustable for different Applications, signal to noise ratio: better than 15,000:1 (RMSvalue, at 2100 cm\" on Resolution: 4 cm\" Detector: DTGS, lminute data collection Beam Splitter. Gecoated Kbr, Infrared Source: Air-cooled. high efficiency Reflex sphere module. Detector: DTGS, Data System: Computer Compatible Software: FTIR Software contains all routines library needed for basic spectrometer operations. including library search, quantitation and spectrum. (Imported)', '2070000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2336', '19', '389', '3', 'ANV600', 'Model AN-V600 ANTECH Singlebeam Visible with 1 cm glass cuvette (4 pcs) Wl 325-1000nm 5 nm BW 50mm Pathlength', '36000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2337', '19', '389', '3', 'ANV1000N ', 'Model AN-V1000N ANTECH Singlebeam Visible with 1 cm glass cuvette  Wl 325-1000nm 4 nm BW 10mm Pathlength', '72000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2338', '19', '390', '3', 'ANUV1500N', 'Model AN-UV-1500N ANTECH Single Beam UV/VIS  with 1 cm glass cuvette (4 pcs) Wl 190-1000nm,2nm Band width', '117000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2339', '19', '390', '3', 'AN-UV 7000N', 'Model AN-UV 7000N Antech  Double Beam with scanning, Wl range 190 - 1100, 0.5,1,2,4 nm bandwidth, WL accuracy 0.3 nm   320x240 Graphical LCD display, 10 mm 4 Position  Cell Holder  ( software included)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2340', '19', '391', '37', '', '<p>Model UV-1900i UV-Vis Spectrophotometer &nbsp;Enables easy operation with an intuitive on-screen user interface -<br />\r\nincludes large, easy-to-see icons, and can be controlled with a finger or stylus pen Obtains high-accuracy spectra in just a few seconds Delivers excellent photometric repeatability accuracy of 0.0002 Abs max. (0.5 Abs and 1.0 Abs), enabling more accurate quantitation and the detection of low-concentration samples Includes multiple measurement modes, such as photometric, spectrum, quantitation, kinetics, time course and biomethod Spectral bandwidth 1 nm (190 to 1,100 nm),Repeatability&plusmn; 0.1 nm (wavelength repeatability)Wavelength Accuracy&plusmn; 0.1 nm at D2 peak 656.1 nm, &plusmn; 0.3 nm for entire range</p>', '575000', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2341', '19', '391', '37', '', '<p>Model UV-1780 UV-VIS Spectrophotometer, Wavelength Range: 190.0~1100.0nm, Spectral band width: 0.5,1,2,4,5nm (five widths), Wavelength Setting: 0.05nm, Wavelength Accuracy: &plusmn;0.1nmD2 656.1nm, &plusmn;0.3nm (All regions) Wavelength Repeatability: 0.1nm, Wavelength Scanning Speed: 5 Speed (When moving wavelength: Approximately 4,800 nm/min when scanning wavelength: Approximately 3,000 nm/min to 0.5 nm/min), Light source switching: Automatic switching with wavelength range. Variable wavelength can be set in range from 295 nm to 364 nm (in increments of 0.1 nm).Stray Light: =0.05% (220nm NaI, 360nm NaNO2)</p>', '495000', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2342', '19', '392', '25', '71307000', '71307000 VIS SPECTROPHOTOMETER XD7000 VIS SpectroPhotometer XD 7000', '409014', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2343', '19', '392', '25', '71307500', '71307500 UV-VIS SPECTROPHOTOMETER XD7500 VIS SpectroPhotometer XD 7500', '567714', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2344', '19', '393', '26', 'PH220S', 'Soil pH meter Model pH220S handheld with  tipped electrode for soil and semi solid BNC Connettor Lutron , Taiwan make', '6900', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2345', '19', '394', '23', '', 'GLASS (RATES PER PAIR)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2346', '19', '394', '23', 'MCG1 ', 'Code MCG -1 45x12.5x3.5mm   Length 01mm Volume 0.35ml  \r\n', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2347', '19', '394', '23', 'MCG2', 'Code MCG - 2 45x12.5x4.5mm Length 02mm Volume 0.7ml   \r\n', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2348', '19', '394', '23', 'MCG3', 'Code MCG - 3 45x12.5x7.5mm Length 05mm Volume 1.7ml   \r\n', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2349', '19', '394', '23', 'MCG4', 'Code MCG - 4  45x12.5x12.5mm Length 10mm Volume 3.5ml \r\n', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2350', '19', '394', '23', 'MCG5', 'Code MCG - 5 45x12.5x22.5mm Length 20mm Volume 7ml    \r\n', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2351', '19', '394', '23', 'MCG6', 'Code MCG - 6 45x12.5x32.5mm Length 30mm  Volume 10.5ml \r\n', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2352', '19', '394', '23', 'MCG7', 'Code MCG - 7 45x12.5x42.5mm Length 40mm Volume 14ml  \r\n', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2353', '19', '394', '23', 'MCG8', 'Code MCG - 8 45x12.5x52.5mm Length 50mm Volume 17.5ml   \r\n', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2354', '19', '394', '23', 'MCG9', 'Code MCG - 9 45x12.5x102.5mm Length 100mm Volume 35ml  \r\n', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2355', '19', '394', '23', 'MCG244', 'Code MCG-244  45x12.5x12.5mm Length 10mm Volume  0.7ml  \r\n', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2356', '19', '394', '23', 'MCG254', 'Code MCG-254 45x12.5x12.5mm Length 10mm Volume  1.0ml  \r\n', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2357', '19', '394', '23', 'MCG264', 'Code MCG 264 45x12.5x12.5mm Length 10mm Volume  1.5ml  \r\n', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2358', '19', '394', '23', 'MCG594', 'Code  MCG 594 45x12.5x12.5mm Length 10mm Volume  1.7ml  \r\n', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2359', '19', '394', '23', 'MCG204', 'Code MCG 204  45x12.5x12.5mm Length 10mm Volume  3.5ml for flurimeter\r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2360', '19', '394', '23', '', 'QUARTZ (RATES PER PAIR)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2361', '19', '394', '23', 'MCQ1', 'Code MCQ - 1 45x12.5x3.5mm Length 01mm Volume 0.35ml  \r\n', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2362', '19', '394', '23', 'MCQ2', 'Code MCQ - 2 45x12.5x4.5mm Length 02mm Volume 0.7ml   \r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2363', '19', '394', '23', 'MCQ3', 'Code MCQ - 3 45x12.5x7.5mm Length 05mm Volume 1.7ml    \r\n', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2364', '19', '394', '23', 'MCQ4', 'Code MCQ - 4 45x12.5x12.5mm Length 10mm Volume 3.5ml \r\n', '1025', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2365', '19', '394', '23', 'MCQ5', 'Code MCQ - 5 45x12.5x22.5mm Length 20mm Volume 7ml    \r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2366', '19', '394', '23', 'MCQ6', 'Code MCQ - 6 45x12.5x32.5mm Length 30mm  Volume 10.5ml \r\n', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2367', '19', '394', '23', 'MCQ7', 'Code MCQ - 7 45x12.5x42.5mm Length 40mm Volume 14ml  \r\n', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2368', '19', '394', '23', 'MCQ8', 'Code MCQ - 8 45x12.5x52.5mm Length 50mm Volume 17.5ml   \r\n', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2369', '19', '394', '23', 'MCQ9', 'Code MCQ - 9 45x12.5x102.5mm Length 100mm Volume 35ml  \r\n', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2370', '19', '394', '23', 'MCQ24', 'Code MCQ-24 45x12.5x12.5mm Length 10mm Volume 1.4ml  \r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2371', '19', '394', '23', 'MCQ244', 'Code MCQ-244  45x12.5x12.5mm Length 10mm Volume 0.7ml \r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2372', '19', '394', '23', 'MCQ254', 'Code MCQ-254 45x12.5x12.5mm Length 10mm Volume 1.0ml \r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2373', '19', '394', '23', 'MCQ264', 'Code MCQ 264 45x12.5x12.5mm Length 10mm Volume 1.5ml  \r\n', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2374', '19', '394', '23', 'MCQ564', 'Code MCQ 564 45x12.5x12.5mm Length 10mm Volume 0.7ml  \r\n', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2375', '19', '394', '23', 'MCQ204', 'Code MCQ 204 45x12.5x12.5mm Length 10mm Volume 3.5ml  for Flurimeter 4 sides clear\r\n', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2376', '19', '394', '23', 'MCQ214', 'Code MCQ 214 45x12.5x12.5mm Length 10mm Volume 3.5ml  for Flurimeter 4 sides clear\r\n', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2377', '19', '394', '23', '', 'FLURIMETER CELL', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2378', '19', '394', '23', 'MCQF', 'Flurimeter cells four side transparent Disposable made of plastic pkt of 100', '3125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2379', '19', '395', '7', ' SALTTEST11', '<p>SALT TEST 11 &nbsp;Range 0-10.00 ppt &nbsp;Acc &nbsp;&plusmn;1%F.S. Pin IP67</p>', '16200', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2380', '19', '395', '0', '', 'CTS EXPERT EUTECH  Cond / TDS-range 20 ppt / Salinity / Temp.  Meter           REFER P 47  ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2381', '19', '395', '18', '', 'SB-2000PRO Salt Meter', '6300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2382', '19', '396', '7', 'SALT603K+  ', 'SALT603K+   Salinity Range  1 to 50 ppt  Acc  0.1to5%  Battery  IP54', '38700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2383', '19', '397', '26', 'SL4001', 'SL 4001 LUTRON 35 to 130db (Auto Calibration Switch with manual adjustment)   ', '10500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2384', '19', '397', '26', 'SL4013', 'SL 4013 range 35 to 130db with wire Probe and Rs232 interface LUTRON', '16000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2385', '19', '397', '26', 'SL4030', 'SL 4030 LUTRON  35 to 130db with Auto Calibration   ', '6250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2386', '19', '397', '26', 'SL4010', 'SL 4010 Lutron range 35 to 130 db 3 ranges                                                                                                  ', '6000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2387', '19', '397', '26', 'SL4023SD', 'SL4023 SD Lutron 30 to 130 db range with real time data logger with USB add RS 232 Options ', '13000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2388', '19', '397', '26', 'SL4033SD', 'SL4033 SD Lutron 30 to 130 db range with real time data logger with USB add RS 232 Options ', '22000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2389', '19', '397', '26', 'SL4035SD', 'SL4035 SD Lutron 30 to 130 db range with real time data logger with USB add RS 232 Options ', '21000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2390', '19', '398', '15', '', 'High Pressure Steam Sterilizers are made of triple chamber, Stainless steel 304 grade. Supplied with standard accessories Such as: Dual Safety valve, Pressure Guage, Steam release valve, Water inlet and outlet valve, Water level indicator.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2391', '19', '398', '15', '', 'SEMI AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. After achieving 121 degree timer starts automatically which is also preset at 30 Minutes (Adjustable). After cycle end unit gets switch off and steem can be released manually. Standard working temperature 121 degree. However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2392', '19', '398', '15', 'GVFTS151', 'FTS-151 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '84375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2393', '19', '398', '15', 'GVFTS152', 'FTS-152 , Semi automatic Size 16\" X 24\" (400 X 600 mm) Capacity 78 Ltrs, 4.5 kw load', '114750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2394', '19', '398', '15', '', 'FULLY AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. Enable reproducibility of results as full cycle included pursing of stale air, Sterilization hold time, cycle ends with automatic steam release. Requiring no humanintervention. Standard working temperature 121 degeree, However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2395', '19', '398', '15', 'GVFTF151', 'FTF-151 , Fully automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '97875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2396', '19', '398', '15', 'GVFTF152', 'FTF-152 , Fully automatic Size 16\" X 24\" (400 X 600 mm) Capacity 78 Ltrs, 4.5 kw load', '128250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2397', '19', '399', '26', '', 'Soil Moisture meter Lutron PMS 714                                                                                   ', '14100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2398', '19', '399', '8', '', 'Soil Moisture Meter VG 200 Digital', 'POR', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2399', '19', '399', '0', '', 'FOR Soil pH Meter                 See INDEX    \"P\" ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2400', '19', '400', '8', '', 'Stage  Erma China Micrometer', '450', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2401', '19', '400', '8', '', 'Ocular Erma China Micrometer', '225', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2402', '19', '401', '12', '', 'SILICA LOW FORM CRUCIBLE', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2403', '19', '401', '12', 'GLSLFC5', 'Crucible Height  19mm, Dia 29mm ,Capacity 5ml', '220', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2404', '19', '401', '12', 'GLSLFC10', 'Crucible Height  19mm, Dia 38mm ,Capacity 10ml', '220', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2405', '19', '401', '12', 'GLSLFC15', 'Crucible Height  25mm, Dia 41mm ,Capacity 15ml', '195', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2406', '19', '401', '12', 'GLSLFC25', 'Crucible Height 28mm, Dia 47mm, Capacity 25ml', '205', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2407', '19', '401', '12', 'GLSLFC50', 'Crucible Height 37mm, Dia 57mm ,Capacity 50ml', '400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2408', '19', '401', '12', 'GLSLFC80', 'Crucible Height 45mm, Dia 67mm, Capacity 80ml', '650', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2409', '19', '401', '12', 'GLSLFC100', 'Crucible Height 50mm, Dia 71mm, Capacity 100ml  ', '840', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2410', '19', '401', '12', 'GLSLFC150', 'Crucible Height 51mm, Dia 67mm, Capacity 150ml  ', '1050', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2411', '19', '401', '12', 'GLSLFC200', 'Crucible Height 61mm, Dia 94mm, Capacity 200ml', '1900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2412', '19', '401', '12', '', 'SILICA LOW FORM LID', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2413', '19', '401', '12', 'GLSLFL5', 'Lid Dia 29mm,for 5ml', '220', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2414', '19', '401', '12', 'GLSLFL10', 'Lid Dia 38mm,for 10ml', '220', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2415', '19', '401', '12', 'GLSLFL15', 'Lid Dia 41mm,for 15ml', '200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2416', '19', '401', '12', 'GLSLFL25', 'Lid Dia 47mm,for 25ml', '225', '1', '0', '1', '25-06-2022', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2417', '19', '401', '12', 'GLSLFL50', 'Lid Dia 57mm,for  50ml', '360', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2418', '19', '401', '12', 'GLSLFL80', 'Lid Dia 67mm,for 80ml', '600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2419', '19', '401', '12', 'GLSLFL100', 'Lid Dia 82mm,for 100ml', '700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2420', '19', '401', '12', 'GLSLFL150', 'Lid Dia 82mm,for 150ml', '900', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2421', '19', '401', '12', 'GLSLFL200', 'Lid Dia 92mm for 200 ml', '1400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2422', '19', '401', '12', '', 'SILICA BASIN WITH SPOUT', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2423', '19', '401', '12', 'GLSRB55', 'Silica Basin with Spout  Height  23mm Dia 55 mm  Capacity 20ml', '315', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2424', '19', '401', '12', 'GLSRB75', 'Silica Basin with Spout  Height 27mm Dia 75 mm  Capacity 45ml', '475', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2425', '19', '401', '12', 'GLSRB87', 'Silica Basin with Spout  Height  33mm Dia 87 mm  Capacity 70ml', '630', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2426', '19', '401', '12', 'GLSRB94', 'Silica Basin with Spout  Height  36mm Dia 94 mm Capacity  85ml', '875', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2427', '19', '401', '12', 'GLSRB100', 'Silica Basin with Spout  Height  36mm Dia 100 mm Capacity 100ml', '1150', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2428', '19', '401', '12', 'GLSRB113', 'Silica Basin with Spout  Height  47mm Dia 113 mm Capacity 200ml', '1425', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2429', '19', '401', '12', '', 'SILICA BASIN-TRANSLUCENT,GLAZED, DEEP FORM WITH SPOUT', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2430', '19', '401', '12', 'GLSDF25', 'Silica Basin with Spout  Height  25 mm Dia 50 mm  Capacity 15ml', '1155', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2431', '19', '401', '12', 'GLSDF30', 'Silica Basin with Spout  Height  30 mm Dia 60 mm  Capacity 45ml', '1350', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2432', '19', '401', '12', 'GLSDF45', 'Silica Basin with Spout  Height  45 mm Dia 80 mm  Capacity 90ml', '1725', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2433', '19', '401', '12', '', 'SILICA BASIN-TRANSLUCENT,GLAZED, FLAT FORM WITH SPOUT', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2434', '19', '401', '12', 'GLSFF69', 'Silica Basin with Spout  Height  15 mm Dia 69 mm  Capacity 20ml', '825', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2435', '19', '401', '12', 'GLSFF79', 'Silica Basin with Spout  Height  15 mm Dia 79 mm  Capacity 25ml', '1100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2436', '19', '401', '12', 'GLSFF95', 'Silica Basin with Spout  Height  24 mm Dia 95 mm  Capacity 60ml', '1185', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2437', '19', '401', '12', '', 'SILICA CAPSULES-TRANSLUCENT,GLAZED, CIRCULAR', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2438', '19', '401', '12', 'GLSCC10', 'Silica Capsules  Dia 40mm  Height 15mm  Capacity 10 ml', '315', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2439', '19', '401', '12', 'GLSCC20', 'Silica Capsules  Dia 48mm Height 15mm  Capacity 20 ml ', '375', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2440', '19', '401', '12', 'GLSCC25', 'Silica Capsules Dia 54mm Height 15mm  Capacity 25 ml  ', '500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2441', '19', '401', '12', 'GLSCC50', 'Silica Capsules Dia 78mm Height 18mm  Capacity 50 ml  ', '1240', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2442', '19', '401', '12', 'GLSCC100', 'Silica Capsules Dia 87mm Height 28mm  Capacity 100 ml  ', '1600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2443', '19', '401', '12', '', 'SILICA CAPSULES-TRANSLUCENT,GLAZED, RECTANGULAR', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2444', '19', '401', '12', 'GLSRC52', 'Silica capsules Rectanglar 52x42x18', '780', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2445', '19', '401', '12', 'GLSRC68', 'Silica capsules Rectanglar 68x39x12', '600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2446', '19', '401', '12', 'GLSRC110', 'Silica capsules Rectanglar 110x68x18', '1500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2447', '19', '401', '12', '', 'SILICA CAPSULES-TRANSLUCENT,GLAZED CIRCULAR, COMPLETE WITH LID (MOISTURE DISH)', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2448', '19', '401', '12', 'GLSMD38', 'Silica Capsules  Dia 38mm  Height 11mm  Capacity 8 ml', '865', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2449', '19', '401', '12', 'GLSMD54', 'Silica Capsules  Dia 54mm  Height 12mm  Capacity 20 ml', '1125', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2450', '19', '401', '12', 'GLSMD75', 'Silica Capsules  Dia 75mm  Height 12mm  Capacity 35 ml', '1650', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2451', '19', '401', '12', '', 'SILICA TALL FORM CRUCIBLE', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2452', '19', '401', '12', 'GLSTFC5', 'Crucible Height  32mm, Dia 27mm ,Capacity 10ml', '400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2453', '19', '401', '12', 'GLSTFC10', 'Crucible Height  33mm, Dia 32mm ,Capacity 15ml', '400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2454', '19', '401', '12', 'GLSTFC20', 'Crucible Height  38mm, Dia 35mm ,Capacity 20ml', '400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2455', '19', '401', '12', 'GLSTFC30', 'Crucible Height  39mm, Dia 43mm ,Capacity 30ml', '380', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2456', '19', '401', '12', 'GLSTFC50', 'Crucible Height  51mm, Dia 51mm ,Capacity 50ml', '540', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2457', '19', '401', '12', '', 'SILICA TALL FORM LID', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2458', '19', '401', '12', 'GLSTFL5', 'Lid Dia 27mm,for 10ml', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2459', '19', '401', '12', 'GLSTFL10', 'Lid Dia 32mm,for 15ml', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2460', '19', '401', '12', 'GLSTFL20', 'Lid Dia 35mm,for 20ml', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2461', '19', '401', '12', 'GLSTFL30', 'Lid Dia 43mm,for 30ml', '285', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2462', '19', '401', '12', 'GLSTFL50', 'Lid Dia 51mm,for 50ml', '450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2463', '19', '401', '12', '', 'CRUCIBLES- TRANSLUCENT, GLAZED, SWELLING NUMBER', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2464', '19', '401', '12', 'GLSCSN41', 'Dia 41mm, Height 26mm for 17ml', '560', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2465', '19', '401', '12', '', 'CASING INDEX', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2466', '19', '401', '12', 'GLSCCI57', 'Dia 57mm Height 37mm', '560', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2467', '19', '401', '12', '', 'VOLUMETRIC CRUCIBLE (VM)', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2468', '19', '401', '12', 'GLSVMC25', 'Volumetric Crucible (VM) 25 X 38 mm ht/Lid', '600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2469', '19', '401', '12', 'GLSVMP', 'Volumetric Crucible (VM) spare Plunzer', '400', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2470', '19', '401', '12', 'GLSVML', 'Volumetric Crucible (VM) Spare Lid', '235', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2471', '19', '401', '12', '', 'SILICA BOATS-TRANSLUCENT, GLAZED, COMBUSTION WITH HANDLE', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2472', '19', '401', '12', 'GLSCBWH78', 'Silica Boats LXWXH 78X17X11', '865', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2473', '19', '401', '12', 'GLSCBWH103', 'Silica Boats LXWXH 103X20X12', '1125', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2474', '19', '401', '12', '', 'TRIANGLES', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2475', '19', '401', '12', 'GLSST2', ' 2\" Silica Triangles', '200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2476', '19', '401', '12', 'GLSST3', ' 3\" Silica Triangles', '250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2477', '19', '401', '12', 'GLSST4', ' 4\" Silica Triangles', '250', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2478', '19', '401', '12', '', 'MUFFLE TRAY (STAND FOR VM CRUCIBLE)', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2479', '19', '401', '12', 'GLSMT2', 'Stand 2 Holes ', '975', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2480', '19', '401', '12', 'GLSMT4', 'Stand 4 Holes ', '1800', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2481', '19', '402', '32', 'RYS6SPECTRO', 'SPECTROMETER 6 inch dia college type Read by two opposite verniers reading to one minute of the arc. The objectives used in telescope and collimators are achromatic and provided with rack and pinion focusing arrangement. Telescope arm and prism table are provided with fine and coarse adjustment. The prism table is provided with three leveling screws and is engraved with concentric ring and lines. The scale and verniers are of stainless steel and are machine divided. Cover plate protects the scale from dust and carries two transparent windows for verniers. The instrument is finished in pleasuring and smooth duco colour and other necessary parts are chromium plated . With prism clamping device and diffraction grating stand in polished wooden case.', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2482', '19', '403', '8', '', 'Silicon grease 50gm Metroarc                                              ', '150', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2483', '19', '403', '8', '', 'Silicon grease 1kg packing Metroarc   ', '1500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2484', '19', '404', '8', '', 'Silicon carbide rod 8x8x300mm ', '350', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2485', '19', '404', '8', '', 'Slit rod clamp  s.s  ', '30', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2486', '19', '404', '0', '', '( transport breakage will be on your part)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2487', '19', '405', '38', '', 'Diameters given here are in mm.', 'Price/Mtr', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2488', '19', '405', '38', '', '(Regular ranges available in ready stock, others will be supplied against order only)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2489', '19', '405', '38', 'SRT13', 'Silicon Rubber Tubing ID 1 OD 3 Thickness 1', '30', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2490', '19', '405', '38', 'SRT23', 'Silicon Rubber Tubing ID 2 OD 3 Thickness 0.5 ', '40', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2491', '19', '405', '38', 'SRT24', 'Silicon Rubber Tubing ID 2 OD 4 Thickness  1', '40', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2492', '19', '405', '38', 'SRT25', 'Silicon Rubber Tubing ID 2 OD 5 Thickness 1.5', '55', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2493', '19', '405', '38', 'SRT255', 'Silicon Rubber Tubing ID 2.5 OD 5 Thickness 1.25', '60', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2494', '19', '405', '38', 'SRT256', 'Silicon Rubber Tubing ID 2.5 OD 6 Thickness 1.75', '65', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2495', '19', '405', '38', 'SRT35', 'Silicon Rubber Tubing ID 3 OD 5 Thickness 1 ', '45', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2496', '19', '405', '38', 'SRT36', 'Silicon Rubber Tubing ID 3 OD 6 Thickness 1.5', '75', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2497', '19', '405', '38', 'SRT37', 'Silicon Rubber Tubing ID 3 OD 7 Thickness 2 ', '105', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2498', '19', '405', '38', 'SRT46', 'Silicon Rubber Tubing ID 4 OD 6 Thickness 1', '60', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2499', '19', '405', '38', 'SRT47', 'Silicon Rubber Tubing ID 4 OD 7 Thickness 1.5 ', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2500', '19', '405', '38', 'SRT48', 'Silicon Rubber Tubing ID 4 OD 8 Thickness 2 ', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2501', '19', '405', '38', 'SRT56', 'Silicon Rubber Tubing ID 5 OD 6 Thickness 0.5', '50', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2502', '19', '405', '38', 'SRT57', 'Silicon Rubber Tubing ID 5 OD 7 Thickness 1 ', '70', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2503', '19', '405', '38', 'SRT58', 'Silicon Rubber Tubing ID 5 OD 8 Thickness 1.5', '115', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2504', '19', '405', '38', 'SRT59', 'Silicon Rubber Tubing ID 5 OD 9 Thickness 2', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2505', '19', '405', '38', 'SRT68', 'Silicon Rubber Tubing ID 6 OD 8 Thickness 1 ', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2506', '19', '405', '38', 'SRT69', 'Silicon Rubber Tubing ID 6 OD 9 Thickness 1.5', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2507', '19', '405', '38', 'SRT610', 'Silicon Rubber Tubing ID 6 OD 10 Thickness 2', '175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2508', '19', '405', '38', 'SRT79', 'Silicon Rubber Tubing ID 7 OD 9 Thickness 1', '80', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2509', '19', '405', '38', 'SRT710', 'Silicon Rubber Tubing ID 7 OD 10 Thickness 1.5 ', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2510', '19', '405', '38', 'SRT711', 'Silicon Rubber Tubing ID 7 OD 11 Thickness 2', '190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2511', '19', '405', '38', 'SRT712', 'Silicon Rubber Tubing ID 7 OD 12  Thickness 2.5', '175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2512', '19', '405', '38', 'SRT713', 'Silicon Rubber Tubing ID 7 OD 13 Thickness 3', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2513', '19', '405', '38', 'SRT714', 'Silicon Rubber Tubing ID 7 OD 14 Thickness 3.5', '315', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2514', '19', '405', '38', 'SRT810', 'Silicon Rubber Tubing ID 8 OD 10 Thickness 1', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2515', '19', '405', '38', 'SRT811', 'Silicon Rubber Tubing ID 8 OD 11 Thickness 1.5', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2516', '19', '405', '38', 'SRT812', 'Silicon Rubber Tubing ID 8 OD 12 Thickness 2', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2517', '19', '405', '38', 'SRT813', 'Silicon Rubber Tubing ID 8 OD 13 Thickness 2.5', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2518', '19', '405', '38', 'SRT814', 'Silicon Rubber Tubing ID 8 OD 14 ', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2519', '19', '405', '38', 'SRT911', 'Silicon Rubber Tubing ID 9 OD 11 Thickness 1', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2520', '19', '405', '38', 'SRT912', 'Silicon Rubber Tubing ID 9 OD 12 Thickness 1.5', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2521', '19', '405', '38', 'SRT913', 'Silicon Rubber Tubing ID 9 OD 13 ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2522', '19', '405', '38', 'SRT1012', 'Silicon Rubber Tubing ID 10 OD 12 Thickness 1.1', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2523', '19', '405', '38', 'SRT1014', 'Silicon Rubber Tubing ID 10 OD 14 Thickness 2', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2524', '19', '405', '38', 'SRT1214', 'Silicon Rubber Tubing ID 12 OD 14 Thickness 0.5 ', '110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2525', '19', '405', '38', 'SRT1217', 'Silicon Rubber Tubing ID 12 OD 17  Thickness 2.5', '325', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2526', '19', '405', '38', 'SRT1317', 'Silicon Rubber Tubing ID 13 OD 17 Thickness 2', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2527', '19', '405', '38', 'SRT1319', 'Silicon Rubber Tubing ID 13 OD 19 Thickness 3', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2528', '19', '405', '38', 'SRT1418', 'Silicon Rubber Tubing ID 14 OD 18 Thickness 2', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2529', '19', '405', '38', 'SRT1518', 'Silicon Rubber Tubing ID 15 OD 18 Thickness 1.5', '275', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2530', '19', '405', '38', 'SRT1622', 'Silicon Rubber Tubing ID 16 OD 22 Thickness 3', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2531', '19', '405', '38', 'SRT2027', 'Silicon Rubber Tubing ID 20 OD 27 Thickness 3.5', '875', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2532', '19', '405', '38', 'SRT2432', 'Silicon Rubber Tubing ID 24 OD 32 Thickness 4', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2533', '19', '405', '38', 'SRT2530', 'Silicon Rubber Tubing ID 25 OD 30 Thickness 2.5', '750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2534', '19', '405', '38', 'SRT3243', 'Silicon Rubber Tubing ID 32 OD 43 Thickness 5.5', '2150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2535', '19', '406', '38', '', 'Capacities of bulps are approximate (sold in pkt of 5 only)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2536', '19', '406', '38', 'GLSB5', 'Size : Small 5 ml (pkt of 5)', '360', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2537', '19', '406', '38', 'GLSB10', 'Size : Medium 10 ml (pkt of 5)', '480', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2538', '19', '406', '38', 'GLSB15', 'Size : Large 15ml (pkt of 5)', '590', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2539', '19', '406', '38', 'GLSB20', 'Size :Extral Large 20 ml (pkt of 5)', '690', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2540', '19', '406', '38', 'GLSB25', 'Size : Oval 25 ml (pkt of 5)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2541', '19', '406', '38', 'GLSB50', 'Size : Super Large 50 ml (pkt of 5)', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2542', '19', '406', '38', 'GLSB100', 'Size : Extra Super Large 100 ml (pkt of 5)', '3230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2543', '19', '406', '0', '', 'Rubber Bulp Please Refer Index \'R\'', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2544', '19', '407', '36', 'SGE007660', 'Part.No.007660, 500 &#956;L Hitachi LC autosampler syringe with GT plunger with M10 - 1.0 screw thread\r\nEquivalent to Hamilton Part No.0160310 - 1750 HITACHI SYRINGE ', '14100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2545', '19', '407', '36', 'SGE002898', '\"Part.No.002898, 10 &#956;L removable needle Shimadzu syringe with 4.2 cm 0.63 mm OD cone tipped needle\r\nEquivalent to Hamilton Part No.202640 - 701RSN AOC 14/17(22s/1.69\"\"/2)\"\r\n', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2546', '19', '407', '36', 'SGE008631', '\"Part.No.008631, 2.5 mL fixed needle CTC head space syringe with energized GT plunger and 5.6 cm 0.63 mm OD side hole needle\r\nEquivalent to Hamilton Part No.203084 -1002LTN CTC SYRINGE (23/51/5)\"\r\n', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2547', '19', '407', '36', 'SGE002200', '\"Part.No.002200, 10 &#956;L needle syringe with GT plunger and 5 cm 0.47 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80000 - 1701N 10 &#956;L SYR (26s/2\"\"/2)\"\r\n', '3200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2548', '19', '407', '36', 'SGE002826', '\"Part.No.002826,10 &#956;L fixed needle Agilent syringe with GT plunger and 4.2 cm 0.63/0.47 mm OD cone tipped dual gauge needle\r\nEquivalent to Hamilton Part No.80079 - 1701ASN SYR(23S/26S/1.71\"\"/HP)\"\r\n', '6300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2549', '19', '407', '36', 'SGE00506', '\"Part.No.00506,1.0 &#956;L NanoVolume syringe with 7 cm 0.63 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80135 - 7001KH 1.0 &#956;L SYR (25/2.75\"\"/2)\"\r\n', '7100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2550', '19', '407', '36', 'SGE002000', '\"Part.No.002000,10 &#956;L fixed needle syringe with 5 cm 0.47 mm OD bevel tipped needle \r\nEquivalent to Hamilton Part No.80300 - 701N 10 &#956;L SYR (26s/2\"\"/2)\"\r\n', '2300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2551', '19', '407', '36', 'SGE002050', '\"Part.No.002050, 10 &#956;L removable needle syringe with 5 cm 0.47 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80330 - 701RN 10 &#956;L SYR (26s/2\"\"/2)\"\r\n', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2552', '19', '407', '36', 'SGE002450', '\"Part.No.002450, 10 &#956;L removable needle guided plunger syringe with 5 cm 0.47 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80370 901RN - 10 &#956;L SYR (26s/2\"\"/2)\"\r\n', '7100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2553', '19', '407', '36', 'SGE002821', '\"Part.No.002821, 10 &#956;L fixed needle Agilent syringe with 4.2 cm 0.47 mm OD cone tipped dual gauge needle\r\nEquivalent to Hamilton Part No.80393 - 701ASN SYR (23-26/1.71\"\"/HP)\"\r\n', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2554', '19', '407', '36', 'SGE0030005', '\"Part.No.003000, 25 &#956;L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80400 - 702N 25 &#956;L SYR (22s/2\"\"/2)\"\r\n', '3300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2555', '19', '407', '36', 'SGE00300051', '\"Part.No.003300, 25 &#956;L fixed needle syringe with 5.1 cm 0.72mm OD LC needle\r\nEquivalent to Hamilton Part No.80465 - 702SNR 25 &#956;L SYR (22s/2\"\"/3)\"\r\n', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2556', '19', '407', '36', 'SGE004000', '\"Part.No.004000, 50 &#956;L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80500 - 705N 50 &#956;L SYR (22s/2\"\"/2)\"\r\n', '4800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2557', '19', '407', '36', 'SGE004300', '\"Part.No.004300, 50 &#956;L fixed needle syringe with 5.1 cm 0.72mm OD LC needle\r\nEquivalent to Hamilton Part No.80565 - 705SNR 50 &#956;L SYR (22s/2\"\"/3) \"\r\n', '3900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2558', '19', '407', '36', 'SGE005000', '\"Part.No.005000,100 &#956;L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle \r\nEquivalent to Hamilton Part No.80600 - 710N 100 &#956;L SYR (22s/2\"\"/2)\"\r\n', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2559', '19', '407', '36', 'SGE005300', '\"Part.No.005300, 100 &#956;L fixed needle syringe with 5.1 cm 0.72 mm OD LC needle\r\nEquivalent to Hamilton Part No.80665 - 710SNR 100 &#956;L SYR (22s/2\"\"/3)\"\r\n', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2560', '19', '407', '36', 'SGE006200', '\"Part.No.006200, 250 &#956;L fixed needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.81100 - 1725LTN 250 &#956;L SYR (22s/2\"\"/2)\"\r\n', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2561', '19', '407', '36', 'SGE007200', '\"Part.No.007200, 500 &#956;L fixed needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.81217 - 1750LTN 500 &#956;L SYR (22/2\"\"/2)\"\r\n', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2562', '19', '407', '36', 'SGE008102', '\"Part No.008102, 1 mL fixed needle syringe with GT plunger and 5 cm 0.72 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.81317 - 1001LTN 1.0 mL SYR (22/2\"\"/2)\"\r\n', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2563', '19', '407', '36', 'SGE008025', '\"Part No.008025, 1 mL fixed Luer Lock syringe with GT plunger\r\nEquivalent to Hamilton Part No.81320 - 1001TLL 1.0 mL SYR \"\r\n', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2564', '19', '407', '36', 'SGE008025WSLOT', '\"Part No.008025, 1 mL fixed Luer Lock syringe with GT plunger\r\nEquivalent to Hamilton Part No.81327 - 1001TLL 1.0 mL SYR W/SLOTS \"\r\n', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2565', '19', '407', '36', 'SGE008100', '\"Part No.008100, 1 mL removable needle syringe with GT plunger and 5 cm 0.63 mm OD bevel pped needle\r\nEquivalent to Hamilton Part No.81330 - 1001RN 1.0 mL SYR (22/2\"\"/2)\"\r\n', '7800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2566', '19', '407', '36', 'SGE001400', '\"Part No.001400, 5 &#956;L fixed needle guided plunger syringe with 5 cm 0.47 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.84850 - 85N 5 &#956;L SYR (26s/2\"\"/2) \"\r\n', '5600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2567', '19', '407', '36', 'SGE001000', '\"Part No.001000, 5 &#956;L fixed needle syringe with 5 cm 0.47 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.87900 - 75N 5 &#956;L SYR (26s/2\"\"/2) \"\r\n', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2568', '19', '407', '36', 'SGE000310', '\"Part No.000310, 0.5 &#956;L NanoVolume syringe with 7 cm 0.63 mm OD cone tipped needle\r\nEquivalent to Hamilton Part No.86250 - 7000.5KH 0.5 &#956;L SYR (25/2.75\"\"/3)\"\r\n', '8700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2569', '19', '407', '36', 'SGE000500', 'Part No.000500, 1.0 &#956;L NanoVolume syringe with 5 cm 0.63 mm OD cone tipped needle\r\n', '7300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2570', '19', '407', '36', 'SGE002301', '\"Part No.002301, 10 &#956;L fixed needle syringe with 5.1 cm 0.72 mm OD LC needle\r\nEquivalent to Hamilton Part No.80365 - 701SNR 10 &#956;L SYR (22s/2\"\"/3)\"\r\n', '3200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2571', '19', '407', '36', 'SGE004250', '\"Part No.004250, 50 &#956;L removable needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80930 - 1705RN 50 &#956;L SYR (22s/2\"\"/2)\"\r\n', '5700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2572', '19', '407', '36', 'SGE007000', '\"Part No.007000, 500 &#956;L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80800 - 750N 500 &#956;L SYR (22/2\"\"/2)\"\r\n', '5900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2573', '19', '407', '36', 'SGE054980', 'Part No.054980, BPX-VOLATILES : Cyanopropylphenyl Polysiloxane', '52200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2574', '19', '407', '36', 'SGE092002', 'Part No.092002, Split / Splitless FocusLiner', '10900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2575', '19', '407', '36', 'SGE004200', '\"Part No.004200, 50 &#956;L fixed needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\r\nEquivalent to Hamilton Part No.80900 - 1705N 50 &#956;L SYR (22s/2\"\"/2)\"\r\n', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2576', '19', '408', '15', 'GVSEM3', 'Soxhlet Apparatus 3 Tests with 3 Mantles and 3 Regulators without glass parts each 250 ml Capacity ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2577', '19', '408', '15', 'GVSEM6', 'Soxhlet Apparatus 6 Tests with 6 Mantles and 6 Regulators without  glass parts each 250 ml Capacity', '10250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2578', '19', '408', '0', '', 'Screw gauge and Dial Thickness Gauge  and  Vernier caliper and  Page \" V \"', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2579', '19', '408', '0', '', 'FOR SONICATOR REFER ULTRASONICATORS IN Page \" U \"', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2580', '19', '409', '15', 'GVSWT', 'Slide warming Table Sizee 10 X 12 MS Top', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2581', '19', '409', '15', 'GVSWTD', 'Slide warming Table Sizee 10 X 12 Digital', '8900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2582', '20', '410', '8', '', 'DT 109 Ringer Timer Loud beeper', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2583', '20', '410', '8', '', 'Loudstar 103 Winner Make Ringer Timer', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2584', '20', '410', '8', '', 'Ringer Timer 104A Big Display ', '975', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2585', '20', '410', '8', '', 'DTC-1046 Extra Loud Sound Timer (Opt: Clock, Count Up, Count Down 1, Count Down 2)', '550', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2586', '20', '411', '18', 'TMR2000', 'TMR-2000 LED Timer', '1050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2587', '20', '411', '18', 'TMR500', 'TMR-500 Timer', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2588', '20', '412', '8', '', '<p>Model HTC 1 Temp.Range -10&deg; to 50&deg;C Humidity Range 20% - 90% Jumbo big digit</p>', '300', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2589', '20', '412', '8', '', '<p>Model HTC 2 Temp.Range -10&deg; to 50&deg;C Humidity Range 20% - 90% Big Display with Wire for Outdoor Temp.</p>', '500', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2590', '20', '412', '8', '', 'Thermo Hygrometer Big display CTH', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2591', '20', '412', '8', '', 'Model HT 3005 Metravi Thermo Hygrometer ', '5250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2592', '20', '413', '26', 'HT305', '<p>Model HT 305 Temp.Range 0&deg; to 50&deg;c Humidity Range 10% - 95% Portable with Separate combined sensor Lutron With Dew Point</p>', '5625', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2593', '20', '413', '26', 'HT3015', '<p>Model HT 3015 Temp.Range 0&deg; to 50&deg;C Humidity Range 10% - 95% With Dew point, Rs232 High precision (Software Optional)</p>', '12250', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2594', '20', '413', '26', 'HT3006A', '<p>Model HT 3006A / HT 3006HA Temp.Range 0&deg; to 50&deg;C Humidity Range 10% - 95% With temp, RH and K/J plug for -50/1100C</p>', '12250', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2595', '20', '414', '42', 'TESTO608H1', '<p>Testo-608-H1 Digital Thermo Hygrometer measures &amp; displays % rH, &deg;C/F, &amp; &deg;Ctd /F, Large easy to read display, Two variants with 3% &amp; 2% accuracy respectively</p>', '5300', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2596', '20', '414', '42', 'TESTO608H2', '<p>Testo-608-H2 Digital Thermo Hygrometer with Display Alarm measures &amp; displays % rH, &deg;C/F, &amp; &deg;Ctd /F, Large easy to read display, Two variants with 3% &amp; 2% accuracy respectively</p>', '8200', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2597', '20', '414', '42', 'TESTO610', '<p>Testo-610 Humidity &amp; Temperature Meter (Hygrometer), measures &amp; displays %rH, &deg;C/F, wt&deg;C %td &deg;C/F, Backlit easy to read display, best acuuracy of 2.5% rH in its class</p>', '9850', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2598', '20', '415', '42', 'TESTO605I', '<p>Testo-605i Smart Thermo Hygrometer measurement of air humidity and temperature in rooms and ducts,range of 0 to 100%RH and -20&deg;C to +60&deg;C, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files, Automatic calculation of dewpoint and wet bulb temperature via app.</p>', '11600', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2599', '20', '416', '8', '', '<p>TP01 Pen Shape China Range -50 to 300&deg;C Black or White Packed in Round PVC Pipe ( Non Water Proof)</p>', '225', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2600', '20', '416', '8', '', '<p>HT 9264 Pen shape digital Thermometer -50 to 300&deg;C and F scale combined Model</p>', '300', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2601', '20', '416', '8', '', '<p>Multistem Range -50 to 300&deg;C &amp; -58 to 572&deg;F &nbsp;resolution 0.1&deg;C/1F&nbsp;</p>', '450', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2602', '20', '416', '8', '', '<p>DTM 902 Pen shape -40 to 300&deg;C and F scale combined water proof with 5&rdquo; probe stem type. CHINA</p>', '400', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2603', '20', '416', '8', '', '<p>PM 10 Digital small Pannel thermometer Range -50 to 70&deg;C ( For Refrigeration )</p>', '175', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2604', '20', '416', '8', '', 'DTM-X7 Multipurpose -50 to +300  IP67 Sensor Probe Protection Pen Waterproof Thermometer ', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2605', '20', '416', '8', '', ' DC-3 Digital Alarm Thermometer,Temp.Range Indoor(-10\'C - +50\'C) Outdoor (-40\'C - +70\'C), Humidity 20% RH-95% RH', '500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2606', '20', '416', '8', '', 'DC-2 Digital Thermometer, Temp.range Indoor(-10\'C - +50\'C) Outdoor (-40\'C - +70\'C)', '350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2607', '20', '416', '8', '', 'DT-350 Digital Pen Type Thermometer, Temp.range -50\'C - +350\'C (-58\'F -+662\'F)', '300', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2608', '20', '416', '8', '', '<p>DT-302 Digital Thermometer Temp Range -50&deg;C~1300&deg;C</p>', '2750', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2609', '20', '416', '8', '', '<p>Temp Probe upto 900&deg;C for the above</p>', '1300', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2610', '20', '416', '8', '', '<p>DTM-903 Digital Thermometer Temp Range -50&deg;C~1300&deg;C using K-type Sensor,Range -50&deg;C~1200&deg;C using J -type sensor METRAVI</p>', '2750', '1', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2611', '20', '417', '18', 'TM1000', 'TM-1000 Safety Thermometer ', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2612', '20', '417', '18', 'TM3000', 'TM-3000 Fridge Thermometer ', '1050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2613', '20', '417', '18', 'TM4000', 'TM-4000 Cooking oil Thermometer', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2614', '20', '418', '42', 'TESTO103', 'Testo-103 Smallest Foldable Thermometer (Pocket food Thermometer) 11 cm long, easy to fit pocket sized instrument , white ABS housing EN 13485 certified  design, Ideal for spot check in production and large kitches, HACCP certified', '5650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2615', '20', '418', '42', 'TESTO104', 'Testo-104 Folding Waterproof Thermometer (Metal Body food Thermometer) IP65, making it waterproof, cleaning under running water possible, White ABS housing with die cast zinc SS body, EN 13485 and HACCP certified, Best core temperature measuring instrument for production and QC', '9850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2616', '20', '419', '8', '', '<p>IR Thermometer HTC China range - 50 to 550&deg;C</p>', '1500', '0', '0', '1', '', NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2617', '20', '419', '27', '', '<p>Model MT-2, &nbsp;3 Digits Backlit LCD with laser sighting used to measure temperature in the range of -50 to 550 &deg;C / -58 to 1022 &deg;F, D:S Ratio 12:1, Fixed emissivity 0.95.</p>', '2650', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2618', '20', '419', '27', '', '<p>Model PRO-65 MAX Precise non-contact measurement with Circular Laser to show the exact area for which the temperature is being measured, IP54 Rated for Dust /Water Proof, 2m Drop Tested, Automatic Data Hold, Non-contact and Contact Thermometer Combined, Contact temperature measurement using K type sensor, Adjustable Emissivity from 0.10 to 1.00, MAX / MIN / AVG /DIF Temperature display, Backlit LCD Display, Set High and Low Alarms,Distance to Sighting Ratio 16:1, Battery Operated Tk Temperature: -50 to 1370&deg;C, Resolution: 0.1 &deg;C &lt; 1000; 1 &deg;C &gt; 1000, Accuracy: &plusmn;0.5% of Reading &plusmn;1.5&deg;C, IR Temperature Measurement: -50 to 800 &deg;C, Response Time: 150ms, Spectral Response: 8 &ndash; 14&mu;m</p>', '5500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2619', '20', '419', '27', '', '<p>Model PRO-65 MAX + &nbsp;Precise Non Contact Measurement, Circular Laser to show the exact area whose temperature is being measuredIP54 Rated for Dust / Water Proof, 2m Drop Tested, Automatic Data Hold, Non Contact and Contact Thermometer Combined, Contact temperature measurement using K type sensor, Adjustable Emissivity from 0.10 to 1.00, MAX / MIN / AVG / DIF Temperature display, Backlit LCD Display, Set High and Low Alarms, Distance to Sighting Ratio 20:1 , Battery Operated 2 x 1.5V AAA Batteries, CE Compliant with EMC, Tk Temperature: -50 to 1370&deg;C, Resolution: 0.1&deg;C &lt; 1000; 1&deg;C &gt; 1000, Accuracy: &plusmn;0.5% of Reading &plusmn;1.5&deg;C, IR Temperature Measurement: - -50 to 1000&deg;C, Response Time: 150mS, Spectral Response: 8 &ndash; 14um</p>', '6900', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2620', '20', '420', '42', 'TESTO925', 'Testo 925 Single Channel Thermocouple Input Thermometer can be used from very low to high temperatures using a K type sensor, Displays two channel temperatures and differential temperature, can hold and print the data on the site using IR printer', '15950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2621', '20', '420', '42', 'TESTO922', 'Testo 922 Two Channel for for fast Temperature measurement can be used from very low to high temperatures using a K type sensor, Displays two channel temperatures and differential temperature, can hold and print the data on the site using IR printer', '22100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2622', '20', '420', '42', 'TESTO830T1', 'Testo 830-T1 Fast IR Thermometer Variants with 10:1 and 12:1 optics, Emissivity adjustable from 0.1 to 1, Large backlit LCD display with auto hold feature, Pistol design with audible alarm function, beeps when range is exceeded or underrun', '8625', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2623', '20', '420', '42', 'TESTO830T2', 'Testo 830-T2 Fast IR Thermometer Variants with 10:1 and 12:1 optics, Emissivity adjustable from 0.1 to 1, Large backlit LCD display with auto hold feature, Pistol design with audible alarm function, beeps when range is exceeded or underrun', '14300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2624', '20', '420', '42', 'TESTO535IR', 'Testo 535 IR Thermometer for Food Applications Long term monitoring based on max.and mean calculations, Long term 2 channel IR sensor, print the data on site date and time (optional accessory)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2625', '20', '421', '42', 'TESTO826T4', 'Testo 826-T4 Food IR and Contact Thermometer with Top Safe Cover Top safe protects instrument from dust, dirt, impact & water ingress, Audible and visual alarm to notify user if limit values are exceeded,EN 13485 certified & HACCP certified.', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2626', '20', '421', '42', 'TESTO831IR', '<p>Testo 831 IR Thermometer for Food Applications Emissivity adjustable from 0.1 to 1, Measuring range from -30&deg;C to 210&deg;C, Distance to spot ratio of 30:1 with 2 point laser marking, Two adjustable alarm limit values</p>', 'POR', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2627', '20', '422', '42', 'TESTO115I', '<p>Testo-115i Smart Clamp Thermometer measurement of flow and return temperature in heating system, measures temp. in the range of -40&deg;C to +150&deg;C, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files</p>', 'POR', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2628', '20', '423', '8', '', 'Korean Wall Termometer', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2629', '20', '424', '8', '', 'Korean Wet & Dry Thermometer ', '150', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2630', '20', '424', '8', '', 'Wet & Dry Thermometer (A) Zeal Type', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2631', '20', '424', '8', '', 'Wet & Dry Thermometer (M) Zeal Type', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2632', '20', '424', '8', '', 'P2051 Wet & Dry Thermometer Zeal', '1,250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2633', '20', '424', '8', '', 'Spare Wicks', '13', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2634', '20', '425', '8', '', 'Max & Mini Thermometer Zeal Type', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2635', '20', '426', '8', '', ' - 10c to 110C (M) Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2636', '20', '426', '8', '', ' - 10c to 110C (A) Size 300mm Accuracy 1C  Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2637', '20', '426', '8', '', ' - 0c  to  250C (M)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2638', '20', '426', '8', '', ' - 0c   to  360C (M) Size 300mm Accuracy 2C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2639', '20', '426', '8', '', ' - 0c  to  50C (M)  Size 300mm Accuracy 1C  Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2640', '20', '426', '8', '', ' - 0c  to  50C (A)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2641', '20', '426', '8', '', ' - 0c  to  400 F (A)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2642', '20', '426', '8', '', ' - 0c  to  120 F (M)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2643', '20', '426', '8', '', ' - 0c  to  120 F (A)  Size 300mm  Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2644', '20', '426', '8', '', ' - 0c  to  150C (M)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2645', '20', '426', '8', '', ' - 0c  to  150C (A)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2646', '20', '426', '8', '', ' - 0c  to  240 F (M)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2647', '20', '426', '8', '', ' - 0c  to  240 F (A)  Size 300mm Accuracy 1C Same as Zeal', '225', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2648', '20', '427', '47', '', 'Alcohol Thermometer (SCREEN PRINTED)', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2649', '20', '427', '47', 'GT50A', 'Glosil 0-50\'C Alcohol filled 300mm', '90', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2650', '20', '427', '47', 'GT110A', 'Glosil 0-110\'C Alcohol filled 300mm', '90', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2651', '20', '427', '47', 'GT150A', 'Glosil 0-150\'C Alcohol filled 300mm', '90', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2652', '20', '427', '47', 'GT220A', 'Glosil 0-220 F Alcohol filled 300mm', '90', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2653', '20', '427', '47', '', 'Mercury Thermometer (SCREEN PRINTED)', '', '0', '1', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2654', '20', '427', '47', 'GT50M', 'Glosil 0-50\'C Mercury filled 300mm', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2655', '20', '427', '47', 'GT110M', 'Glosi 0-110\'C Mercury filled 300mm', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2656', '20', '427', '47', 'GT150M', 'Glosil 0-150\'C Mercury filled 300mm', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2657', '20', '427', '47', 'GT250M', 'Glosil 0-250\' Mercury filled 300mm', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2658', '20', '427', '47', 'GT360M', 'Glosil 0-360\'C Mercury filled 300mm', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2659', '20', '427', '47', 'GT220M', 'Glosil 0-220 F Mercury filled 300mm', '100', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2660', '20', '428', '41', 'STK1', 'Thermometer Range (-10 to 50C) (0.5C) (M) (300 - 305 mm)           \r\n', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2661', '20', '428', '41', 'STK2', 'Thermometer Range (-10 to 110C) (1C) (M) (300 - 305 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2662', '20', '428', '41', 'STK3', 'Thermometer Range (-10 to 110C) (0.5C) (M) (300 - 305 mm)           \r\n', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2663', '20', '428', '41', 'STK4', 'Thermometer Range (-10 to 250C) (1C) (M) (300 - 305 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2664', '20', '428', '41', 'STK5', 'Thermometer Range (-10 to 360C) (2C) (M) (300 - 305 mm)           \r\n', '170', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2665', '20', '428', '41', 'STK6', 'Thermometer Range (-10 to 400C) (2C) (M) (300 - 305 mm)           \r\n', '170', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2666', '20', '428', '41', 'STK7', 'Thermometer Range (-10 to 150C) (1C) (M) (350 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2667', '20', '429', '41', 'STK8', 'Thermometer Range (0 to 50C) (0.5C) (A) (300 - 305 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2668', '20', '429', '41', 'STK9', 'Thermometer Range (-10 to 110C) (0.5C) (A) (300 - 305 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2669', '20', '429', '41', 'STK10', 'Thermometer Range (-10 to 250C) (1C) (A) (300 - 305 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2670', '20', '429', '41', 'STK11', 'Thermometer Range (-10 to 150C) (1C) (A) (300 - 305 mm)           \r\n', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2671', '20', '430', '41', 'STK12', 'Thermometer Range (-50 to 50C) (1C) (A) (300 mm)           \r\n', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2672', '20', '430', '41', 'STK13', 'Thermometer Range (-50 to 100C) (1C) (A) (300 mm)           \r\n', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2673', '20', '430', '41', 'STK14', 'Thermometer Range (-100 to 50C) (1C) (A) (300 mm)           \r\n', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2674', '20', '430', '41', 'STK15', 'Thermometer Range (-100 to 100C) (1C) (A) (300 mm)           \r\n', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2675', '20', '430', '41', 'STK16', 'Thermometer Range (-50 to 50C) (1C) (A) (600 mm)           \r\n', '275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2676', '20', '430', '41', 'STK17', 'Thermometer Range (-50 to 100C) (1C) (A) (600 mm)           \r\n', '275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2677', '20', '430', '41', 'STK18', 'Thermometer Range (-100 to 50C) (1C) (A) (600 mm)           \r\n', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2678', '20', '430', '41', 'STK19', 'Thermometer Range (-100 to 100C) (1C) (A) (600 mm)           \r\n', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2679', '20', '431', '41', 'STK20', 'Thermometer IP 1C Range   -38/M50*C1 ASTM 5C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2680', '20', '431', '41', 'STK21', 'Thermometer IP 2C Range   -80 / 20C *1c  ASTM 6C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2681', '20', '431', '41', 'STK22', 'Thermometer IP 5C Range   -2 / 300c *1c   ASTM 7C', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2682', '20', '431', '41', 'STK23', 'Thermometer IP 6C Range   -2 / 400c *1c  ASTM 8C', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2683', '20', '431', '41', 'STK24', 'Thermometer IP 8C Range   0 / 45c  *0.2c', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2684', '20', '431', '41', 'STK25', 'Thermometer IP 9C Range   40 / 85c  *0.2c', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2685', '20', '431', '41', 'STK26', 'Thermometer IP 10C Range  76 / 122c  *0.2c', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2686', '20', '431', '41', 'STK27', 'Thermometer IP 15C Range   -5  / 110c  *0.5c  ASTM 9C', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2687', '20', '431', '41', 'STK28', 'Thermometer IP 16C Range  90 / 370c  *2c  ASTM 10C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2688', '20', '431', '41', 'STK29', 'Thermometer IP 17C Range  38 / 82c   *0.1c  ASTM 14C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2689', '20', '431', '41', 'STK30', 'Thermometer IP 18C Range   20 / 100.6c *0.25c   ASTM 54C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2690', '20', '431', '41', 'STK31', 'Thermometer IP 21C Range  25 / 105c *0.2c ASTM 34C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2691', '20', '431', '41', 'STK32', 'Thermometer IP 23C Range  34 / 42c   *0.1c   ASTM 18C', '670', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2692', '20', '431', '41', 'STK33', 'Thermometer IP 24C Range   95 / 103c  *0.1c   ASTM 22C', '670', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2693', '20', '431', '41', 'STK34', 'Thermometer IP 28C Range   -6 / 400c  *2c  ASTM 11C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2694', '20', '431', '41', 'STK35', 'Thermometer IP 31C Range  36.6 / 39.4c *0.05c  ASTM 28C', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2695', '20', '431', '41', 'STK36', 'Thermometer IP 32C Range  98.6 / 101.4c*0.05c ASTM 121C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2696', '20', '431', '41', 'STK37', 'Thermometer IP 35C Range  58.6 / 61.4c  *0.05c  ASTM 47C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2697', '20', '431', '41', 'STK38', 'Thermometer IP 36C Range   91.6 / 94.4c  *0.05  ASTM 129C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2698', '20', '431', '41', 'STK39', 'Thermometer IP 38C Range 23/27oc *0.1c ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2699', '20', '431', '41', 'STK40', 'Thermometer IP 39C Range  -1 / 38c * 0.1c       ', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2700', '20', '431', '41', 'STK41', 'Thermometer IP 40C Range 20/120c *1c', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2701', '20', '431', '41', 'STK42', 'Thermometer IP 41C Range 100 / 230c *1c ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2702', '20', '431', '41', 'STK43', 'Thermometer IP 59C Range 90 /170c  *0.2c  ASTM 35C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2703', '20', '431', '41', 'STK44', 'Thermometer IP 62C Range  -5/300oC  *1.0C ASTM 2C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2704', '20', '431', '41', 'STK45', 'Thermometer IP 63C Range 32 / 127c  *0.2c  ASTM 61C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2705', '20', '431', '41', 'STK46', 'Thermometer IP 64C Range -20/102c *0.2oc  ASTM 12C', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2706', '20', '431', '41', 'STK47', 'Thermometer IP 66C Range 48.6 / 51.4c  *0.05c  ASTM 46C', '850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2707', '20', '431', '41', 'STK48', 'Thermometer IP 72C Range -37/ 21oc  *0.5oc  ASTM 71C', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2708', '20', '431', '41', 'STK49', 'Thermometer IP 73C Range -5/400oC *1oC ASTM 3C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2709', '20', '431', '41', 'STK50', 'Thermometer IP 74C Range -35/70oC *0.5oc', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2710', '20', '431', '41', 'STK51', 'Thermometer IP 75C Range -30/80oc *0.5oc', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2711', '20', '431', '41', 'STK52', 'Thermometer IP 79C Range 48/102oc *0.2oc  ASTM 39C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2712', '20', '431', '41', 'STK53', 'Thermometer IP 80C Range 72/126oc *0.2oc ASTM 40C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2713', '20', '431', '41', 'STK54', 'Thermometer IP 81C Range 98/152oc *0.2oc ASTM 41C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2714', '20', '431', '41', 'STK55', 'Thermometer IP 92C Range 38.6/41.4oc *0.05oc ASTM 120C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2715', '20', '431', '41', 'STK56', 'Thermometer IP 98C Range 100-300 c *2.0 oc ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2716', '20', '431', '41', 'STK57', 'Thermometer IP 99C Range -21.4/-18.6oc *0.005oc  ASTM 127C', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2717', '20', '432', '8', 'STK58', 'NABL CERTIFICATION FOR THERMOMETER', '1000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2718', '20', '432', '8', 'STK59', 'CERTIFICATE BY PRIVATE PARTY FOR NATIONAL STANDARD FOR THERMOMETER', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2719', '20', '433', '41', 'STK60', 'DN M50 700-750 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2720', '20', '433', '41', 'STK61', 'DN M50 800-850 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2721', '20', '433', '41', 'STK62', 'Swastik Thermometer 50C M (0.5)\r\n', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2722', '20', '433', '8', 'STK63', 'Oil Paste for Kaveri make ', '115', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2723', '20', '433', '8', 'STK64', 'Water Paste Kaveri make ', '115', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2724', '20', '433', '41', '', 'Density Kit Small', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2725', '20', '433', '41', 'STK65', '2 Hydrometer ( 700 to 750 & 800 to 850), 1 no. Thermometer 50C (0.5) with certificate and 1 measuring cylinder 500ml. Borosilicate glass and 1 each of water paste & oil pase', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2726', '20', '434', '26', 'DT2234B ', 'Tachometer make LUTRON Model DT 2234 B Range Photo Range 1 Lakh RPM ', '8850', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2727', '20', '434', '26', 'DT2236', 'Tachometer make LUTRON Model DT 2236 Range Photo Range 1 lakh RPM + Contact Range 20000 RPM  ', '10000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2728', '20', '434', '8', '', 'Tachometer make SYSTEMS Model HTM 590 Range  Digital Contact Range 50000 RPM            ', '2600', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2729', '20', '434', '8', '', 'Tachometer make SYSTEMS Model HTM 560 Range Digital non contact Range 50000 RPM           ', '2500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2730', '20', '435', '16', 'HI98301', 'TDS Meter Dist 1 Range 1990 PPM, ACCURACY 1 ppm, Bold Display HI98301 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2731', '20', '435', '16', 'HI98302', 'TDS Meter Dist 2 Range 10 ppt, 0.01ppt ACCURACY, Bold Display HI98302 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2732', '20', '435', '16', 'HI98301P', 'TDS Meter Dist 1 Tester Bold Range 1990 ppm HI98301P New ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2733', '20', '435', '16', 'HI98302P', 'TDS Meter Dist 2 Tester Bold Range 10 ppt HI98302P New ', '1875', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2734', '20', '435', '1', '', 'Aceteq TDS Meter TDS 035 WP Range 20 ppt, ACCURACY 0.01 ppt  Bold Display', '2000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2735', '20', '435', '18', 'AP1', 'AP 1 TDS Meter Range 0-5000ppm, ACCURACY 1 ppm Small Display', '680', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2736', '20', '435', '18', 'TDS3', 'TDS-3 TDS Meter Range 9990 ppm, ACCURACY  1 and 2 combined, Range  Small Display  RANGE UP TO 9990 PPM Koria', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2737', '20', '435', '18', 'TDS3SMART', 'TDS-3 Smart Tds Meter Range 0 - 9990 ppm (mg/L) Accuracy: +/- 2% , Auto ON/ OFF function & Auto Hold function, built in digital thermometer', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2738', '20', '435', '18', '', 'COM80 Model COND /TDS HM Model  Range 9990 uS/5000ppm Resolution 10&#956;s/10ppm TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2739', '20', '436', '7', 'CTSEXPERTTDS  ', 'CTS EXPERT EUTECH  Cond / TDS-range 20 ppt / Salinity / Temp.  Meter                ', '9450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2740', '20', '436', '7', 'TEST11 ', 'TDS TEST 11 Range 0-2000ppm & 0-10.00 ppt, Resolution 10ppm /0.1ppt With Temp.Display Pin Type  Sensor IP Rating IP 67', '10440', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2741', '20', '436', '7', 'TEST11PLS', 'TDS TEST 11 PLS Range 0-200,0-2000ppm & 0-10 ppt, Resolution  0.1ppm/1ppm/0.01ppt With Temp.Display cup Type  Sensor IP Rating IP 67', '16200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2742', '20', '436', '7', 'ECOTDSTESTLOW', 'ECO TDS TEST LOW Range 0 &#8211; 2000 ppm, Resolution  10ppm W/O  Temp.Display Pin Type  Sensor IP Rating IP 67', '6500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2743', '20', '436', '7', 'ECOTDSTESTHIGH', 'ECO TDS TEST HIGH  Range 0 &#8211; 10.00 ppt  Resolution  0.1ppt. W/O  Temp.Display Pin Type sensor IP Rating IP 67', '6500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2744', '20', '437', '7', 'TDS603KPLUS', 'Model 603K plus  EUTECH TDS  Range 0 to 100ppt Battery Operated, Singapore make ', '38700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2745', '20', '437', '22', 'LH19', 'LH-19 Portable TDSMeter 3 1/2 digit LCD display, battery operated, ABS Plastic body.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2746', '20', '438', '22', 'LH15', 'LH-15 Auto Digital TDS Meter (AUTO RANGING) 3.5, digit LED Display facility temperature compensation and digital cell constant adjustment along with TDS cell & other accessories ', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2747', '20', '439', '7', 'CTSEXPERT', 'CTS EXPERT Eutech COND/ TDS / SALINITY / TEMP. Combo meter', '9450', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2748', '20', '439', '7', 'PCTESTr35', 'PCTESTr35 Parameters Ph/Cond/Temp, Range  0.0 to 14.0 Ph/0 to 1999 &#956;S/cm/2.00 to 20.00MS, Resolution 0.1 Ph/1 &#956;S/cm/0.01 mS/cm, Accuracy  0.1pH /1&#956;S,  Large  Display with temp', '17100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2749', '20', '439', '7', 'PTTESTr35', 'PTTESTr35  Parameters  Ph/TDS/Temp Range 0.0 to 14.0Ph/0 to 999 ppm/1 to 10.00ppt Resolution 0.1 Ph/1 ppm/0.01 ppt  Accuracy  0.1 pH/ 1ppm Large Display with temp IP 67 wp   ', '17100', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2750', '20', '439', '7', 'PCSTESTr35', 'PCSTESTr35 Parameters Ph/Cond/TDS/Salinity/Temp Range 0.00 to 14.00Ph/0.0 to 20ms/0-10.00 ppt/ 0 to 50 c, Resolution 0.01Ph/1 &#956;S/cm/0.01&#956;S/cm/ 0.1ppm/1 ppm, Accuracy  0.1pH /0.1S&#956;0.1ppm, Large Screen  Display with temp                                                                                                                                              ', '22500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2751', '20', '439', '18', 'COM80', 'COM80 Model COND /TDS HM Model  Range 9990 uS/5000ppm Resolution 10&#956;s/10ppm TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2752', '20', '439', '18', 'COM100', 'COM-100 Waterproof Professional Series EC/TDS Meter, measures EC, TDS, Salinity & Temperature, wit ATC , Replaceable Sensor', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2753', '20', '439', '18', 'COM360', 'COM-360 pH/EC/TDS Meter pH Range: 0.0 &#8211; 14.0 pH EC Range: 0 - 9990 &#956;S; 0 - 9.99 mS,TDS Range: 0 - 8560 ppm (mg/L); 0.5 (NaCl) scale; 0.7 (442) scale, 0 - 5000 ppm (mg/L), Temperature Range: 0.1 - 50C', '9950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2754', '20', '439', '16', 'HI98129', 'HANNA HI 98129 (low Range) pH/Cond/Tds meter  (or) HANNA HI 98130 (hight Range) pH/Cond/Tds meter', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2755', '20', '440', '7', 'ECPCWP45004k ', 'ECPCWP45004k  Parameters ph/cond/TDS Range -2.00 to 16.00/200ms/200ppt ORP YES POWER main/BT', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2756', '20', '440', '7', 'ECPDWP45004K', 'ECPDWP45004K  ph/DO Range  -2.00 to 16.00/20ppm ORP YES POWER main/BT', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2757', '20', '440', '7', 'ECPCDWP65044K', 'ECPCDWP65044K pH/ION/ORP/Cond/Sal/TDS/DO/Res Range -2.00 to 20.00/0.00-19900/(+/- 2000mv) 0-500ms/0-80 ppt/2-20Mohm/0-500ppt/90ppm Power battery/9V DC', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2758', '20', '440', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2759', '20', '440', '18', 'HM500', 'HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 &#8211; 14.00 pH,Temp. 0.0 &#8211; 80.0 C,TDS: 0 &#8211; 9999 ppm / 0 &#8211; 10.00 ppt,EC: 0 &#8211; 9999 S / 0 &#8211; 20.00 mS', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2760', '20', '440', '18', 'HM500N', 'HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 &#8211; 14.00 pH,TDS: 0 &#8211; 9999 ppm / 0 &#8211; 10.00 ppt,EC: 0 &#8211; 9999 S / 0 &#8211; 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 &#8211; 80.0 C,', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2761', '20', '441', '7', 'ECPC70043S ', 'ECPC70043S  Parameters PH/Mv/Cond/ TDS  with Feet/Glass  Electrode Dual Display', '85500', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2762', '20', '441', '7', 'ECPC270043S', 'ECPC270043S PH/Mv/Ion/Cond/TDS/Resist/Salinity with Cond cell/ph Glass  Electrode Dual Display Memory 500 / RS232  ', 'POR', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2763', '20', '442', '22', 'LH51 ', 'LH-51 Microprocessor Conductivity/TDS/Salinity/Temp. Meter (Graphical Display) a research grade instrument with 128 x 64 Large Graphical LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover& instructions manual, computer interlace through USB', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2764', '20', '442', '22', 'LH53', 'LH-53 Microprocessor pH/Conductivity/TDS/Salinity/Temp. Meter a research grade instrument with 16 x 2 Large LCD display having automatic calibration, automatic range selection, automatic Temperature compensation,selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover & instructions manual, computer interlace through USB NEW', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2765', '20', '442', '22', 'LH23', 'LH-23 Digital Ph, Conductivity and Temperature Meter for measurement of pH. Conductivity & temp., 3.5 digit LED display supplied with pH combination electrode, conductivity cell and temp.probe ', '7250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2766', '20', '442', '22', 'LH25', 'LH-25 Digital TDS/Conductivity Meter Digital Conductivity Cum TDS meter 3.5 digit LED display with facility for temp. compensation & digital cell constant adjustment along with conductivity cell', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2767', '20', '443', '7', 'ECTN100IR', 'ECTN 100 IR EUTECH  Range/ NTU  0.01-9, 99, 2000 NTU with Cal Kit 0.2,10,100,800 Infrared Light Source battery operated', '73800', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2768', '20', '443', '7', 'TN100CALKIT', 'TN100CALKIT Calibration Kit Set for TN100IR (0.02, 20.0, 100, 800 NTU) , 4 x 60 ml', '29700', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2769', '20', '443', '26', 'TU2016', 'LUTRON  TU-2016 Range/ NTU  0.01-9, 99, 999 NTU  standard  Cal  Kit 850nm  LED Light Source Battery operated', '28000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2770', '20', '444', '22', 'LH340', 'LH-340 Portable High-Precision Turbidity Meter, Minimum readout 0.001, Measuring range 0-4000 NTU in 4 ranges,Useful for Drinking Water, Surface water, circulating water and Sewage, Power - Lithium Battery, Output Micro USB, 4.3 inch coloured TFTscreen (Imported) NEW', '64000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2771', '20', '444', '22', 'LH33', 'LH-33 Digital Turbidity Meter 3 1/2 digit LED display Range upto 1000 NTU/JTU. ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2772', '20', '444', '22', 'LH34', 'LH-34 Digital Nephelometer 3 1/2 digit LED display Range upto 200 NTU.', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2773', '20', '444', '22', 'LH35', 'LH-35 Microprocessor Turbidity Meter With 16 x 2 Alpha numeric LCD Display having 2 ranges up to 1000 JTU with memory of storage of 2 standards to avoid frequent use of standard solutions. ', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2774', '20', '445', '25', '194000', '194000 TB 300 IR Range ( 0.01 - 1100 NTU) Auto range LOVIBOND TURBIDITY METER IN CASE, RS232 for Printer and PC Connection', '160109', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2775', '20', '445', '25', '266030', '266030 TB 211 IR Mobile Turbidity Measurement with USB Interface', '92198', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2776', '20', '446', '14', '', ' Gloson  with Brass Mesh sieves ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2777', '20', '446', '14', 'GBSS4', 'Gloson Brass Sieves    B.SS.NO 4       A.S.T.M.NO 5     Micron 4000   ISI No.  4.00mm        ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2778', '20', '446', '14', 'GBSS5', 'Gloson Brass Sieves   B.SS.NO 5        A.S.T.M.NO 6     Micron 3353  ISI No.   3.35mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2779', '20', '446', '14', 'GBSS6', 'Gloson Brass Sieves   B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2780', '20', '446', '14', 'GBSS7', 'Gloson Brass Sieves   B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2781', '20', '446', '14', 'GBSS8', 'Gloson Brass Sieves   B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2782', '20', '446', '14', 'GBSS10', 'Gloson Brass Sieves  B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No.    1.70mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2783', '20', '446', '14', 'GBSS12', 'Gloson Brass Sieves B.SS.NO 12     A.S.T.M.NO 14    Micron 1405   ISI No.    1.40mm   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2784', '20', '446', '14', 'GBSS14', 'Gloson Brass Sieves B.SS.NO 14     A.S.T.M.NO 16    Micron 1204   ISI No.   1.18mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2785', '20', '446', '14', 'GBSS16', 'Gloson Brass Sieves B.SS.NO 16     A.S.T.M.NO 18    Micron 1003   ISI No.   1.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2786', '20', '446', '14', 'GBSS18', 'Gloson Brass Sieves B.SS.NO 18     A.S.T.M.NO 20    Micron  850    ISI No. 850micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2787', '20', '446', '14', 'GBSS22', 'Gloson Brass Sieves B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2788', '20', '446', '14', 'GBSS25', 'Gloson Brass Sieves B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.  600micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2789', '20', '446', '14', 'GBSS30', 'Gloson Brass Sieves B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2790', '20', '446', '14', 'GBSS36', 'Gloson Brass Sieves B.SS.NO 36     A.S.T.M.NO 40    Micron 425   ISI No. 420micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2791', '20', '446', '14', 'GBSS44', 'Gloson Brass Sieves B.SS.NO 44     A.S.T.M.NO 45    Micron 355   ISI No. 355micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2792', '20', '446', '14', 'GBSS52', 'Gloson Brass Sieves B.SS.NO 52     A.S.T.M.NO 50    Micron 300   ISI No. 300micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2793', '20', '446', '14', 'GBSS60', 'Gloson Brass Sieves B.SS.NO 60     A.S.T.M.NO 60    Micron 250   ISI No. 250micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2794', '20', '446', '14', 'GBSS72', 'Gloson Brass Sieves B.SS.NO 72     A.S.T.M.NO 70    Micron 212   ISI No. 210micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2795', '20', '446', '14', 'GBSS85', 'Gloson Brass Sieves B.SS.NO 85     A.S.T.M.NO 80    Micron 180   ISI No. 180micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2796', '20', '446', '14', 'GBSS100', 'Gloson Brass Sieves B.SS.NO 100   A.S.T.M.NO 100  Micron 150   ISI No. 150micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2797', '20', '446', '14', 'GBSS120', 'Gloson Brass Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125   ISI No. 120micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2798', '20', '446', '14', 'GBSS150', 'Gloson Brass Sieves B.SS.NO 150   A.S.T.M.NO 140  Micron 106   ISI No. 105micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2799', '20', '446', '14', 'GBSS170', 'Gloson Brass Sieves B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2800', '20', '446', '14', 'GBSS200', 'Gloson Brass Sieves B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron       ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2801', '20', '446', '14', 'GBSS240', 'Gloson Brass Sieves B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2802', '20', '446', '14', 'GBSS300', 'Gloson Brass Sieves B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2803', '20', '446', '14', 'GBSS350', 'Gloson Brass Sieves B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron       ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2804', '20', '446', '14', 'GBSS400', 'Gloson Brass Sieves B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron        ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2805', '20', '446', '14', 'GBSS500', 'Gloson Brass Sieves B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron      ', '2100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2806', '20', '446', '14', 'GBLIDRECEIVER8', 'Lid & RECEIVER                     GLOSON  BRASS  8\"', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2807', '20', '447', '14', '', ' Gloson with Stainless Steel Sieves Grade 316 Superior Quality', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2808', '20', '447', '14', 'GSS4', 'Gloson SS Sieves    B.SS.NO 4       A.S.T.M.NO 5     Micron 4000   ISI No.  4.00mm        ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2809', '20', '447', '14', 'GSS5', 'Gloson SS Sieves   B.SS.NO 5        A.S.T.M.NO 6     Micron 3353  ISI No.   3.35mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2810', '20', '447', '14', 'GSS6', 'Gloson SS Sieves   B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2811', '20', '447', '14', 'GSS7', 'Gloson SS Sieves   B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2812', '20', '447', '14', 'GSS8', 'Gloson SS Sieves   B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2813', '20', '447', '14', 'GSS10', 'Gloson SS Sieves  B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No.    1.70mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2814', '20', '447', '14', 'GSS12', 'Gloson SS Sieves B.SS.NO 12     A.S.T.M.NO 14    Micron 1405   ISI No.    1.40mm   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2815', '20', '447', '14', 'GSS14', 'Gloson SS Sieves B.SS.NO 14     A.S.T.M.NO 16    Micron 1204   ISI No.   1.18mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2816', '20', '447', '14', 'GSS16', 'Gloson SS Sieves B.SS.NO 16     A.S.T.M.NO 18    Micron 1003   ISI No.  1.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2817', '20', '447', '14', 'GSS18', 'Gloson SS Sieves B.SS.NO 18     A.S.T.M.NO 20    Micron  850    ISI No.   850micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2818', '20', '447', '14', 'GSS22', 'Gloson SS Sieves B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2819', '20', '447', '14', 'GSS25', 'Gloson SS Sieves B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.  600micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2820', '20', '447', '14', 'GSS30', 'Gloson SS Sieves B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2821', '20', '447', '14', 'GSS36', 'Gloson SS Sieves B.SS.NO 36     A.S.T.M.NO 40    Micron 425   ISI No. 420micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2822', '20', '447', '14', 'GSS44', 'Gloson SS Sieves B.SS.NO 44     A.S.T.M.NO 45    Micron 355   ISI No. 355micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2823', '20', '447', '14', 'GSS52', 'Gloson SS Sieves B.SS.NO 52     A.S.T.M.NO 50    Micron 300   ISI No. 300micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2824', '20', '447', '14', 'GSS60', 'Gloson SS Sieves B.SS.NO 60     A.S.T.M.NO 60    Micron 250   ISI No. 250micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2825', '20', '447', '14', 'GSS72', 'Gloson SS Sieves B.SS.NO 72     A.S.T.M.NO 70    Micron 212   ISI No. 210micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2826', '20', '447', '14', 'GSS85', 'Gloson SS Sieves B.SS.NO 85     A.S.T.M.NO 80    Micron 180   ISI No. 180micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2827', '20', '447', '14', 'GSS100', 'Gloson SS Sieves B.SS.NO 100   A.S.T.M.NO 100  Micron 150   ISI No. 150micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2828', '20', '447', '14', 'GSS120', 'Gloson SS Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125   ISI No. 120micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2829', '20', '447', '14', 'GSS150', 'Gloson SS Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125    ISI No. 120micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2830', '20', '447', '14', 'GSS170', 'Gloson SS Sieves B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2831', '20', '447', '14', 'GSS200', 'Gloson SS Sieves B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron       ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2832', '20', '447', '14', 'GSS240', 'Gloson SS Sieves B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2833', '20', '447', '14', 'GSS300', 'Gloson SS Sieves B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2834', '20', '447', '14', 'GSS350', 'Gloson SS Sieves B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron       ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2835', '20', '447', '14', 'GSS400', 'Gloson SS Sieves B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron        ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2836', '20', '447', '14', 'GSS500', 'Gloson SS Sieves B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron      ', '2100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2837', '20', '447', '14', 'GSSLIDRECEIVER8', 'Lid & RECEIVER                     GLOSON  SS 8\"', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2838', '20', '448', '14', 'GPB475', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 4.75mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2839', '20', '448', '14', 'GPB63', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 6.3mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2840', '20', '448', '14', 'GPB8', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 8mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2841', '20', '448', '14', 'GPB10', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 10mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2842', '20', '448', '14', 'GPB125', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 12.5mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2843', '20', '448', '14', 'GPB20', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 20mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2844', '20', '448', '14', 'GPB315', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 31.5mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2845', '20', '448', '14', 'GPB40', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 40mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2846', '20', '448', '14', 'GPB50', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 50mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2847', '20', '448', '14', 'GPB63', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 63mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2848', '20', '448', '14', 'GPB80', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 80mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2849', '20', '448', '14', 'GPB100', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 100mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2850', '20', '449', '14', 'GGL91', 'Sieve Shaker TABLE TOP MODEL GL-91 / 8+1 sieves of 8\" dia can be fitted. (sieves not included)', '42500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2851', '20', '449', '14', 'GGRTAP', 'Gloson ROTAP Sieve shaker (Against order)', '85000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2852', '20', '450', '14', '', 'NABL Certificate for Gloson Test Sieve Rs.2250/-', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2853', '20', '450', '14', '', 'Manufacturer Certificate for Gloson Test Sieve Rs.1000/-', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2854', '20', '451', '20', '', 'Jayant  with Imported SS mesh sieves with Brass Frame ( SS Frame Also Available on Order)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2855', '20', '451', '20', 'JBSS4', 'B.SS.NO 4        A.S.T.M.NO 5      Micron 4000   ISI No.   4.00mm        JAYANT  BRASS / SS 8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2856', '20', '451', '20', 'JBSS5', 'B.SS.NO 5        A.S.T.M.NO 6      Micron 3353  ISI No.   3.35mm       JAYANT BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2857', '20', '451', '20', 'JBSS6', 'B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2858', '20', '451', '20', 'JBSS7', 'B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2859', '20', '451', '20', 'JBSS8', 'B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2860', '20', '451', '20', 'JBSS10', 'B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No. 1.70mm        JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2861', '20', '451', '20', 'JBSS12', 'B.SS.NO 12     A.S.T.M.NO 14    Micron 1405  ISI No.   1.40mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2862', '20', '451', '20', 'JBSS14', 'B.SS.NO 14     A.S.T.M.NO 16    Micron 1204  ISI No.  1.18mm        JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2863', '20', '451', '20', 'JBSS16', 'B.SS.NO 16     A.S.T.M.NO 18    Micron 1003  ISI No.  1.00mm        JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2864', '20', '451', '20', 'JBSS18', 'B.SS.NO 18     A.S.T.M.NO 20    Micron  850   ISI No.   850micron  JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2865', '20', '451', '20', 'JBSS22', 'B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron   JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2866', '20', '451', '20', 'JBSS25', 'B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.   600micron   JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2867', '20', '451', '20', 'JBSS30', 'B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2868', '20', '451', '20', 'JBSS36', 'B.SS.NO 36     A.S.T.M.NO 40    Micron 425    ISI No. 420micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2869', '20', '451', '20', 'JBSS44', 'B.SS.NO 44     A.S.T.M.NO 45    Micron 355    ISI No. 355micron     JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2870', '20', '451', '20', 'JBSS52', 'B.SS.NO 52     A.S.T.M.NO 50    Micron 300    ISI No. 300micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2871', '20', '451', '20', 'JBSS60', 'B.SS.NO 60     A.S.T.M.NO 60    Micron 250    ISI No. 250micron      JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2872', '20', '451', '20', 'JBSS72', 'B.SS.NO 72     A.S.T.M.NO 70    Micron 212    ISI No. 210micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2873', '20', '451', '20', 'JBSS85', 'B.SS.NO 85     A.S.T.M.NO 80    Micron 180    ISI No. 180micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2874', '20', '451', '20', 'JBSS100', 'B.SS.NO 100   A.S.T.M.NO 100  Micron 150    ISI No. 150micron    JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2875', '20', '451', '20', 'JBSS120', 'B.SS.NO 120   A.S.T.M.NO 120  Micron 125    ISI No. 120micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2876', '20', '451', '20', 'JBSS150', 'B.SS.NO 150   A.S.T.M.NO 140  Micron 106   ISI No. 105micron      JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2877', '20', '451', '20', 'JBSS170', 'B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron        JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2878', '20', '451', '20', 'JBSS200', 'B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron         JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2879', '20', '451', '20', 'JBSS240', 'B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron         JAYANT  BRASS / SS   8\"', '2600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2880', '20', '451', '20', 'JBSS300', 'B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron         JAYANT  BRASS / SS   8\"', '2600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2881', '20', '451', '20', 'JBSS350', 'B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron         JAYANT  BRASS / SS   8\"', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2882', '20', '451', '20', 'JBSS400', 'B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron         JAYANT  BRASS / SS   8\"', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2883', '20', '451', '20', 'JBSS500', 'B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron        JAYANT  BRASS / SS   8\"', '4400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2884', '20', '451', '20', 'JBSSLIDRECEIVER8', 'Lid & RECEIVER                     JAYANT  BRASS / SS   8\"', '2800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2885', '20', '452', '20', 'JPC475', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 4.75mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2886', '20', '452', '20', 'JPC63', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 6.3mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2887', '20', '452', '20', 'JPC8', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 8mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2888', '20', '452', '20', 'JPC10', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 10mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2889', '20', '452', '20', 'JPC125', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 12.5mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2890', '20', '452', '20', 'JPC20', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 20mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2891', '20', '452', '20', 'JPC315', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 31.5mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2892', '20', '452', '20', 'JPC40', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 40mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2893', '20', '452', '20', 'JPC50', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 50mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2894', '20', '452', '20', 'JPC63', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 63mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2895', '20', '452', '20', 'JPC80', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 80mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2896', '20', '452', '20', 'JPC100', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 100mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2897', '20', '453', '39', '', ' Standard with Imported SS mesh sieves with Brass Frame ( SS Frame Also Available on Order)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2898', '20', '453', '39', 'SBSS4', 'Standard Brass Sieves    B.SS.NO 4       A.S.T.M.NO 5     Micron 4000   ISI No.  4.00mm        ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2899', '20', '453', '39', 'SBSS5', 'Standard Brass Sieves   B.SS.NO 5        A.S.T.M.NO 6     Micron 3353  ISI No.   3.35mm      ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2900', '20', '453', '39', 'SBSS6', 'Standard Brass Sieves   B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm     ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2901', '20', '453', '39', 'SBSS7', 'Standard Brass Sieves   B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2902', '20', '453', '39', 'SBSS8', 'Standard Brass Sieves   B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm      ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2903', '20', '453', '39', 'SBSS10', 'Standard Brass Sieves  B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No.    1.70mm     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2904', '20', '453', '39', 'SBSS12', 'Standard Brass Sieves B.SS.NO 12     A.S.T.M.NO 14    Micron 1405   ISI No.    1.40mm   ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2905', '20', '453', '39', 'SBSS14', 'Standard Brass Sieves B.SS.NO 14     A.S.T.M.NO 16    Micron 1204   ISI No.   1.18mm     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2906', '20', '453', '39', 'SBSS16', 'Standard Brass Sieves B.SS.NO 16     A.S.T.M.NO 18    Micron 1003   ISI No.  1.00mm      ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2907', '20', '453', '39', 'SBSS18', 'Standard Brass Sieves B.SS.NO 18     A.S.T.M.NO 20    Micron  850    ISI No.   850micron  ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2908', '20', '453', '39', 'SBSS22', 'Standard Brass Sieves B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron  ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2909', '20', '453', '39', 'SBSS25', 'Standard Brass Sieves B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.  600micron   ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2910', '20', '453', '39', 'SBSS30', 'Standard Brass Sieves B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2911', '20', '453', '39', 'SBSS36', 'Standard Brass Sieves B.SS.NO 36     A.S.T.M.NO 40    Micron 425    ISI No. 420micron     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2912', '20', '453', '39', 'SBSS44', 'Standard Brass Sieves B.SS.NO 44     A.S.T.M.NO 45    Micron 355    ISI No. 355micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2913', '20', '453', '39', 'SBSS52', 'Standard Brass Sieves B.SS.NO 52     A.S.T.M.NO 50    Micron 300    ISI No. 300micron   ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2914', '20', '453', '39', 'SBSS60', 'Standard Brass Sieves B.SS.NO 60     A.S.T.M.NO 60    Micron 250    ISI No. 250micron     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2915', '20', '453', '39', 'SBSS72', 'Standard Brass Sieves B.SS.NO 72     A.S.T.M.NO 70    Micron 212    ISI No. 210micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2916', '20', '453', '39', 'SBSS85', 'Standard Brass Sieves B.SS.NO 85     A.S.T.M.NO 80    Micron 180    ISI No. 180micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2917', '20', '453', '39', 'SBSS100', 'Standard Brass Sieves B.SS.NO 100   A.S.T.M.NO 100  Micron 150    ISI No. 150micron  ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2918', '20', '453', '39', 'SBSS120', 'Standard Brass Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125    ISI No. 120micron    ', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2919', '20', '453', '39', 'SBSS150', 'Standard Brass Sieves B.SS.NO 150   A.S.T.M.NO 140  Micron 106   ISI No. 105micron     ', '750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2920', '20', '453', '39', 'SBSS170', 'Standard Brass Sieves B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron     ', '800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2921', '20', '453', '39', 'SBSS200', 'Standard Brass Sieves B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron       ', '850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2922', '20', '453', '39', 'SBSS240', 'Standard Brass Sieves B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron        ', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2923', '20', '453', '39', 'SBSS300', 'Standard Brass Sieves B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron        ', '1000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2924', '20', '453', '39', 'SBSS350', 'Standard Brass Sieves B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron       ', '1075', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2925', '20', '453', '39', 'SBSS400', 'Standard Brass Sieves B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron        ', '1150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2926', '20', '453', '39', 'SBSS500', 'Standard Brass Sieves B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2927', '20', '453', '39', 'SBSSLIDRECEIVER8', 'Lid & RECEIVER                     Standard BRASS  8\"', '850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2928', '20', '454', '8', '', 'Thin Layer Chromatography apparatus Desaga German pattern having moveable brass applicator with in-built thickness arRangement between 0 to 2mm with Presper base to support Glass plates, plat rack, developing tank with Lid, spotting template made of Presper, TLC plates set of 5mm Each of 20x20cms and 10x5cms Glass spraye with rubber below,Glass pipette, Silica gel TLC Scriber and complete instructions manual  ', '8000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2929', '20', '455', NULL, '', '1.05554.0007 Aluminum TLC plate, silica gel coated with flourescent indicator F254, 25 Aluminium sheets size 20 x 20 cm (Pkt of 25) for thin layer chromatography applications.', '4610', '0', '0', '1', NULL, NULL, NULL, NULL, '1');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2930', '20', '456', '13', '', ' Cylindrical with or w/o ring                              ', '', '1', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2931', '20', '456', '13', 'TW1', 'Magnetic Paddles 5 mm 6/8 mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2932', '20', '456', '13', 'TW2', 'Magnetic Paddles 5 X 10mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2933', '20', '456', '13', 'TW3', 'Magnetic Paddles 6 X 12/18mm', '110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2934', '20', '456', '13', 'TW4', 'Magnetic Paddles 6 mm 25mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2935', '20', '456', '13', 'TW5', 'Magnetic Paddles 6 mm 30mm', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2936', '20', '456', '13', 'TW6', 'Magnetic Paddles 6 mm 35mm', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2937', '20', '456', '13', 'TW7', 'Magnetic Paddles 7 mm 15mm', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2938', '20', '456', '13', 'TW8', 'Magnetic Paddles 8/9 mm 20/25mm', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2939', '20', '456', '13', 'TW9', 'Magnetic Paddles 8/9 mm 30mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2940', '20', '456', '13', 'TW10', 'Magnetic Paddles 8/9 mm 35mm', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2941', '20', '456', '13', 'TW11', 'Magnetic Paddles 8/10 mm 40mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2942', '20', '456', '13', 'TW12', 'Magnetic Paddles 8/10 mm 45/60mm', '280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2943', '20', '456', '13', 'TW13', 'Magnetic Paddles 8 mm 60mm', '280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2944', '20', '456', '13', 'TW14', 'Magnetic Paddles 10 mm 65mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2945', '20', '456', '13', 'TW15', 'Magnetic Paddles 8/10 mm 75mm', '330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2946', '20', '456', '13', 'TW16', 'Magnetic Paddles 9 mm 20/25mm', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2947', '20', '456', '13', 'TW17', 'Magnetic Paddles 9 mm 30mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2948', '20', '456', '13', 'TW18', 'Magnetic Paddles 9 mm 35mm', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2949', '20', '456', '13', 'TW19', 'Magnetic Paddles 10 mm 40mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2950', '20', '456', '13', 'TW20', 'Magnetic Paddles 10 mm 45mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2951', '20', '456', '13', 'TW21', 'Magnetic Paddles 10 mm 50mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2952', '20', '456', '13', 'TW22', 'Magnetic Paddles10 mm 60mm', '280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2953', '20', '456', '13', 'TW23', 'Magnetic Paddles 10 mm 65mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2954', '20', '456', '13', 'TW24', 'Magnetic Paddles 10 mm 75mm', '330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2955', '20', '456', '13', 'TW25', 'Magnetic Paddles 13mm 35mm', '320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2956', '20', '456', '13', 'TW26', 'Magnetic Paddles 13 mm 50mm', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2957', '20', '456', '13', 'TW27', 'Magnetic Paddles 13 mm 75mm', '630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2958', '20', '456', '13', 'TW28', 'Magnetic Paddles 13 mm 100mm', '880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2959', '20', '456', '13', 'TW29', 'Magnetic Paddles 16 mm 65mm', '1620', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2960', '20', '456', '13', 'TW30', 'Magnetic Paddles 16 mm 101mm', '2340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2961', '20', '456', '13', 'TW31', 'Magnetic Paddles 16 mm 127mm', '3480', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2962', '20', '456', '13', '', 'Octagonal  Paddle', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2963', '20', '456', '13', 'TW32', 'Magnetic Paddles 8mm 13mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2964', '20', '456', '13', 'TW33', 'Magnetic Paddles 8mm 16/19mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2965', '20', '456', '13', 'TW34', 'Magnetic Paddles 8mm 22/25mm', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2966', '20', '456', '13', 'TW35', 'Magnetic Paddles 8mm 30/38mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2967', '20', '456', '13', 'TW36', 'Magnetic Paddles 8mm 41mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2968', '20', '456', '13', 'TW37', 'Magnetic Paddles 8mm 51mm', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2969', '20', '456', '13', 'TW38', 'Magnetic Paddles 8mm 64mm', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2970', '20', '456', '13', 'TW39', 'Magnetic Paddles 9.5mm 13mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2971', '20', '456', '13', 'TW40', 'Magnetic Paddles 9.5mm 19/25', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2972', '20', '456', '13', 'TW41', 'Magnetic Paddles 9.5mm 38mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2973', '20', '456', '13', 'TW42', 'Magnetic Paddles 9.5mm 41mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2974', '20', '456', '13', 'TW43', 'Magnetic Paddles 9.5mm 51mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2975', '20', '456', '13', 'TW44', 'Magnetic Paddles 13mm 50mm', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2976', '20', '456', '13', 'TW45', 'Magnetic Paddles 13mm 75mm', '630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2977', '20', '456', '13', '', '  Oval Stirring bars', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2978', '20', '456', '13', 'TW46', 'Magnetic Paddles 4mm 8mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2979', '20', '456', '13', 'TW47', 'Magnetic Paddles 5/6mm 10/15mm', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2980', '20', '456', '13', 'TW48', 'Magnetic Paddles 10mm 20mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2981', '20', '456', '13', 'TW49', 'Magnetic Paddles 10mm 30mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2982', '20', '456', '13', 'TW50', 'Magnetic Paddles 10mm 25mm', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2983', '20', '456', '13', 'TW51', 'Magnetic Paddles 12mm 25mm', '260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2984', '20', '456', '13', 'TW52', 'Magnetic Paddles 13mm 35mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2985', '20', '456', '13', 'TW53', 'Magnetic Paddles 16mm 30mm', '320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2986', '20', '456', '13', 'TW54', 'Magnetic Paddles 16mm 35mm', '340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2987', '20', '456', '13', 'TW55', 'Magnetic Paddles 17mm 50mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2988', '20', '456', '13', 'TW56', 'Magnetic Paddles 20mm 40mm', '410', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2989', '20', '456', '13', 'TW57', 'Magnetic Paddles 20mm 50mm', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2990', '20', '456', '13', 'TW58', 'Magnetic Paddles 20mm 64mm', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2991', '20', '456', '13', 'TW59', 'Magnetic Paddles 20mm 70mm', '690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2992', '20', '456', '13', '', ' Teflon Petri Dish Single', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2993', '20', '456', '13', 'TW60', ' Teflon Petri Dish Single 50mm Bottom Only ', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2994', '20', '456', '13', 'TW61', ' Teflon Petri Dish Single 80mm Bottom Only ', '780', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2995', '20', '456', '13', 'TW62', ' Teflon Petri Dish Single 100mm  Bottom Only ', '1080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2996', '20', '456', '13', 'TW63', ' Teflon Petri Dish Single 150mm  Bottom Only ', '2040', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2997', '20', '456', '13', '', '  Stirring Bar Cross Head', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2998', '20', '456', '13', 'TW64', 'Magnetic Paddles  10mm 10mm', '320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2999', '20', '456', '13', 'TW65', 'Magnetic Paddles  15mm 15mm', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3000', '20', '456', '13', 'TW66', 'Magnetic Paddles  20mm 20mm', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3001', '20', '456', '13', 'TW67', 'Magnetic Paddles  30mm 30mm', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3002', '20', '456', '13', 'TW68', 'Magnetic Paddles  38mm 38mm', '540', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3003', '20', '456', '13', '', 'Teflon Forceps with Pointed Ends or Blunt Ends', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3004', '20', '456', '13', 'TW69', 'Teflon Forceps with Pointed Ends or Blunt Ends 100mm', '780', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3005', '20', '456', '13', 'TW70', 'Teflon Forceps with Pointed Ends or Blunt Ends 150mm', '1080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3006', '20', '456', '13', '', 'Teflon Funnels', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3007', '20', '456', '13', 'TW71', 'Teflon Funnels 25mm', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3008', '20', '456', '13', 'TW72', 'Teflon Funnels 50mm', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3009', '20', '456', '13', 'TW73', 'Teflon Funnels 75mm', '1080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3010', '20', '456', '13', '', '  Dumbbell Mag. Stirrer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3011', '20', '456', '13', 'TW74', 'Dumbbell Mag. Stirrer 9mm 32/20mm', '330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3012', '20', '456', '13', 'TW75', 'Dumbbell Mag. Stirrer 9mm 50/20mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3013', '20', '456', '13', '', 'Star Head Mag. Bar                                          ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3014', '20', '456', '13', 'TW76', 'Star Head Mag. Bar   10mm 10mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3015', '20', '456', '13', 'TW77', 'Star Head Mag. Bar   14mm 12mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3016', '20', '456', '13', 'TW78', 'Star Head Mag. Bar   17mm 13mm', '270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3017', '20', '456', '13', '', 'Tapered Mag. ST. Bar ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3018', '20', '456', '13', 'TW79', 'Tapered Mag. ST. Bar  9mm 20mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3019', '20', '456', '13', 'TW80', 'Tapered Mag. ST. Bar  9mm 25mm', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3020', '20', '456', '13', 'TW81', 'Tapered Mag. ST. Bar  9mm 30mm', '260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3021', '20', '456', '13', 'TW82', 'Tapered Mag. ST. Bar  10mm 40mm', '290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3022', '20', '456', '13', '', ' Micro Mag. Bars', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3023', '20', '456', '13', 'TW83', 'Micro Mag. Bars 2x6/3x3', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3024', '20', '456', '13', 'TW84', 'Micro Mag. Bars  3x6/3x8/ 3x10', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3025', '20', '456', '13', 'TW85', 'Micro Mag. Bars 3x13', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3026', '20', '456', '13', 'TW86', 'Micro Mag. Bars 4.5x12', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3027', '20', '456', '13', '', ' Mag. Stirring Bar Retriever', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3028', '20', '456', '13', 'TW87', 'Mag. Stirring Bar Retriever 150mm', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3029', '20', '456', '13', 'TW88', 'Mag. Stirring Bar Retriever 200mm', '440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3030', '20', '456', '13', 'TW89', 'Mag. Stirring Bar Retriever 250mm', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3031', '20', '456', '13', 'TW90', 'Mag. Stirring Bar Retriever 300mm', '540', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3032', '20', '456', '13', '', 'Teflon Stuffing Box', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3033', '20', '456', '13', 'TW91', 'Teflon Stuffing Box  B14/B19 6mm', '290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3034', '20', '456', '13', 'TW92', 'Teflon Stuffing Box  B24/8mm/10mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3035', '20', '456', '13', 'TW93', 'Teflon Stuffing Box  B29 8/10mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3036', '20', '456', '13', 'TW94', 'Teflon Stuffing Box  B34 8/10mm', '510', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3037', '20', '457', '13', 'TW95', 'Teflon Conical Flask  Wide mouth 100ml', '1800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3038', '20', '457', '13', 'TW96', 'Teflon Conical Flask  Wide mouth 250ml', '3240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3039', '20', '457', '13', 'TW97', 'Teflon Conical Flask  Wide mouth 500ml', '5400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3040', '20', '457', '13', 'TW98', 'Teflon Conical Flask  With Screw Cap 100ml', '2160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3041', '20', '457', '13', 'TW99', 'Teflon Conical Flask  With Screw Cap 250ml', '3600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3042', '20', '457', '13', 'TW100', 'Teflon Conical Flask  With Screw Cap 500ml', '6120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3043', '20', '458', '13', 'TW101', 'Teflon Watch Glass  30ml', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3044', '20', '458', '13', 'TW102', 'Teflon Watch Glass  50ml', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3045', '20', '458', '13', 'TW103', 'Teflon Watch Glass  75ml', '240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3046', '20', '458', '13', 'TW104', 'Teflon Watch Glass  100ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3047', '20', '459', '13', 'TW105', 'Teflon  Crucible  15ml', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3048', '20', '459', '13', 'TW106', 'Teflon  Crucible  25ml', '680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3049', '20', '459', '13', 'TW107', 'Teflon  Crucible  50ml', '1200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3050', '20', '459', '13', 'TW108', 'Teflon  Crucible  80ml', '1620', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3051', '20', '459', '13', 'TW109', 'Teflon  Crucible  100ml', '2700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3052', '20', '459', '13', 'TW110', 'Teflon  Lid  15ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3053', '20', '459', '13', 'TW111', 'Teflon  Lid  25ml', '450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3054', '20', '459', '13', 'TW112', 'Teflon  Lid  50ml', '720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3055', '20', '459', '13', 'TW113', 'Teflon  Lid  80ml', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3056', '20', '459', '13', 'TW114', 'Teflon  Lid  100ml', '1200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3057', '20', '460', '13', 'TW115', 'Teflon Evaporating  50ml', '1410', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3058', '20', '460', '13', 'TW116', 'Teflon Evaporating 100ml', '2520', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3059', '20', '461', '13', 'TW117', 'Teflon Beaker 50ml', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3060', '20', '461', '13', 'TW118', 'Teflon Beaker 100ml', '1020', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3061', '20', '461', '13', 'TW119', 'Teflon Beaker 250ml', '1920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3062', '20', '461', '13', 'TW120', 'Teflon Beaker 400ml', '2400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3063', '20', '461', '13', 'TW121', 'Teflon Beaker 500ml', '2880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3064', '20', '461', '13', 'TW122', 'Teflon Beaker 600ml', '4080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3065', '20', '462', '8', '', 'Avon 1 x  1/2  x  1/4', '250', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3066', '20', '462', '8', '', 'Hongkong 7750 (8X)    or 5X', '350', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3067', '21', '463', '15', 'GVUV21', 'UV cabinet Model UV 2+1 with one short, one long uv tube and normal white florescent tube   ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3068', '21', '463', '0', '', 'Spare UV tube 9? long or short wave 6w or  12\"  8 w              REF: Page \"  L \" - UV Lamps ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3069', '21', '463', '8', '', '8 watts length 287 mm (12\") Phillips Clear Lamp', '300', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3070', '21', '463', '8', '', '8 watts length 287 mm (12\") Osram Clear Lamp', '220', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3071', '21', '463', '8', '', '8 watts length 287 mm (12\") Phillips / Osram Black Lamp', '400', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3072', '21', '463', '8', '', '8 watts length 287 mm (12\") OREVA FLOURESCENT TUBES ', '150', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3073', '21', '464', '26', 'UV340A', 'Model UV 340A LUTRON   for UV A ,UV B & Spectrum 290 nm to 390 nm ', '7500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3074', '21', '465', '15', 'GVPS20', '<p>Model PS-20 Capacity 2 LTR &nbsp; with Heater and wire basket Tank size 150&times;140&times;100 (L&times;W&times;H)</p>', '11000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3075', '21', '465', '15', 'GVPS20A', '<p>Model PS-20A Capacity 3 LTR &nbsp; with Heater and wire basket Tank size 240&times;135&times;100 (L&times;W&times;H)</p>', '14000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3076', '21', '466', '22', 'LH350', 'LH-350 Ultrasonic Cleaner. Capacity 3.5 Lts, Inner & Outer Both in SS, Provided with digital timer & temperature. Useful in electroplating, electronics, automobiles and machine tools. These efficient cleaners are capable of removing dust, wax, flux, dirt, rust, finger prints and grease. Proposed range of sturdily constructed and reliable cleaners is available in multiple specifications. Net weight 3.5kg, Highly accurate & durable.', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3077', '21', '466', '22', 'LH450', 'LH-450 Ultrasonic Cleaner. Capacity 4.5 Lts, Inner & Outer Both in SS, Provided with digital timer & temperature, Useful in electroplating, electronics, automobiles and machine tools. These efficient cleaners are capable of removing dust, wax, flux, dirt, rust, finger prints and grease. Proposed range of sturdily constructed and reliable cleaners is available in multiple specifications. Net weight 3.5kg, Highly accurate & durable.', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3078', '21', '467', '3', 'ANSS2L', '2 LTR    with Heater and wire basket Model VGT-1620QTS, Tank size 150x140x100 (LxWxH)', '17250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3079', '21', '467', '3', 'ANSS3L', '3 LTR   with Heater and wire basket Model VGT-1730QTS, Tank size 240x140x100 (LxWxH)', '24750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3080', '21', '467', '3', 'ANSS6L', '6 LTR   with Heater and wire basket Tank Model VGT-1860QTS, Tank size 300x155x150 (LxWxH)', '36750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3081', '21', '467', '3', 'ANSS9L', '9 LTR   with Heater and Wire Basket VGT-1990QTS, Tank size 300x240x150 (LxWxH)', '47250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3082', '21', '467', '3', 'ANSS13L', '13 LTR   with Heater and Wire Basket VGT-2013QTS, Tank size 330x300x150 (LxWxH)', '63000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3083', '21', '467', '3', 'ANSS20L', '20 LTR   with Heater and Wire Basket VGT-2120QTS, Tank size 500x300x150 (LxWxH)', '74250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3084', '21', '467', '3', 'ANSS27L', '27 LTR   with Heater and Wire Basket VGT-2227QTS, Tank size 500x300x200 (LxWxH)', '90000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3085', '21', '468', '22', 'LH1240', 'LH-1240 Urine Analyzer. High-luminance and white LED features in long life and good stability, Large LCD screen, High luminance, abundant content display, Optional languages: Chinese and English. User-frindly interface, Optional units: International unit,conventional unit and symbol system. Three working mode: One-step/slow/fast testing mode, suitable for different user group. Monitors whole test process, auto-character and audible prompt. Compatible with 8, 10 and 11-parameter test strip, Standard RS232interface for data communication, Built-in thermal printer. NEW ADDITION', '67000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3086', '21', '469', '15', 'GVUVT6U', 'UV Transilluminator wavelength 6 Tube (365nm)', '17500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3087', '21', '469', '15', 'GVUVT10U', 'UV Transilluminator wavelength 10 Tube (365nm-6 no. & 260nm-4 no.)', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3088', '21', '469', '15', 'GVUVT4U', 'UV Transilluminator BLB 4 X 8 watts (4 Tubes)', '23900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3089', '21', '469', '0', '', 'ULTRASONIC THICKNESS GAUGE  : PLEASE REFER THICKNESS GAUGE IN V ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3090', '22', '470', '15', '', 'Oil free portable Vacuum Pressure Pump (Diaphragm Type) A portable diaphragm type vacuum Pump cum oil-free air compressors manufactured from special grade aluminium or light weight and strength.  Built in Micro Suction Filter.Diaphragms are made of 2-play nylon reinforced neoprene rubber and valves are of SS-316 with special sealed bearings thus eliminating lubrication. CRP Models are with Corrosive resistant parts Extremely useful as Vacuum Pump in laboratories,  filtration instruments,gas charging, suction and labelling machines, etc. equally useful as  compressor in flame Photometers, spectrophotometer, nebuliser,laminating,press, plastic welding, oil-free spray painting, agitation, plastic welding,oil-free spray painting, agitation, etc. Noiseless performance. Maintenance Free.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3091', '22', '470', '15', '', 'TID -15 Max flow (Its/min) 15 Max Vacuum (in. Hg.) 22\" Max Press (Psig) 25 Motor HP 1/20', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3092', '22', '470', '15', '', 'TID  25 S Max flow (Its/min) 20 Max Vacuum (in. Hg.) 27\" Max Press (Psig) 35 Motor HP 1/16', '7750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3093', '22', '470', '15', '', 'TID  25 P Max flow (Its/min) 25 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 25 Motor HP 1/16', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3094', '22', '470', '15', '', 'TID  45 S Max flow (Its/min) 45 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 35 Motor HP 1/8', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3095', '22', '470', '15', '', 'TID  45 CRP Max flow (Its/min) 30 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 12 Motor HP 1/8', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3096', '22', '470', '15', '', 'TID  75 S  Max flow (Its/min) 45 Max Vacuum (in. Hg.) 27\"  Max Press (Psig) 60 Motor HP 1/4', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3097', '22', '470', '15', '', 'TID  75  P Max flow (Its/min) 75 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 45 Motor HP 1/4', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3098', '22', '470', '15', '', 'TID  75  CRP Max flow (Its/min) 75 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 45 Motor HP1/4', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3099', '22', '471', '15', '', 'Vaccum Pump VE115N with oil', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3100', '22', '471', '15', '', 'Vaccum Pump Hand', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3101', '22', '471', '15', '', 'Vaccum Pump 110 Ltrs', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3102', '22', '471', '15', '', '50 LPM oil Single stage with accessories', '30000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3103', '22', '471', '15', '', '50 LPM oil Double stage with accessories', '35000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3104', '22', '471', '15', '', '100 LPM oil Single stage with accessories', '40000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3105', '22', '471', '15', '', '100 LPM oil Double stage with accessories', '45000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3106', '22', '472', '26', 'VB8201HA', 'Model VB8201HA Vibration meter  with sensor velocity 200mm/s acceleration 200ms\'RMS, peak,hold,record (Max.Min.) ', '19275', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3107', '22', '473', '22', 'LH7310', 'LH-7310 Diigtal Viscometer LCD Touch Screen, Stepping Motor means Accurate,reliable operation, Direct readout of all measurement parameters, Auto Range Showing, Time Function for measurement, Sound alarm at under 20% Torque, Measuring range 20-2,000,000(mPa.s), RPM 0.3,0.6, 1.5,3,6,12,30, 60, Measurement Acuuracy + 1.0% of range, RS232 interface. NEW ADDITION', '145000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3108', '22', '473', '22', 'LH730', 'LH-730 Digital Automatic Viscometer having advantage of high accuracy, stable digital display. Easy to operate and good anti-interference. Widely used in the measurement of viscosity of various kinds of fluids such as grease, paints, food, medicine, adhesive, cosmetic, etc. lt can also be used for liquids. Its large LCD display measurement range is 10 to 200,000 mPas with 4 Spindles, 6/12/30/60 rotor speed RPM. (Imported)', '107000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3109', '22', '474', '29', '', 'Vernier Caliper 6\"/150mm (.02mm/.001 inch)  ordinary Cat No.531-119 w / fine', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3110', '22', '474', '29', '', 'Vernier Caliper 8\"/200mm (.02mm/.001 inch) ordinary Cat No. 532 120', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3111', '22', '474', '29', '', 'Vernier Caliper 12\"/300mm (.02mm/.001 inch) ordinary  Cat No. 530 -119', '9250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3112', '22', '474', '29', '', 'Vernier Caliper 18&#8221;/24&#8221; \r\n', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3113', '22', '474', '29', '', 'Digital Vernier Caliper 6&#8221;/150mm (0.01mm) mm/inch Cat No. 500-196-30\r\n', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3114', '22', '474', '29', '', 'Digital Vernier Caliper 8&#8221;/200mm (0.01mm)mm/inch  Cat No. 500-197-30\r\n', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3115', '22', '474', '29', '', 'Digital Vernier Caliper 12&#8221;/300mm (0.01mm)mm/inch Cat No. 500-754-20\r\n', '27500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3116', '22', '474', '29', '', 'Dial Caliper 6&#8221;/150mm (.02mm/.001 inch)   Cat No.505-671\r\n', '7250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3117', '22', '474', '29', '', 'Dial Caliper 8&#8221;/200mm  Cat No. 505-672\r\n', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3118', '22', '474', '29', '', 'Dial Caliper 12&#8221;/300mm Cat No. 505-673\r\n', '15250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3119', '22', '475', '19', '', 'Vernier Caliper 150mm (.02mm/.001 inch)  ordinary, Cat no 1233-130', '2200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3120', '22', '475', '19', '', 'Vernier Caliper 180mm (.02mm/.001 inch) ordinary, Cat No 1233-180', '3320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3121', '22', '475', '19', '', 'Vernier Caliper 12\"/300mm (.02mm/.001 inch) ordinary Cat No 1205-3002S', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3122', '22', '475', '19', '', 'Vernier Caliper 18&#8221;/24&#8221; (450mm or 600mm)                                    ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3123', '22', '475', '19', '', 'Digital Vernier Caliper 6\"/150mm (0.01mm) mm/inch, Cat No  1112-150', '2300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3124', '22', '475', '19', '', 'Digital Vernier Caliper 8\"/200mm (0.01mm)mm/inch, Cat No   1112-200', '3480', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3125', '22', '475', '19', '', 'Digital Vernier Caliper 12\"/300mm (0.01mm)mm/inch, Cat No 1112-300', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3126', '22', '475', '19', '', 'Dial Caliper 6\"/150mm (.02mm/.001 inch), Cat no 1312-150A', '3380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3127', '22', '475', '19', '', 'Dial Caliper 8\"/200mm, Cat no 1312-200A', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3128', '22', '475', '19', '', 'Dial Caliper 12\"/300mm  Cat no 1312-300A                                           ', '6890', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3129', '22', '475', '19', '', 'Data cable with Software Insize for Digital Vernier Caliper Code No 7302-SPC1A', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3130', '22', '476', '8', '', 'Aerospace Vernier Caliper 6&#8221; (150mm) Ordinary', '525', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3131', '22', '476', '8', '', 'Aerospace Vernier Caliper 8&#8221; (200mm) Ordinary', '700', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3132', '22', '476', '8', '', 'Aerospace Vernier Caliper 12&#8221;(300mm) Ordinary', '1200', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3133', '22', '476', '8', '', 'Aerospace Vernier Caliper Digital 6&#8221;(150mm)', '1000', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3134', '22', '476', '8', '', 'Aerospace Vernier Caliper Digital  8&#8221;(200mm)', '1500', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3135', '22', '476', '8', '', 'Aerospace Vernier Caliper Digital 12&#8221;(300mm)', '2600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3136', '22', '477', '8', '', 'Aerospace Screw Guage 0-25', '625', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3137', '22', '478', '29', '', 'Screw Gauge 0-25 (0.01mm) / Micrometer  MITUTOYO Cat No. 103-137-M-110 -25', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3138', '22', '478', '29', '', 'Screw Gauge 0-25 (0.001mm) / Micrometer MITUTOYO Cat No. 103-129', '4500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3139', '22', '478', '29', '', 'Screw Gauge  Electronic Digital Micrometer 0-25mm (.001mm) MITUTOYO Cat No. 293-821-30', '11250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3140', '22', '478', '29', '', 'Screw Gauge Mechanical counter Micrometer 0-25mm (.01mm) MITUTOYO', '8250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3141', '22', '478', '29', '', 'Height Gauge 300mm dia  Digital  MITUTOYO Cat No 570-312', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3142', '22', '478', '19', '', 'Screw Gauge 0-25 (0.01mm) / Micrometer INSIZE Cat No. 3203-25A', '2000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3143', '22', '478', '19', '', 'Screw gauge electronic digital 0-25 cat no. 3108-25A INSIZE Reading on barrel also', '7350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3144', '22', '478', '19', '', 'Screw Gauge  Electronic Digital Micrometer 0-25mm (.001mm) INSIZE 3109-25A ', '4630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3145', '22', '478', '19', '', 'Data cable with Software Insize for Digital Micrometer Code No 7302-SPC2A', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3146', '22', '479', '29', '', 'Dial Gauge 10(.01) Mitutoyo 2046-S & stand 7010S  MITUTOYO ', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3147', '22', '479', '29', '', 'Dial thickness gauge 10mm (.01mm)  MITUTOYO Cat No. 7301', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3148', '22', '479', '29', '', 'Dial Thickness gauge 20mm (.01mm) MITUTOYO', '8750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3149', '22', '479', '29', '', 'Dial Thickness gauge 1mm (0.00lmm) MITUTOYO Cat No. 7327', '10500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3150', '22', '479', '29', '', 'Digital Thickness gauge 12mm (0.001mm) with 10mm shaft  MITUTOYO Cat No. 547-401', '32800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3151', '22', '479', '29', '', 'Digital Thickness gauge 10mm (0.01mm) with 10mm shaft  MITUTOYO CAT NO 547-301', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3152', '22', '479', '19', '', 'Dial thickness gauge 10mm (.01mm) INSIZE Cat.No. ', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3153', '22', '479', '19', '', 'Dial Thickness gauge 20mm (.01mm) INSIZE', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3154', '22', '479', '19', '', 'Dial Thickness gauge 1mm (0.001mm) INSIZE', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3155', '22', '479', '19', '', 'Digital Thickness Gauge 0-10 x 0.001 mm LC  INSIZE code 2871-101', '15710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3156', '22', '480', '15', 'GVVO24', 'Vacuum Oven 12 x 12 (24 litter) with PID Controller', '37500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3157', '23', '481', '47', 'GTWC', 'Thermometers in wooden Body range  5C  to 50C ', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3158', '23', '481', '47', 'GTWF', 'Thermometers in wooden Body range  20F  to 120F ', '600', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3159', '23', '482', '15', 'GVSWB1R', 'Serological Water Bath Plain (250mmx250mmx150mm) With Energy Regulator Single Rack', '5750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3160', '23', '482', '15', 'GVSWB2R', 'Serological Water Bath 2 racks (25cm x 17.5x17.5cm) 500 watts With Energy Regulator ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3161', '23', '482', '15', 'GVSWB4R', 'Serological Water Bath 4 racks (35cm x 20 x 17.5cm) 1000 watts With Energy Regulator ', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3162', '23', '482', '15', 'GVSWB1D', 'Serological Water Bath Plain (250mmx250mmx150mm) Digital', '11750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3163', '23', '482', '15', 'GVSWB2D', 'Serological Water Bath 2 racks (25cm x 17.5x17.5cm) 500 watts Digital', '12750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3164', '23', '482', '15', 'GVSWB4D', 'Serological Water Bath 4 racks (35cm x 20 x 17.5cm) 1000 watts Digital ', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3165', '23', '483', '15', 'GVWBS6T', 'Single Water Bath with Thermostat 6 Holes', '4250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3166', '23', '483', '8', 'GVWBS6TDIE', 'Single Water Bath with Die Tank Thermostat 6 Holes', '5200', '1', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3167', '23', '483', '15', 'GVWBS6SS', 'Single wall with Thermostat SS 6 Holes', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3168', '23', '483', '15', 'GVWBD6SS', 'Double wall with Thermostat SS 6 Holes', '7000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3169', '23', '483', '15', 'GVWBD6SSD', 'Double Wall with Digital Controller 6 Holes', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3170', '23', '483', '15', 'GVWBS12SS', 'Single wall with Thermostat SS 12 Holes', '7600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3171', '23', '483', '15', 'GVWBD12SS', 'Double wall with Thermostat SS 12 Holes', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3172', '23', '483', '15', 'GVWBD12SSD', 'Double Wall with Digital Controller 12 Holes', '16000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3173', '23', '484', '15', 'GVWS2', 'Capacity wall Type  2 Litres(1 to 5 KW)', '9450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3174', '23', '484', '15', 'GVWS4', 'Capacity wall Type 4 Litres(3.0 KW)', '11900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3175', '23', '485', '15', 'GVDIS4SINGLE', 'Water Distillation All Glass on Metal Stand with Metal Heater  Single 4 Lit Capacity New Cut Off Model ', '24750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3176', '23', '485', '15', 'GVDIS4DOUBLE', 'Water Distillation All Glass  4 Ltr Capacity on Metal Stand with Metal Heater  Double  New Cut Off Model', '44000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3177', '23', '486', '10', 'GLPH4 ', 'GLPH-4 Water Distillation unit, Abundant output. The still provides 4 litres/hr. of distilled water produced through a power input of 3 KW by a Chromium Plated heater housed in a horizontal Borosilicate Glass Boiler (Pyrex Brand Borosilicate Glass) Distilled output is cool ensured by a high efficiency condenser. Temp.of distillate 25 C- 40 C tested for ambient room temp. of 30 C Provision for wall mounting, Ideal for general laboratory use capable of producing pyrogen free water\r\nElectrical : 220/ 240 V, 50/ 60 Hz. Single Phase Power : 3KW Heater, Water Supply : Min. Flow rate 1 Litre/ min, Min. Pressure :  3 p.s.i (0.2x105 NM-2 ), Output : 4L / hr, Conductivity : 3.0 - 4.0 us/cm (using raw water), Conductivity : 1.5 - 2.0 us/cm (using raw water),pH : 5.5 -6.0, pH : Pyrogen Free', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3178', '23', '487', '8', '', 'Water bath Economy', '3375', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3179', '23', '488', '15', 'GVCWB', '<p>Circulatory Water Bath 15 X 12 X 17 with stirrer &amp; Digital Temp Controller Inner SS Outer MS powder coated Ambient to 100&deg;C</p>', '15000', '0', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3180', '23', '489', '33', 'RWB6', '<p>RWB-6 Water bath 15 liter capacity with 6 concentric adaptors temperature setting from RT + 5&deg;C up to +99&deg;C</p>', '25500', '1', '0', '1', NULL, NULL, '2022-06-27 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3181', '23', '490', '33', 'RSB12', 'RSB-12 Water Bath Shaker with Tray for 12 Flask 100 ml Model ', '62000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3182', '23', '490', '33', 'REMITRAY', 'Additional Tray for the  above ', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3183', '23', '491', '17', '', 'Wintrobe Tube HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3184', '23', '491', '8', '', 'Wintrobe Tube', '30', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3185', '23', '492', '35', '', 'Weight Box  F1 Class 12 Pcs Set Weight 1 mg to 500 mg  SS304 ', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3186', '23', '492', '35', '', 'NABL Charges for the above F1 Class weight box 1 mg to 500 mg', '2350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3187', '23', '492', '35', '', 'Weight Box  F1 Class 23 Pcs Set Weight 1 mg to 200 g  SS304 ', '13300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3188', '23', '492', '35', '', 'NABL Charges for the above F1 Class weight box 1 mg to 200 g', '3950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3189', '23', '494', '8', '', 'Weather Station,TFA make Model NEXUS with wireless sensors', '60000', '0', '0', '1', '', NULL, NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3190', '23', '494', '1', 'test', 'sdfa sadfasdfagadsg', '343', '0', '0', '1', NULL, '2022-06-18', '2022-06-18 00:00:00', '2022-06-18', '1');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3191', '13', '195', '8', 'AR991', 'Grain Moisture Meter Smart Sensor Measuring range: 7.5- (rapeseed, sesame, soybean meal, cotton), 0-50\n(soybean, peanut), -50 (barley, rice, sorghum, watermelon seed), -55\n(paddy, wheat), .5-50 (maize, fodder).Resolution 0.1%', '3000', '0', '0', '1', '', '2022-06-20', '2022-06-20 00:00:00', NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3192', '22', '470', '15', 'ROCKER300', '<p>Rocker 300 Oil Free Vacuum Pump 220V/50Hz Max. power: 60W,Max. vacuum: 99 mbar, Max. flow rate: 20 L/min, Motor rotation speed: 1450 RPM, Horse power: 1/8 HP, Noise level: 50 dB, Hose barb: ID8 (5/16 inch) with Vacuum Regulator,Overflow protection, Thermal protection</p>', '28500', '1', '0', '1', NULL, '2022-06-27', NULL, NULL, '0');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3193', '16', '298', '8', 'PFIZER TYPE', '<p>Tablet Hardness Tester PFIZER Dial Type 20kgs</p>', '5500', '1', '0', '1', NULL, '2022-06-30', NULL, '2022-07-01', '1');
INSERT INTO `products` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `udate`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3194', '19', '496', '48', '', '<p>700 Series Micro Litertm Syringes, 5 &micro;l- 500 &micro;l Fixed Needle Syringes Point style 2 Needle Length-51mm (Sharp Tip)</p>', '', '0', '1', '1', NULL, '2022-07-01', '2022-07-01 00:00:00', NULL, '0');


#
# TABLE STRUCTURE FOR: products1
#

DROP TABLE IF EXISTS `products1`;

CREATE TABLE `products1` (
  `product_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `category_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `subcategory_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `brand_id` int(11) DEFAULT NULL,
  `product_code` varchar(255) DEFAULT NULL,
  `product_name` text CHARACTER SET utf8,
  `product_rate` varchar(25) DEFAULT NULL,
  `rcolor` tinyint(1) NOT NULL DEFAULT '0',
  `pcolor` tinyint(1) NOT NULL DEFAULT '0',
  `product_status` int(1) DEFAULT '0',
  `date` date DEFAULT NULL,
  `insertedat` date DEFAULT NULL,
  `updatedat` datetime DEFAULT NULL,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  PRIMARY KEY (`product_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3190 DEFAULT CHARSET=latin1;

INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1', '1', '1', '26', 'AM4201', 'Model AM 4201 Portable Anemometer  Lutron, Taiwan made with fan type vane, range 0.4 to 30m/s  knots, feet and kms', '6450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2', '1', '1', '26', 'AM4202', 'Model AM 4202 Without RS-232 AP with temperature ,Taiwan made, range 0.4 to 30m/s ', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3', '1', '1', '26', 'AM4204', 'Model AM 4204 Hot Wire Anemometer Range 0.2 to 20 m/s and knots, feet and kms with Temp  0\'C to 50\'C ', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('4', '1', '1', '26', 'AM4213', 'Model AM 4213 Mini fan/vane for high temp of 80c and low velocity 0.8 to 12m/s Hot Wire ', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('5', '1', '1', '26', 'AM4221', 'Model AM 4221 Lutron, Anemometer Cup counter Taiwan made', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('6', '1', '1', '26', 'AM4222', 'Model AM 4222 Lutron, Taiwan handy with vane ', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('7', '1', '2', '26', 'LM8000', 'Model LM 8000 Taiwan 4 in1 for Velocity, Temperature, Humidity and Lux. Handy built-in vane', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('8', '1', '2', '26', 'LM8010', 'Model LM 8010 Anemo / Temp/ Air Flow / RH / LUX  5 in 1 ', '8250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('9', '1', '2', '26', 'LM8102', 'Model LM 8102 Anemo / Sound Level / Temp / RH / LUX 5 in 1 ', '11700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('10', '1', '3', '42', 'TESTO4101', 'Testo-410-1 Velocity Meter(Vane Anemometer), Two variants with velocity, humidity & temperature, Timed mean calculation, Variant with humidity also calculates psycometric values ', '7400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('11', '1', '3', '42', 'TESTO4102', 'Testo-410-2 Velocity Meter (3 in 1 Anemometer), Two variants with velocity, humidity & temperature, Timed mean calculation, Variant with humidity also calculates psycometric values ', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('12', '1', '4', '42', 'TESTO405I', 'Testo-405i Smart Thermal Anemometer (Thermal Anemometer) Measurement of air flow velocity , temperature and volume flow, range 0 - 30 m/s and -20?C to +60?C, Telescopic shaft,extendable upto 400 mm, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files, testovent 415', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('13', '1', '4', '42', 'TESTO410I', 'Testo-410i Smart Vane Anemometer Measurement of air flow velocity,volume flow and  temperature at air outlets,range of 0.4 to 30 m/s and -20?C to +60?C, Telescopic shaft, extendable upto 400 mm, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files', '10900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('14', '1', '5', '15', 'GVBUCKET20', 'GV-BUCKET-20 Bucket type Aluminum-300x300mm (12\"x12\") with Pressure Gauge , Heater  20 lt ', '6250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('15', '1', '5', '15', 'GVCOOKER20', 'GV-COOKER-20 Cooker Type S.Steel-300x350mm(12\"x15\") / Bucket Model Vertical Type with Pressure Gauge, Heater 20 lt ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('16', '1', '6', '15', 'GVFT203', 'FT-203 Size 12\" X 20\" Verical Economy Autoclave, Double Chamber construction, Wing Nut Type locking system, Inner & Outer made of SS 202 grade, support ring is mad of cast aluminium dully polished,Lid Mad of 202 Grade SS , Pressure adjustable from 5 psi to 15 psi ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('17', '1', '6', '15', 'GVFT204', 'FT-204 Size 12\" X 20\"  Verical Economy Plus Autoclave,Double Chamber construction, Wing Nut Type locking system, Inner & Outer made of SS 202 grade, support ring is mad of cast aluminium dully polished,Lid Mad of 202 Grade SS , Pressure adjustable from 5 psi to 15 psi ', '23500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('18', '1', '7', '15', '', 'Laboratory Autoclaves are made of Double chamber, Stainless steel 304 grade. Supplied with standard accessories such as: Radial locking system,paddle lifting arrangement, pressure control switch, low water cut off, manual timer. Dual safety valve, Pressure guage, steam release valve, water outlet valve.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('19', '1', '7', '15', '', 'SEMI AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. After achieving 121 degree timer starts automatically which is also preset at 30 Minutes (Adjustable). After cycle end unit gets switched off and steam can be released manually. Standard working temperature 121 degree. However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('20', '1', '7', '15', 'GVFTS301', 'FTS-301 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '67500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('21', '1', '7', '15', 'GVFTS302', 'FTS-302 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 50 Ltrs, 3 kw load', '75950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('22', '1', '7', '15', 'GVFTS303', 'FTS-303 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 78 Ltrs, 4.5 kw load', '102000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('23', '1', '7', '15', 'GVFTS304', 'FTS-304 , Semi automatic Size 18\" X 24\" (450 X 600 mm) Capacity 90 Ltrs, 6 kw load', '131625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('24', '1', '7', '15', '', 'FULLY AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. Enable reproducibility of results as full cycle included pursing of stale air, Sterilization hold time, cycle ends with automatic steam release. Requires no intervention. Standard working temperature 121 degeree, However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('25', '1', '7', '15', 'GVFTF301', 'FTF-301 , Fully automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '81000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('26', '1', '7', '15', 'GVFTF304', 'FTF-304 , Fully automatic Size 18\" X 24\" (450 X 600 mm) Capacity 90 Ltrs, 6 kw load', '145125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('27', '1', '8', '2', '', 'Agate Black Stone 2\" ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('28', '1', '8', '2', '', 'Agate Black Stone 3\" ', '825', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('29', '1', '8', '2', '', 'Agate Black Stone 4\" ', '1300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('30', '1', '8', '2', '', 'Agate Black Stone 5\" ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('31', '1', '8', '2', '', 'Agate Black Stone 6\" ', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('32', '1', '8', '2', '', 'Agate Gray Stone 2\" ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('33', '1', '8', '2', '', 'Agate Gray Stone 3\" ', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('34', '1', '8', '2', '', 'Agate Gray Stone 4\" ', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('35', '1', '8', '2', '', 'Agate Gray Stone 5\" ', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('36', '1', '8', '2', '', 'Agate Gray Stone 6\" ', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('37', '1', '9', '23', 'AC15', 'Alumina Crucible 15 ml', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('38', '1', '9', '23', 'AC25', 'Alumina Crucible 25 ml', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('39', '1', '9', '23', 'AC30', 'Alumina Crucible 30 ml', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('40', '1', '9', '23', 'AC50', 'Alumina Crucible 50 ml', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('41', '1', '9', '23', 'AC100', 'Alumina Crucible 100 ml', '850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('42', '1', '9', '23', 'AC200', 'Alumina Crucible 200 ml', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('43', '1', '9', '23', 'AC250', 'Alumina Crucible 250 ml', '1750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('44', '1', '9', '23', 'AC500', 'Alumina Crucible 500 ml', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('45', '1', '9', '23', 'AC1000', 'Alumina Crucible 1000 ml', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('46', '1', '10', '23', 'AL15', 'Alumina Lid 15 ml', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('47', '1', '10', '23', 'AL25', 'Alumina Lid 25 ml', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('48', '1', '10', '23', 'AL30', 'Alumina Lid 30 ml', '240', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('49', '1', '10', '23', 'AL50', 'Alumina Lid 50 ml', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('50', '1', '10', '23', 'AL100', 'Alumina Lid 100 ml', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('51', '1', '10', '23', 'AL200', 'Alumina Lid 200 ml', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('52', '1', '10', '23', 'AL250', 'Alumina Lid 250 ml', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('53', '1', '10', '23', 'AL500', 'Alumina Lid 500 ml', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('54', '1', '10', '23', 'AL1000', 'Alumina Lid 1000 ml', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('55', '2', '11', '5', '', 'Baraometer BARIGO Cat no.183 Dial size 85 mm German Make', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('56', '2', '12', '15', 'GVBB', 'GV-BB Electric Bunsen with energy regulator up to 350*C Rating 230V', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('57', '2', '13', '15', 'GVBOD4 ', 'GV- BOD-4 Size 400x450x600 mm 4CFT CAPACITY 105LTRS INNER  SS OUTER MS Powder coated with digital temp cont 5 to 100c ', '62000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('58', '2', '13', '15', 'GVBOD6', 'GV- BOD-6 Size 410x500x850 mm 6CFT CAPACITY 175LTRS INNER SS OUTER MS Powder coated with digital temp cont 5 to 100c ', '73000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('59', '2', '14', '25', '2444460', 'BOD Measurement System  LOVIBOND BD 600  6 measuring sensors   code no 2444460 ', '328430', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('60', '2', '14', '25', '2444465', 'BOD Measurement System  LOVIBOND BD 606  12 measuring sensors   code no 2444465', '630424', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('61', '2', '15', '34', 'RSBT5 ', 'RSBT-5 Digital Bomb Calorimeter With Water Jacket With Puff Insulation, Safety Device, Sensor Probe, High Pressure Flexible Tubing Set & Certified Bomb. Temp. Resolution 0.01?C.', '105950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('62', '2', '15', '34', 'RSBT6', 'RSBT-6 Automatic Bomb Calorimeter Microprocessor Based 20 X 4 Lcd Display With Keypad On Front Pannel, Automatic Calculation & Memory Storage Via Usb Interface In Pc. Supplied With Water Jacket With Puff Insulation, Safety Device, Sensor Probe, High Pressure Flexible Tubing Set & Certified Bomb. Temp. Resolution 0.001?C. ', '188500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('63', '2', '16', '34', 'RSBTS1 ', 'RSBT-S-1 	Complete Bomb With Works Test Certificate ', '36750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('64', '2', '16', '34', 'RSBTS2 ', 'RSBT-S-2 	Complete Bomb Certified By Testing Lab ', '44070', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('65', '2', '16', '34', 'RSBTS3', 'RSBT-S-3 	Water Jacket With Puff Insulation ', '27200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('66', '2', '16', '34', 'RSBTS4', 'RSBT-S-4 	Calorimeter Vessel (Copper) ', '15000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('67', '2', '16', '34', 'RSBTS5', 'RSBT-S-5 	Combined Lid For Calorimeter Vessel ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('68', '2', '16', '34', 'RSBTS6', 'RSBT-S-6 	Bomb Support Stand ', '2800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('69', '2', '16', '34', 'RSBTS7', 'RSBT-S-7 	Calorimeter Vessel Stand ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('70', '2', '16', '34', 'RSBTS8', 'RSBT-S-8 	Stirrer Motor ', '19700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('71', '2', '16', '34', 'RSBTS9', 'RSBT-S-9 	Pellet Press ', '15950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('72', '2', '16', '34', '', 'RSBT-S - 10 	Connecting Tube To Connect Bomb & Safety Device ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('73', '2', '16', '34', 'RSBTS10A', 'Made Of Copper ', '3470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('74', '2', '16', '34', 'RSBTS10B', 'Made Of High Pressure Rubber Flexible Tube. ', '4790', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('75', '2', '16', '34', '', 'RSBT-S-11 	Connecting Tube To Connect Oxygen Control Valve & Pressure Gauge ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('76', '2', '16', '34', 'RSBTS11A', 'Made Of Copper ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('77', '2', '16', '34', 'RSBTS11B', 'Made Of High Pressure Rubber Flexible Tube. ', '3660', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('78', '2', '16', '34', '', 'RSBT-S-12 Connecting Tube To Connect Safety Device & Pressure Gauge ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('79', '2', '16', '34', 'RSBTS12A', 'Made Of Copper ', '1220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('80', '2', '16', '34', 'RSBTS12B', 'Made Of High Pressure Rubber Flexible Tube.. ', '1790', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('81', '2', '16', '34', 'RSBTS13', 'RSBT-S-13 	High Pressure Flexible Tube (Set Of 3 Tubes) ', '8900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('82', '2', '16', '34', 'RSBTS14', 'RSBT-S-14 	Cotton Reel (Approx 35 Meters) ', '190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('83', '2', '16', '34', 'RSBTS15', 'RSBT-S-15 	Stainless Steel Crucible 8 Ml. Capacity ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('84', '2', '16', '34', 'RSBTS16', 'RSBT-S-16 	Valve Body With Schrader Valve Fitted Inside ', '3470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('85', '2', '16', '34', 'RSBTS17', 'RSBT-S-17 	Schrader Valve (For Five Pieces) ', '850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('86', '2', '16', '34', 'RSBTS18', 'RSBT-S-18 	Ignition Wire (Nichrome Wire) (Minimum 50 Mtrs) ', '2750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('87', '2', '16', '34', 'RSBTS19', 'RSBT-S-19 	Benzoic acid of known calorific value 100 grams approx with photocopy of nabl tracability certificate ', '2070', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('88', '2', '16', '34', 'RSBTS20', 'RSBT-S-20 	Benzoic acid of known calorific value (pack of 50) tablets) with photocopy of nabl tracability certificate ', '3000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('89', '2', '16', '34', 'RSBTS22', 'RSBT-S-22 	Bomb ?o? ring ', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('90', '2', '16', '34', 'RSBTS23', 'RSBT-S-23 	Valve body ?o? ring ', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('91', '2', '16', '34', 'RSBTS27', 'RSBT-S-27 	Sensor for digital beckmann ', '9375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('92', '2', '16', '34', 'RSBTS32', 'RSBT-S-32 	Connecting wire ', '950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('93', '2', '16', '34', 'RSBTS35', 'RSBT-S-35 	Pressure gauge with stand ', '4700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('94', '2', '16', '34', 'RSBTS38', 'RSBT-S-38 	Valve key ', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('95', '2', '16', '34', 'RSBTS39', 'RSBT-S-39 	Gas releasing pin ', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('96', '2', '17', '22', 'LH1160', 'LH-1160 Bomb Calorimeter Automatic Bomb Calorimeter Microprocessor Based (Graphical Display) 128x64 Graphical LCD, Temperature Resolution 0.010 \'C, Internal Memory 1000 logs with date and time, USB interface to PC, Inbuilt thermal printer, Time Clock, Realtime clock with battery backup. Measurement & calculation of calorific value & water equivalent, USB interface for sending data to PC, full test report printout by inbuilt thermal printer, Weight of sample water equivalent & sensitivity can be set through keypad on single page, Fusewire open indication error adjustable, No paper or printer door open detection, Audio indication on firing as well as after test, Automatic detection of temperature rise & fall, Power supply 230 + 10% AC, Complete with all accessories.', '120000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('97', '2', '17', '22', 'LH160', 'LH-160 Digital Bomb Calorimeter, manual measurement and calculation, Initial temperature rise and fall, 3 Digit LED Display,Temp.accuracy 0.1?C, Temp.resolution 0.1?C, RTD Temperature Detector, Temp.range RT to 99.9?C NEW ADDITION', '74000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('98', '2', '18', '34', 'RBMT1', 'RBMT-1 	Ball mill 1 kg. (wth aluminium jar) ', '26650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('99', '2', '18', '34', 'RBMT2', 'RBMT-2 	Ball mill 1 kg. (with s.s. jar) ', '31850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('100', '2', '19', '37', 'AP135WAD', 'Model AP135W-AD Super Range(sm) built-in calibration 0.01mg capacity 135g Pan size ? 91', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('101', '2', '19', '37', 'AP225WAD', 'Model AP225W-AD Super Range(sm) built-in calibration 0.01mg capacity 220g Pan Size ? 91', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('102', '2', '19', '37', 'AP125WDAD', 'Model AP125WD-AD Dual Range(sm) built-in calibration 0.1mg/0.01mg Cap 120g/52g Pan Size ? 91', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('103', '2', '19', '37', 'AP225WDAD', 'Model AP225WD-AD Dual Range(sm) built-in calibration 0.1mg/0.01mg Cap 220g/102g Pan Size ? 91', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('104', '2', '19', '37', 'AP224WAD', 'Model AP224W-AD Analytical built-in calibration 0.1mg  Cap 220g Pan Size ? 91', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('105', '2', '19', '37', 'AP324WAD', 'Model AP324W-AD Analytical built-in calibration 0.1mg  Cap 320g Pan Size ? 91', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('106', '2', '20', '37', '', 'Advance Performance UniBloc Balances', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('107', '2', '20', '37', 'AP225W', 'Model AP225W Super Range(sm) Internal calibration 0.01mg capacity 220g Pan size ? 91', '420000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('108', '2', '20', '37', 'AP135W', 'Model AP135W Super Range(sm) Internal calibration 0.01mg capacity 135g Pan size ? 91', '320000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('109', '2', '20', '37', 'AP225WD', 'Model AP225WD Semi micro Internal calibration 0.01mg/0.1mg Cap 102g/220g Pan Size 91Dia', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('110', '2', '20', '37', 'AP125WD', 'Model AP125WD Semi micro Internal calibration 0.01mg/0.1mg Cap 52g/120g Pan Size 91Dia', '220000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('111', '2', '20', '37', 'AP324W', 'Model AP324W Analytical Internal calibration 0.1mg Cap 320g Pan Size 91Dia', '200000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('112', '2', '20', '37', 'AP224W', 'Model AP224W Analytical Internal calibration 0.1mg Cap 220g Pan Size 91Dia', '175000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('113', '2', '20', '37', 'A124W', 'Model AP124W Analytical Internal calibration 0.1mg Cap 120g Pan Size 91Dia', '195000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('114', '2', '20', '37', 'A324X', 'Model AP324X Analytical Internal calibration 0.1mg Cap 320g Pan Size 91Dia', '170000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('115', '2', '20', '37', 'A224X', 'Model AP224X Analytical Internal calibration 0.1mg Cap 220g Pan Size 91Dia', '150000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('116', '2', '20', '37', 'A124X', 'Model AP124X Analytical Internal calibration 0.1mg Cap 120g Pan Size 91Dia', '165000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('117', '2', '20', '37', 'A324Y ', 'Model A324Y Analytical External calibration 0.1mg Cap 320g Pan Size 91Dia', '170000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('118', '2', '20', '37', 'A224Y', 'Model AP224Y Analytical External calibration 0.1mg Cap 220g Pan Size 91Dia', '165000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('119', '2', '20', '37', 'A124Y', 'Model AP124Y Analytical External calibration 0.1mg Cap 120g Pan Size 91Dia', '160000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('120', '2', '21', '37', 'ATY224', 'Model ATY224 Capacity 220gm Resolution 0.1mg PAN SIZE 90 DIA', '100000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('121', '2', '21', '37', 'AUW220D', 'Model AUW220D  Semi Micro Internal Calibration 0.01mg/0.1mg 82g/220g Pan size ? 80', '245000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('122', '2', '22', '37', '', 'Basic Model with Improved Convenience', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('123', '2', '22', '37', 'ATX324R', 'Model ATX 324R  Capacity 320gm Resolution 0.1mg PAN SIZE 90 DIA  ', '140000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('124', '2', '22', '37', 'ATX224R ', 'Model ATX 224R Capacity 220gm Resolution 0.1mg PAN SIZE 90 DIA ', '110000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('125', '2', '22', '37', 'ATX124R', 'Model ATX 124R  Capacity 120gm Resolution 0.1mg PAN SIZE 90 DIA  ', '120000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('126', '2', '22', '37', 'ATX84R ', 'Model ATX 84R  Capacity 82gm Resolution 0.1mg PAN SIZE 90 DIA   ', '120000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('127', '2', '22', '37', 'ATY324R', 'Model ATY324R Capacity 320gm Resolution 0.1mg PAN SIZE 90 DIA   ', '125000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('128', '2', '22', '37', 'ATY224R ', 'Model ATY224R Capacity 220gm Resolution 0.1mg PAN SIZE 90 DIA ', '89000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('129', '2', '22', '37', 'ATY 124R', 'Model ATY 124R  Capacity 120gm Resolution 0.1mg PAN SIZE 90 DIA  ', '99000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('130', '2', '22', '37', 'ATY 64R', 'Model ATY 64R  Capacity 62gm Resolution 0.1mg PAN SIZE 90 DIA  ', '95000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('131', '2', '23', '37', '', 'X Series with Internal Calibration Weights', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('132', '2', '23', '37', 'UP223X', 'Model UP223X Internal Calibration Capacity 220gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('133', '2', '23', '37', 'UP423X', 'Model UP423X Internal Calibration Capacity 420gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('134', '2', '23', '37', 'UP623X', 'Model UP623X Internal Calibration Capacity 620gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '110000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('135', '2', '23', '37', 'UP823X', 'Model UP823X Internal Calibration Capacity 820gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '130000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('136', '2', '23', '37', 'UP1023X', 'Model UP1023X Internal Calibration Capacity 1020gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '150000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('137', '2', '23', '37', 'UP422X', 'Model UP422X Internal Calibration Capacity 420gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '85000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('138', '2', '23', '37', 'UP822X', 'Model UP822X Internal Calibration Capacity 820gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '95000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('139', '2', '23', '37', 'UP2202X ', 'Model UP2202X Internal Calibration Capacity 2200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('140', '2', '23', '37', 'UP4202X', 'Model UP4202X Internal Calibration Capacity 4200gm Resolution 10mg/0.01g PAN SIZE 170x1180 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('141', '2', '23', '37', 'UP6202X', 'Model UP6202X Internal Calibration Capacity 6200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '110000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('142', '2', '23', '37', 'UP4201X ', 'Model UP4201X Internal Calibration Capacity 4200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('143', '2', '23', '37', 'UP8201X', 'Model UP8201X Internal Calibration Capacity 8200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '115000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('144', '2', '23', '37', '', 'Y Series with External Calibration Weights', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('145', '2', '23', '37', 'UP223Y', 'Model UP223Y External Calibration, Capacity 220gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '95000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('146', '2', '23', '37', 'UP423Y', 'Model UP423Y External Calibration, Capacity 420gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '95000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('147', '2', '23', '37', 'UP623Y', 'Model UP623Y External Calibration, Capacity 620gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('148', '2', '23', '37', 'UP823Y', 'Model UP823Y External Calibration, Capacity 820gm, Resolution 1mg/0.001g, PAN SIZE 108x105 mm', '125000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('149', '2', '23', '37', 'UP1023Y', 'Model UP1023Y External Calibration Capacity 1020gm Resolution 1mg/0.001g PAN SIZE 108x105 mm', '140000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('150', '2', '23', '37', 'UP422Y ', 'Model UP422Y External Calibration Capacity 420gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '75000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('151', '2', '23', '37', 'UP822Y', 'Model UP822Y External Calibration Capacity 820gm Resolution 10mg/0.01g PAN SIZE 108x105 mm', '85000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('152', '2', '23', '37', 'UP2202Y', 'Model UP2202Y External Calibration Capacity 2200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '90000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('153', '2', '23', '37', 'UP4202Y', 'Model UP4202Y External Calibration Capacity 4200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '95000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('154', '2', '23', '37', 'UP6202Y', 'Model UP6202Y External Calibration Capacity 6200gm Resolution 10mg/0.01g PAN SIZE 170x180 mm', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('155', '2', '23', '37', 'UP4201Y', 'Model UP4201Y External Calibration Capacity 4200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '90000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('156', '2', '23', '37', 'UP8201Y', 'Model UP8201Y External Calibration Capacity 8200gm Resolution 100mg/0.1g PAN SIZE 170x180 mm', '100000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('157', '2', '24', '37', '', 'Top-Loading Balances', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('158', '2', '24', '37', 'TW223L', 'Model TW 223L Capacity 220gm  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '91500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('159', '2', '24', '37', 'TW323L', 'Model TW 323L Capacity 320gm  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '91500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('160', '2', '24', '37', 'TW423L', 'Model TW 423L Capacity 420gm  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '92000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('161', '2', '24', '37', 'TX2223L', 'Model TX 2223L Capacity 220gm  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '65000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('162', '2', '24', '37', 'TX323L ', 'Model TX 323L Capacity 320gm  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '65000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('163', '2', '24', '37', 'TX423L', 'Model TX 423L Capacity 420gm  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '79000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('164', '2', '24', '37', 'TX2202L', 'Model TX 2202L Capacity 2.2kg  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '58000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('165', '2', '24', '37', 'TX3202L', 'Model TX 3202L Capacity 3.2kg  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '58000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('166', '2', '24', '37', 'TX4202L', 'Model TX 4202L Capacity 4.2kg  Resolution 1mg/0.001g PAN SIZE  ? 110 ', '70000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('167', '2', '24', '37', 'TXB622L', 'Model TXB622L Capacity 620gm Resolution 10mg/0.01g PAN SIZE ? 110', '52000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('168', '2', '24', '37', 'TXB6201L', 'Model TXB6201L Capacity 6.2Kg Resolution 100mg/0.1g PAN SIZE ? 160', '53000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('169', '2', '24', '37', 'TWC323L', 'Model TWC323L Carat Scale internal calibration Capacity 320ct Resolution 0.001ct PAN SIZE ? 80', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('170', '2', '24', '37', 'TXC323L', 'Model TXC323L Carat Scale internal calibration Capacity 320ct Resolution 0.001ct PAN SIZE ? 80', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('171', '2', '24', '37', 'TXC623L', 'Model TXC623L Carat Scale Capacity 620ct Resolution 0.001ct PAN SIZE ? 80', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('172', '2', '25', '37', '', 'Portable Electronic Balances', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('173', '2', '25', '37', 'ELB300', 'Model ELB300 Capacity 300 gm Resolution 0.01g (10mg) PAN SIZE 110 DIA', '29000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('174', '2', '25', '37', 'ELB3000', 'Model ELB3000 Capacity 3KG Resolution 0.1g (100mg) PAN SIZE 170 x 130 DIA', '29000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('175', '2', '25', '37', 'ELB12KH', 'Model ELB12KH Capacity 12KG Resolution 1g (1000mg) PAN SIZE 170 x 130 DIA', '29000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('176', '2', '25', '37', 'BL220H', 'Model BL220H Capacity 220 gm Resolution 0.001g(1mg) PANSIZE 100X100', '42750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('177', '2', '25', '37', 'BL2200H', 'Model BL2200H Capacity 2200 gm Resolution 0.01g(10mg) PANSIZE 160X124', '42750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('178', '2', '26', '37', '', 'Electronic Printer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('179', '2', '26', '37', 'EP100', 'Model EP-100 Printer with AC Adaptor ', '70000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('180', '2', '26', '37', 'EP110', 'Model EP-110 Printer with AC Adaptor ', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('181', '2', '26', '37', 'STABLOAP', 'Model STABLO-AP Ionizer-Speed AC Discharge for Static Electricity Removal', '90000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('182', '2', '26', '37', 'ANMUSP100', 'Model ANM USP100 Printer (Equivalent  to Shimadzu EP-110 printer)', '35000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('183', '2', '26', '37', 'UDK', 'Universal Density kit', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('184', '2', '26', '37', '', '* Shimadzu Balances Warranty - 1 year * IQ OQ PQ Doumnets charges extra', '', '0', '2', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('185', '2', '27', '0', '', 'EMFC Based fully Auto Internal Calibration Analytical Balance', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('186', '2', '27', '0', '', 'High grade chemicals resistance Metallic housing', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('187', '2', '27', '35', 'SES224', 'Model SES224 Capacity 220g, Resolution 0.0001g, Pan Size 90mm?,LCD Display, Auto internal calibration', '44500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('188', '2', '27', '35', 'SES324', 'Model SES324 Capacity 320g, Resolution 0.0001g, Pan Size 90mm?,LCD Display, Auto internal calibration', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('189', '2', '27', '35', 'SES620C', 'Model SES620C Capacity 620g, Resolution 0.001g, Pan Size 120mm?,LCD Display,Auto internal calibration', '45300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('190', '2', '27', '35', 'SES1023C', 'Model SES1020C Capacity 1020g, Resolution 0.001g, Pan Size 120mm?,LCD Display,Auto internal calibration', '63300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('191', '2', '27', '35', '', 'Advanced Cutting edge Brillient Technology', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('192', '2', '27', '35', '', 'Competent products with High Quality Brand', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('193', '2', '27', '35', '', 'EMFC- MONOLOG SINGLE BLOCK TECHNOLOGY (Analytical, Laboratory,Pharma,Chemicals,Precision, Institution, Gems-Jewelry)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('194', '2', '27', '35', 'SES323S', 'Model SES323S Capacity 320g, Resolution 0.001g, Pan Size 120mm?,LCD Display,Auto External calibration', '24500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('195', '2', '27', '35', 'SES2202', 'Model SES2202 Capacity 2200g, Resolution 0.01g, Pan Size 150mm?,LCD Display,Auto External calibration', '25500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('196', '2', '27', '35', 'SES2202SQUAREPAN', 'Model SES2202* Capacity 2200g, Resolution 0.01g, Pan Size 160x160mm,LCD Display,Auto External calibration', '27350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('197', '2', '28', '35', 'SES200LCD', 'Model SES200 (LCD) Capacity 200g, Resolution 0.001g, Pan Size 80mm?,LCD Display, External calibration', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('198', '2', '28', '35', 'SES300LCD', 'Model SES300 (LCD) Capacity 300g, Resolution 0.001g, Pan Size 80mm?,LCD Display, External calibration', '10750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('199', '2', '28', '35', 'SES400LCD', 'Model SES400 (LCD) Capacity 400g, Resolution 0.001g, Pan Size 80mm?,LCD Display, External calibration', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('200', '2', '28', '35', 'SES500LCD', 'Model SES500 (LCD) Capacity 500g, Resolution 0.001g, Pan Size 80mm?,LCD Display, External calibration', '15000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('201', '2', '28', '35', 'SES605LCD', 'Model SES605 (LCD) Capacity 600g, Resolution 0.005g, Pan Size 120mm?,LCD Display, External calibration', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('202', '2', '28', '35', 'SES1005LCD', 'Model SES1005 (LCD) Capacity 1000g, Resolution 0.005g, Pan Size 120mm?,LCD Display, External calibration', '9750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('203', '2', '28', '35', 'SES602LCD', 'Model SES602 (LCD) Capacity 600g, Resolution 0.01g, Pan Size 120mm?,LCD Display, External calibration', '7800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('204', '2', '28', '35', 'SES1202LCD', 'Model SES1202 (LCD) Capacity 1200g, Resolution 0.01g, Pan Size 120mm?,LCD Display, External calibration', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('205', '2', '28', '35', 'SES1502LCD', 'Model SES1502 (LCD) Capacity 1500g, Resolution 0.01g, Pan Size 120mm?,LCD Display, External calibration', '11750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('206', '2', '28', '35', 'SES2002LCD', 'Model SES2002 (LCD) Capacity 2000g, Resolution 0.01g, Pan Size 120mm?,LCD Display, External calibration', '13300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('207', '2', '28', '35', 'SES3002LCD', 'Model SES3002 (LCD) Capacity 3000g, Resolution 0.01g, Pan Size 170X170mm,LCD Display, External calibration', '17950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('208', '2', '28', '35', 'SES5002LCD', 'Model SES5002 (LCD) Capacity 5000g, Resolution 0.01g, Pan Size 170X170mm,LCD Display, External calibration', '26250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('209', '2', '28', '35', 'SES6002LCD', 'Model SES6002 (LCD) Capacity 6000g, Resolution 0.01g, Pan Size 170X170mm,LCD Display, External calibration', '30500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('210', '2', '28', '35', 'SES6001LCD', 'Model SES6001 (LCD) Capacity 6000g, Resolution 0.1g, Pan Size 170X170mm,LCD Display, External calibration', '16500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('211', '2', '28', '35', ' SES14LCD', 'Model SES14 (LCD) Capacity 10g, Resolution 0.0001g, Pan Size 45mm?,LCD Display, External calibration', '21250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('212', '2', '28', '35', 'SES24LCD', 'Model SES24 (LCD) Capacity 20g, Resolution 0.0001g, Pan Size 45mm?,LCD Display, External calibration', '24250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('213', '2', '29', '35', '', ' External Calibration', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('214', '2', '29', '35', 'SES202SLED', 'Model SES202S (LED) Capacity 200g, Resolution 0.01g, Pan Size 120mm?, Red LED Display', '5750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('215', '2', '29', '35', 'SES302SLED', 'Model SES302S (LED) Capacity 300g, Resolution 0.01g, Pan Size 120mm?, Red LED Display', '6250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('216', '2', '29', '35', 'SES602SLED', 'Model SES602S (LED) Capacity 600g, Resolution 0.01g, Pan Size 120mm?, Red LED Display', '6250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('217', '2', '29', '35', 'SES1202SLED', 'Model SES1202S (LED) Capacity 1200g, Resolution 0.01g, Pan Size 120mm?, Red LED Display', '7800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('218', '2', '29', '35', 'SES302LED', 'Model SES302 (LED) Capacity 300g, Resolution 0.01g, Pan Size 120mm?, Green LED Display', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('219', '2', '29', '35', 'SES602LED', 'Model SES602 (LED) Capacity 600g, Resolution 0.01g, Pan Size 120mm?, Green LED Display', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('220', '2', '29', '35', 'SES1202LED', 'Model SES1202 (LED) Capacity 1200g, Resolution 0.01g, Pan Size 120mm?, Green LED Display', '8500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('221', '2', '29', '35', 'SES605LED', 'Model SES605 (LED)Capacity 600g, Resolution 0.005g, Pan Size 120mm?, Green LED Display', '7800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('222', '2', '29', '35', 'SES1005LED', 'Model SES1005 (LED) Capacity 1000g, Resolution 0.005g, Pan Size 120mm?, Green LED Display', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('223', '2', '29', '35', 'SES1502LED', 'Model SES1502 (LED) Capacity 1500g, Resolution 0.01g, Pan Size 120mm?, Green LED Display', '9000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('224', '2', '29', '35', 'SES2002LED', 'Model SES2002 (LED) Capacity 2000g, Resolution 0.01g, Pan Size 120mm?, Green LED Display', '11750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('225', '2', '29', '35', '', 'Complete wash down SS 304 Table Top,Bench scale for Pharmaceutical & Chemistry Industry ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('226', '2', '29', '35', 'SES6THSS ', 'Model SES6THSS Capacity 6Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '17950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('227', '2', '29', '35', 'SES10THSS', 'Model SES10THSS Capacity 10Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '19500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('228', '2', '29', '35', 'SES20THSS', 'Model SES20THSS Capacity 20Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '22750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('229', '2', '29', '35', 'SES30THSS ', 'Model SES30THSS Capacity 30Kg, Resolution 0.1g, Pan Size 250x250mm, LCD/LED Display', '27300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('230', '2', '29', '35', ' SES50THSS', 'Model SES50THSS Capacity 50Kg, Resolution 1g, Pan Size 300x300mm, LCD/LED Display', '24250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('231', '2', '30', '35', ' SES45', 'Model SES45 Capacity 40g, Resolution 0.01mg, Pan Size 90mm?,LCD Display, Auto internal calibration', '138500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('232', '2', '30', '35', 'SES65', 'Model SES65 Capacity 60g, Resolution 0.01mg, Pan Size 90mm?,LCD Display, Auto internal calibration', '141500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('233', '2', '30', '35', ' SES165', 'Model SES165 Capacity 60/100g, Resolution 0.01/0.1mg, Pan Size 90mm?,LCD Display, Auto internal calibration', '141500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('234', '2', '30', '35', ' SES265', 'Model SES265 Capacity 60/220g, Resolution 0.01/0.1mg, Pan Size 90mm?,LCD Display, Auto internal calibration', '141500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('235', '2', '30', '35', 'SES285', 'Model SES285 Capacity 80/220g, Resolution 0.01/0.1mg, Pan Size 90mm?,LCD Display, Auto internal calibration', '154000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('236', '2', '30', '35', '', 'EMFC- MONOLOG SINGLE BLOCK TECHNOLOGY (Analytical, Laboratory,Pharma,Chemicals,Precision, Institution, Gems-Jewelry) Auto External calibration', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('237', '2', '30', '35', 'SES204', 'Model SES204 Capacity 220g, Resolution 0.0001g, Pan Size 90mm?,LCD Display', '54000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('238', '2', '30', '35', 'SES220C', 'Model SES220C Capacity 220g, Resolution 0.0001g, Pan Size 90mm?,LCD Display', '66500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('239', '2', '30', '35', 'SES603', 'Model SES603 Capacity 120g, Resolution 0.0002g, Pan Size 90mm?,LCD Display', '47750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('240', '2', '30', '35', 'SES323', 'Model SES323 Capacity 320g, Resolution 0.001g, Pan Size 120mm?,LCD Display', '33750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('241', '2', '30', '35', 'SES523', 'Model SES523 Capacity 520g, Resolution 0.001g, Pan Size 120mm?,LCD Display', '42200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('242', '2', '30', '35', 'SES623', 'Model SES623 Capacity 620g, Resolution 0.001g, Pan Size 120mm?,LCD Display', '47750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('243', '2', '30', '35', 'SES3202', 'Model SES3202 Capacity 3200g, Resolution 0.01g, Pan Size 220X220mm,LCD Display', '38300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('244', '2', '30', '35', 'SES4202', 'Model SES4202 Capacity 4200g, Resolution 0.01g, Pan Size 220X220mm,LCD Display', '42200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('245', '2', '30', '35', 'SES6202', 'Model SES6202 Capacity 6200g, Resolution 0.01g, Pan Size 220X220mm,LCD Display', '63300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('246', '2', '31', '35', 'SES6TH', 'Model SES6TH Capacity 6Kg, Resolution 0.1g, Pan Size 240x290, LED Display, External calibration', '8600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('247', '2', '31', '35', 'SES10TH', 'Model SES10TH Capacity 10Kg, Resolution 0.1g, Pan Size 240x290, LED Display, External calibration', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('248', '2', '31', '35', 'SES3T', 'Model SES3T Capacity 3Kg, Resolution 0.1g, Pan Size 170x220, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('249', '2', '31', '35', 'SES6T ', 'Model SES6T Capacity 6Kg, Resolution 0.5g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('250', '2', '31', '35', 'SES10T', 'Model SES10T Capacity 10Kg, Resolution 0.5g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('251', '2', '31', '35', 'SES20T ', 'Model SES20T Capacity 20Kg, Resolution 1g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('252', '2', '31', '35', 'SES30T', 'Model SES30T Capacity 30Kg, Resolution 1g, Pan Size 240x290, LED Display, External calibration', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('253', '2', '32', '35', '', 'F1 Class', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('254', '2', '32', '35', 'SESF1PCS12', 'Weight Box  F1 Class 12 Pcs Set Weight 1 mg to 500 mg  SS304 ', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('255', '2', '32', '35', 'SESF1PCS12NABL', 'NABL Charges for the above F1 Class weight box 1 mg to 500 mg', '2350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('256', '2', '32', '35', 'SESF1PCS23', 'Weight Box  F1 Class 23 Pcs Set Weight 1 mg to 200 g  SS304 ', '13300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('257', '2', '32', '35', 'SESF1PCS23NABL', 'NABL Charges for the above F1 Class weight box 1 mg to 200 g', '3950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('258', '2', '33', '8', '', 'Model AT 6000  Breath Alcohol meter  China ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('259', '2', '34', '22', 'LH21', 'LH-21 Differential Blood Cell Counter, a microcontroller based system for quick differential counts, has facility to count 8 types of cell and audible deep facility, 16 digit alphanumeric LCD Display shows percentage (%) calculations, individual cell count with built-in stop watch and timer functions. ', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('260', '2', '35', '22', 'LH43', 'LH-43 Blood Roller Mixer to make blood homogeneous with 4 rollers 230mmlong.', '3800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('261', '2', '36', '8', '', 'Blood cell counters with 5 keys and one totalizer with bell  ', '850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('262', '2', '36', '8', '', 'Blood cell counters with 8 keys and one totalizer with bell  ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('263', '2', '36', '8', '', 'Blood cell counter Digital Economy Model with 8 keys & totalizer china make', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('264', '2', '37', '28', 'SCI25', 'SCI-2.5 Range 0.25 - 2.5 ml Microlit', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('265', '2', '37', '28', 'SCI5', 'SCI-5 Range 0.5 - 5 ml Microlit', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('266', '2', '37', '28', 'SCI10', 'SCI-10 Range 1-10 ml Microlit', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('267', '2', '37', '28', 'SCI30', 'SCI-30 Range 2.5 - 30 ml Microlit', '15820', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('268', '2', '37', '28', 'SCI60', 'SCI-60 Range 5- 60 ml Microlit', '15820', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('269', '2', '37', '28', 'SCI100', 'SCI-100 Range 10- 100 ml  Microlit', '19050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('270', '2', '38', '28', 'BEAT25', 'BEAT-2.5 Range 0.25 - 2.5 ml Microlit', '14290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('271', '2', '38', '28', 'BEAT5', 'BEAT-5 Range 0.5 - 5 ml Microlit', '14290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('272', '2', '38', '28', 'BEAT10', 'BEAT-10 Range 1 -10 ml Microlit', '14290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('273', '2', '38', '28', 'BEAT30', 'BEAT-30 Range 2.5 - 30 ml  Microlit', '21370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('274', '2', '38', '28', 'BEAT60', 'BEAT-60 Range 5 - 60 ml  Microlit', '21370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('275', '2', '38', '28', 'BEAT100', 'BEAT-100 Range 10 - 100 ml Microlit', '25750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('276', '2', '39', '43', 'T15', 'Bottle Top Dispenser 0-5 ml', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('277', '2', '39', '43', 'T16', 'Bottle Top Dispenser 2-10 ml', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('278', '2', '40', '34', 'RSBT1', 'RBST ? 1 	Bursting strength tester (analog model)  Capacity ? 0 to 35kg / cm2, To determine bursting strength of knitted fabrics, paper, corrugated paper etc. Latest design with control panel with maximum capacity 35 kgs. Glycerin used as test fluid with digital display capacity ? 0 to 35kg / cm2  ', '116350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('279', '2', '41', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('280', '2', '41', '7', 'PH168', 'pH  Buffer Solution 1.68pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('281', '2', '41', '7', 'PH401', 'pH  Buffer Solution 4.01pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('282', '2', '41', '7', 'PH686', 'pH  Buffer Solution 6.86pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('283', '2', '41', '7', 'PH7', 'pH  Buffer Solution 7pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('284', '2', '41', '7', 'PH9', 'pH  Buffer Solution 9pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('285', '2', '41', '7', 'PH918', 'pH  Buffer Solution 9.18pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('286', '2', '41', '7', 'PH1001', 'pH  Buffer Solution 10.01pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('287', '2', '41', '7', 'PH1245', 'pH  Buffer Solution 12.45pH', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('288', '2', '42', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('289', '2', '42', '7', 'TDS50', 'TDS Buffer Solution 50ppm', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('290', '2', '42', '7', 'TDS300', 'TDS Buffer Solution 300ppm', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('291', '2', '42', '7', 'TDS1000', 'TDS Buffer Solution 1000ppm', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('292', '2', '42', '7', 'TDS3000', 'TDS Buffer Solution 3000ppm', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('293', '2', '42', '7', 'TDS5000', 'TDS Buffer Solution 5ppt (5000ppm)', '2600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('294', '2', '42', '7', 'TDS25000', 'TDS Buffer Solution 25ppt (25000ppm)', '2600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('295', '2', '42', '7', 'TDS45000', 'TDS Buffer Solution 45ppt (45000ppm)', '2600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('296', '2', '43', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('297', '2', '43', '7', 'COND84', 'Conductivity Buffer Solution 84 ?s', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('298', '2', '43', '7', 'COND100', 'Conductivity Buffer Solution 100 ?s ', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('299', '2', '43', '7', 'COND500', 'Conductivity Buffer Solution 500 ?s ', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('300', '2', '43', '7', 'COND1413', 'Conductivity Buffer Solution 1413?s', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('301', '2', '43', '7', 'COND2764', 'Conductivity Buffer Solution 2764?s', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('302', '2', '43', '7', 'COND5', 'Conductivity Buffer Solution 5 ms', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('303', '2', '43', '7', 'COND12880', 'Conductivity Buffer Solution 12880 ?s', '2200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('304', '2', '43', '7', 'COND1118', 'Conductivity Buffer Solution 111.8 ms', '2200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('305', '2', '44', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('306', '2', '44', '7', 'ECRE005', 'ELECTRODE STORAGE SOLUTION EUTECH 480ML ECRE005', '7200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('307', '2', '44', '18', 'PHPSTOR20', 'PH-PSTOR(20ml) 20 packets of 20 ml potassium chloride (KCl) storage solution', '320', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('308', '2', '44', '18', 'PHPSTOR60', 'PH-PSTOR(60ml) pH Electrode Storage Solution 60 ml', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('309', '2', '45', '18', 'ASP20', 'ASP-20 20 pack assorted solutions [ 5X 20 ml (pH 4, pH 7), 5 x 20 ml (pH Storage & EC/TDS Calibration Solution)]', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('310', '2', '45', '18', 'PH4710', 'PH-4/7/10 (20ml) Buffer Solution', '320', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('311', '2', '46', '7', '', 'Buffer Solutions  480 ml Bottle Calibrated with Certificate of analysis from EUTECH ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('312', '2', '46', '7', 'ORP86MV', 'Buffer Solutions for ORP 86 mv ', '4100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('313', '2', '46', '7', 'ORP263MV', 'Buffer Solutions for ORP 263mv ', '4100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('314', '2', '46', '7', 'ORP475MV', 'Buffer Solutions for ORP 475mv', '4100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('315', '2', '49', '22', 'LH1201', 'LH-1201 Auto Bio Chemistry Analyser For End Point, Kinetic, Fix Point, Multi Standard and coagulation tests, Quartz flowcell system, Built in Thermal printer with graphics capability, Upto 250test items, 240 x 128 LCD display, Paltrier Controlled thermostat, open reagent system, user friendly. (Imported)', '122000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('316', '2', '49', '22', 'LH1202', 'LH-1202 Semi Automatic Bio Chemistry Analyser, Real time coloured graph and absorbance, Windows Embedded compact 7, 4.3 inch true color touchscreen, 300 programmable test, 1000 Result storage with editable patient information, universal power supply, End point with standard/factor, Two point kinetics, Multi standard upto 8 standards, biochromatic, dual wavelength, absorbance, photometric analysis with interference filter, aborbance range 0.0000-3.0000 (Linearity:+/-1%, Repeatability: 0.002, Resolution: 0.0001), Spectral range selection: Automatic via Filter wheel, Light source: 6V 10 W Long life tungsten Halogen lamp, Detector: Photodiode.', '105000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('317', '2', '50', '10', 'GLBTS42', 'GLBTS-4.2 Blood Bag Tube Sealer is a compact equipment to seal the Blood Bag pilot tube by radio frequency, Sealed tube can be easily separated by pulling the sealing section by both sides, Scan Here For Detailed Speci?cations,Oscillation Frequency : 40.68 MHz, Maximum Sealing Time - 1.5 seconds,Radio Frequency Output :20W', '75000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('318', '2', '50', '10', 'GLP1', 'GLP-1 Plasma Expressor, Pressure plate: Acrylic, Manual control, size: 232 x 165 x 243 mm', '9900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('319', '2', '50', '10', 'GLP2 ', 'GLP-2 Electronic Plasma Expressor, Power supply 230v/110v AC, Infra Red sensor, Clamping: Motor activated, Acrylic Pressure plate, alarm: audio visual, automatic control, Size 252 x 165 x 243 mm', '49500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('320', '2', '50', '10', 'GLBM14 ', 'GLBM - 14 Blood Collection Monitor, Control System : Micro controller based,Alarm : Audio Visual Alarm if the ?ow is less than 20 ml per minute at the end of the Collection, Outer body : Mild steel powder coated, Speed of rocker : 10 RPM, Accuracy : ? 2 RPM, Settable volume : 1 to 999 ml Readability : 1 ml/1g, Pinching : Motorized pinching at the end of collection, Display : user friendly LCD display with messages,Blood bag Tray : ABS molded, Display parameters : Weight and volume of collection, duration of collection Previous collection records,Calibration : Auto calibration from the control panel', '75000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('321', '2', '50', '10', 'GLAP48 ', 'GLAP-48 Platelet Agitator is very well-known for its uniqueness in design. S.S racks with high ventilation capability allows maximum oxygen transfer to the platelets. Sliding stainless steel trays makes the cleaning purpose easier as well as enables easy removal or loading of bags. Capacity 48 bags, No. of tray: 8, Ocillation: 70/Minute, Accuracy:  ? 5/ minute', '67500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('322', '3', '51', '7', 'ECOECTESTLOW', 'Model ECOEC TEST LOW Range 0-1999?s, NO TEMP.Display, Resolution 10?s/cm, Sensor Pin', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('323', '3', '51', '7', 'ECOECTESTHIGH', 'Model ECOEC TEST HIGH Range 0-19.9MS, NO TEMP.Display, Resolution 0.1ms/cm, Sensor Pin', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('324', '3', '51', '7', 'ECTEST11', 'Model EC TEST 11 Range 0-2000/?s & 0-20MS/cm, TEMP.Display Yes, Resolution 10?s/0.1ms, Sensor Pin', '10440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('325', '3', '51', '7', 'ECTEST11PLS', 'Model EC TEST 11 PLS Range 200,2000?s/cm,20MS/cm, TEMP.Display YES, Resolution 0.1?s/1?s/0.01ms,  Sensor Cup', '16200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('326', '3', '51', '7', 'CTSEXPERTCOND', 'NEW CTS EXPERT / Cond / TDS / Salinity / TEMP.          ', '9000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('327', '3', '51', '16', 'HI98303', 'Conductivity Meter Dist 3 Range 0-1990?s, Resolution 1?s, Temp.BOLD Display HI98303 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('328', '3', '51', '16', 'HI98304', 'Conductivity Meter Dist 4 Range 0.01ms TO 19.99ms, Resolution .01ms, Temp.BOLD Display  HI98304 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('329', '3', '51', '16', 'HI98303P', 'Conductivity Meter Dist 3 Range 0-1990?s, Resolution 1?s, Temp.BOLD Display HI98303P New', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('330', '3', '51', '16', 'HI98304P', 'Conductivity Meter Dist 4 Range 0.01ms TO 19.99ms, Resolution .01ms, Temp.BOLD Display  HI98304P New', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('331', '3', '51', '18', 'AP2', 'AP 2 Conductivity Meter Range 0- 9999 ?s, Resolution 1?s, TEMP.Small  Display', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('332', '3', '51', '18', 'COM80', 'COM80 Model COND /TDS HM Model  Range 9990 uS/5000ppm, Resolution 10?s/10ppm, TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('333', '3', '52', '7', 'CON603PLUSK', 'Model CON603PLUSK Parameter Conductivity Range  0 to /200MS/cm, Powered by battery IP54', '38700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('334', '3', '52', '7', 'CONWP15003K ', 'Model CONWP15003K Parameter Cond / TDS Range 0-200ms/200ppt, Memory 150 Powered by Main/Battery', '47700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('335', '3', '52', '7', 'CONWP45003K', 'Model CONWP45003k Parameter Cond/TDS/Salinity, Range 200ms/200ppt/50ppt, Memory 500 Powered  by Main/Battery', '72000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('336', '3', '52', '7', ' CONWP61043K', 'Model CONWP61043K Parameter Cond/TDS/Res/Sal, Range 0 to 500MS/cm 500ppt, Memory 500 Powered  by Main/Battery IP 67', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('337', '3', '53', '22', 'LH17', 'LH-17 Portable Conductivity Meter 3 1/2 digit LCD display, battery operated, ABS Plastic body.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('338', '3', '54', '7', 'ECCON70043S', 'Model ECCON70043S Conductivity/ATC Probe CONSEN9501D ,K=1.0, Integral Electrode Holder & 100/240 VAC Adapter Cond/TDS, Range 0 to 200ms/cm:0 to 100 ppt, Powered by Main ', '63000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('339', '3', '54', '7', 'ECCON270043S', 'Model ECCON270043S With 4-Cell Conductivity Probe CONSEN9201D K=0.530, Integral Electrode Holder & 100/240 VAC Adapter, RS232 cableParameter Cond/TDS/Salinity/Restivity and Tepm.Range 0 to 500ms/cm 0 to 500ppt; 0 to 80 ppt,o to 200mohms', '100650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('340', '3', '54', '7', 'CON2700AN270', 'ANTECH AN 270 Printer Suitable for ECCON270043S model . ', '36000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('341', '3', '55', '7', 'CONPH700', 'PH 700 & CON 700 ', '85000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('342', '3', '56', '22', 'LH5100', 'LH-5100 Trutouch Conductivity Meter, 5  Inch touch screen with high resolution and sensitivity, Combined and Separate measurement facility cond. TDS. Sal. and temp., 6 auto ranges, Auto sensor check facility, 5 point calibration facility 1 for each range( EC-0-20 , 0-200S?s, 0-2ms,0-20ms,0-200ms, TDS - 0-20, 0-200ppm, 0-20,0-200ppt, Salinity- 0-20,0-200ppm, 0-0,2-20,0-5ppt), Meets GLP norms, Password protected data and login facility, PC attachment through USB.,1000 data storing facility with file name. NEW ADDITION', '31000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('343', '3', '56', '22', '', 'EPSON LX-310 Printer Suitable for Trutouch Conductivity Meter(LH-5100) & Trutouch pH Meter(LH-5001)', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('344', '3', '56', '22', 'LH16', 'LH-16 Auto Digital Conductivity Meter (AUTO RANGING) 3.5 digit LED display with facility for temperature compensation and digital cell constant adjustment along with conductivity cell & other accessories. ', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('345', '3', '56', '22', 'LH26', 'LH-26 Deluxe Conductivity Meter 3.5 digit LED display with facility for automatic temp. Compensation & digital cell constant adjustment along with cond. cell & temperature probe', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('346', '3', '57', '7', 'CTSEXPERTCOND', 'CTS EXPERT Eutech COND/ TDS / SALINITY / TEMP. Combo meter', '9450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('347', '3', '57', '7', 'PCTESTr35', 'PCTESTr35 Parameters Ph/Cond/Temp, Range  0.0 to 14.0 Ph/0 to 1999 ?S/cm/2.00 to 20.00MS, Resolution 0.1 Ph/1 ?S/cm/0.01 mS/cm, Accuracy  ?0.1pH /?1?S, Large  Display with temp', '17100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('348', '3', '57', '7', 'PTTESTr35', 'PTTESTr35  Parameters  Ph/TDS/Temp, Range 0.0 to 14.0Ph/0 to 999 ppm/1 to 10.00ppt, Resolution 0.1 Ph/1 ppm/0.01 ppt, Accuracy  ?0.1 pH/ ?1ppm, Large Display with temp IP 67 wp   ', '17100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('349', '3', '57', '7', 'PCSTESTr35', 'PCSTESTr35 Parameters Ph/Cond/TDS/Salinity/Temp, Range 0.00 to 14.00Ph/0.0 to 20ms/0-10.00 ppt/ 0 to 50 c,  Resolution 0.01Ph/1 ?S/cm/0.01?S/cm/ 0.1ppm/1 ppm, Accuracy  ?0.1pH /?0.1?S/?0.1ppm, Large Screen  Display with temp                                                                                                                                              ', '22500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('350', '3', '57', '18', 'COM80', 'COM80 Model COND /TDS HM Model, Range 9990 uS/5000ppm, Resolution 10?s/10ppm, TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('351', '3', '57', '18', 'COM100', 'COM-100 Waterproof Professional Series EC/TDS Meter, measures EC, TDS, Salinity & Temperature, wit ATC , Replaceable Sensor', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('352', '3', '57', '18', 'COM360', 'COM-360 pH/EC/TDS Meter. pH Range: 0.0 ? 14.0, pH EC Range: 0 - 9990 ?S; 0 - 9.99 mS, TDS Range: 0 - 8560 ppm (mg/L); 0.5 (NaCl) scale; 0.7 (442) scale, 0 - 5000 ppm (mg/L), Temperature Range: 0.1 - 50?C', '9950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('353', '3', '57', '16', 'HI98129', 'HANNA HI 98129 (low Range) pH/Cond/Tds meter  (or) HANNA HI 98130 (hight Range) pH/Cond/Tds meter', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('354', '3', '58', '7', 'ECPCWP45004k ', 'ECPCWP45004k  Parameters ph/cond/TDS, Range -2.00 to 16.00/200ms/200ppt, ORP YES, POWER main/BT', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('355', '3', '58', '7', 'ECPDWP45004K', 'ECPDWP45004K  ph/DO Range  -2.00 to 16.00/20ppm, ORP YES, POWER main/BT', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('356', '3', '58', '7', 'ECPCDWP65044K', 'ECPCDWP65044K pH/ION/ORP/Cond/Sal/TDS/DO/Res, Range -2.00 to 20.00/0.00-19900/(+/- 2000mv) 0-500ms/0-80 ppt/2-20Mohm/0-500ppt/90ppm, Power battery/9V DC', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('357', '3', '58', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('358', '3', '58', '18', 'HM500', 'HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,Temp. 0.0 ? 80.0 ?C,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('359', '3', '58', '18', 'HM500N', 'HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 ? 80.0 ?C,', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('360', '3', '59', '7', 'ECPC70043S ', 'ECPC70043S  Parameters PH/Mv/Cond/ TDS  with Feet/Glass  Electrode Dual Display', '85500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('361', '3', '59', '7', 'ECPC270043S', 'ECPC270043S PH/Mv/Ion/Cond/TDS/Resist/Salinity with Cond cell/ph, Glass  Electrode, Dual Display Memory 500 / RS232  ', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('362', '3', '60', '22', 'LH51 ', 'LH-51 Microprocessor Conductivity/TDS/Salinity/Temp. Meter (Graphical Display) a research grade instrument with 128 x 64 Large Graphical LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover& instructions manual, computer interlace through USB', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('363', '3', '60', '22', 'LH53', 'LH-53 Microprocessor pH/Conductivity/TDS/Salinity/Temp. Meter a research grade instrument with 16 x 2 Large LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover & instructions manual, computer interlace through USB NEW', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('364', '3', '60', '22', 'LH23', 'LH-23 Digital Ph, Conductivity and Temperature Meter for measurement of pH. Conductivity & temp., 3.5 digit LED display supplied with pH combination electrode, conductivity cell and temp.probe ', '7250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('365', '3', '60', '22', 'LH25', 'LH-25 Digital TDS/Conductivity Meter Digital Conductivity Cum TDS meter 3.5 digit LED display with facility for temp. compensation & digital cell constant adjustment along with conductivity cell', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('366', '3', '61', '15', 'CD06', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) Unbreakable ', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('367', '3', '61', '15', 'CD06BNC1', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) with BNC connector', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('368', '3', '61', '15', 'CD065', 'CD-06 TDS/COND Cell at Cell constant K=5.00(appx.)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('369', '3', '61', '15', 'CD04', 'CD-04 TDS/COND Cell at Cell constant  K=0.50(appx.)', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('370', '3', '61', '15', 'CD08', 'CD-08 TDS/COND Cell at Cell constant  K=0.10(appx.)', '3225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('371', '3', '61', '15', 'SWINGARMSTAND', 'Laboholic swing arm stand with good base at best rate', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('372', '3', '61', '7', '', 'Eutech calibration Buffer for TDS / Conductivity  of 50 ppm / 100ppm/ 300ppm/ 1000ppm/ 3000ppm/84us / 100us / 1413us/2467us/  480ml  pack with certificate', '1750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('373', '3', '61', '7', '', 'Eutech Calibration Buffer Solutions Salinity 5ppt, 25ppt , 45 ppt  (Any one) 480 ml EUTECH', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('374', '3', '61', '7', '', 'Eutech calibration Buffer for conductivity/ TDS  12.88ms/111.8ms available in 480ml pack certificate', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('375', '3', '61', '7', 'CONSEN91W2SS', 'Cond.cell CONSEN 91W 2SS rings with ATC, Cell constant K=1.0, 6 pin connector,1M cable for CON 510 / 150/ 450  / 11 / 110', '25200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('376', '3', '61', '7', 'CONSEN91B', 'Cond Cell CONSEN91B Suitable  FOR SALT 6+ / Con 6+  / TDS 6+ ', '25200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('377', '3', '61', '7', 'CONSEN9501D', 'Cond Cell CONSEN9501D COND / ATC Electrode K=1.0  Suitable  for Con700 Models', '27000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('378', '3', '61', '7', 'CONSEN9201D', 'Cond Cell CONSEN9201D 4-Cell Conductivity/ATC Electrode K=0.530, Graphite Sensor, Epoxy-Body (2700 series)', '54000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('379', '3', '62', '22', 'LH36', 'LH-36 Digital Colony Counter 3 digit LED display Range 0-999 with 125 memory, hold and count correction facility. Data restored even after powerfailure.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('380', '3', '62', '22', 'LH37', 'LH-37 Digital ColonyCounter4 digit LED display Range 0-9999. With 125 memory, hold and count correction faciIity. Data restored even after powerfailure', '4600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('381', '3', '63', '22', 'LH116', 'LH-116 Digital Fully Automatic Colorimeter 9 digital filters with facility for automatic zero setting with finger touch, digital wavelength selection. mode % T & OD inbuilt 6V Ni-Cd Re-Chargeable Battery. lml. solution measurement, Range400 to 700 nm, highly accurate &compact.', '5800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('382', '3', '63', '22', 'LH111', 'LH-111 Microprocessor Photo Colorimeter 8 fitters with facility for direct measurement of results in cone., %T& O.D. Memory for Storage of 3 standards to avoid frequent use of standards. Automatic zero setting facility. lml. solution measurement.', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('383', '3', '63', '22', 'LH114', 'LH-114 Auto Photo Colorimeter 8 filters with facility for automatic zero setting with finger touch, 2.5 digit LED display, Range 400to 700nm, highly accurate & compact.', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('384', '3', '63', '22', 'LH112', 'LH-112 Deluxe Photo Colorimeter 8 filters mains cum battery operated with inbuilt rechargeable battery. 2.5 digit LED display, Range 400 to 700nm, highly accurate & compact.', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('385', '3', '63', '22', 'LH12', 'LH-12 Digital Photo Colorimeter 8 filters mains operated with optical density 2.5 digit LED display. Range 400 to 700 nm. lml solution measurement.', '5600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('386', '3', '64', '22', 'LH790', 'LH-790 Visual Colorimeter Measuring principle visual in terms of international colour scale units, measuring range 0.1-79.9 Red, 0.1 - 79.9 Yellow,0.1- 49.9 Blue, 0.1 -3.9 Neutral, Resolution 0.1 colour scale unit, Light source Incandescent lamp, path length upto 180mm.', '120000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('387', '3', '65', '22', 'LH1232', 'LH-1232 Coagulation Analyzer, 5 inch LCD Touch screen, 4 Testing channels, 24 Cuvette incubation positions, 6 Reagent incubation positions, Wavelength LED 470nm, Sample Type Plasma, 10,000 results storage memory, Sample volume 20-40ul, Reagent volume 20-40ul,Electonic pipette  20-200ul, Incubation Temp. 37.0? 1.0?C  NEW ADDITION', '158000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('388', '3', '66', '15', 'GVDOCTOR', 'GV-DOCTOR CENTRIFUGE Glovision Doctor Centrifuge 8 x 15 ml Metal body Head ABS ', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('389', '3', '67', '33', 'RM02PLUS', 'RM-02 PLUS  Remi Mini Plus Centrifuge 6000 RPM With Speed Indicator, Capacity 8 x 1.5 ml', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('390', '3', '67', '33', 'RM03PLUS', 'RM-03 PLUS Remi Micro Centrifuge 15000 RPM LCD Display with 12x1.5ml /2 ml and PCR strip Rotor  (2 x 8 x 0.2 ) ml', '53000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('391', '3', '68', '33', 'MEDICOPLUS', 'Medico Plus  Medico Centrifuge max.speed 4000 rpm with brushless induction motor, frequency drive, LED display of speed and time, safety lid lock, imbalance detector, dynamic brake supplied without rotors and accessories', '25000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('392', '3', '68', '33', 'SM815', 'SM 8-15 Swing out rotor suitable for 8 tubes of 15ml (supplied with glass tubes)', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('393', '3', '68', '33', 'SM450 ', 'SM 4-50 Swing out rotor suitable for 4 tubes of 50ml (supplied with glass tubes)', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('394', '3', '68', '33', 'AM365', 'AM 36-5 Angle rotor suitable for 36 Vaccutainer tubes of 5ml (12.5mm x 81mm) without tubes', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('395', '3', '68', '33', 'AM205', 'AM 20-5 Angle rotor suitable for 20 Vaccutainer tubes of 5ml (12.5mm x 106mm) without tubes', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('396', '3', '68', '33', 'AM1810', 'AM 18-10 Angle rotor suitable for 18 Vaccutainer tubes of 10ml (15.5mm x 106mm) without tubes', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('397', '3', '68', '33', 'AM1215', 'AM 12-15 Angle rotor suitable for 12 tubes of 15ml (supplied with glass tubes)', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('398', '3', '68', '33', 'AM650', 'AM 6-50 Angle rotor suitable for 6 tubes of 50ml (supplied with plastic tubes)', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('399', '3', '69', '33', 'C852', 'C-852 Medical Centrifuge Buckets 4 Capacity 15ml RPM 3500 NO Display', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('400', '3', '69', '33', 'C8544', 'C-854/4 Clinical Centrifuge  Bucket 4  Capacity 15ml RPM 3500 NO Display', '7400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('401', '3', '69', '33', 'C8546', 'C-854/6 Clinical Centrifuge  Bucket 6  Capacity 15ml RPM 3500 NO Display', '8200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('402', '3', '69', '33', 'C8548', 'C-854/8 Clinical Centrifuge  Bucket 8  Capacity 15ml RPM 3500 NO Display', '10400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('403', '3', '69', '33', 'R303 ', 'R-303 Doctors Centrifuge  Bucket 8  Capacity 15ml RPM 3800 NO Display', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('404', '3', '69', '33', 'R304', 'R-304 Doctors Centrifuge Bucket 24 Capacity 5ml RPM 7000 NO Display', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('405', '3', '69', '33', 'R4C ', 'R-4C  W/Timer Centrifuge  Without Head RPM 4400 WITH Display', '24000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('406', '3', '69', '33', 'R41 ', 'Head R-41 Spare  Bucket 8 (SWING) Capacity 15ml RPM 3500, Suitable for R-4C', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('407', '3', '69', '33', 'R42', 'Head R-42 Spare  Bucket 4 (SWING) Capacity 50ml RPM 3500 Suitable for R-4C', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('408', '3', '69', '33', 'R43 ', 'Head R-43 Spare Bucket 8 (ANGLE) Capacity 15ml RPM 4400 Suitable for R-4C', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('409', '3', '69', '33', 'R44 ', 'Head R-44 Spare Bucket 4 (ANGLE) Capacity 50ml RPM 4200 Suitable for R-4C', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('410', '3', '69', '33', 'R8C', 'R-8C Centrifuge Without Head  RPM 5250 WITH Display', '29000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('411', '3', '69', '33', 'R8CBL', 'R8C BL Centrifuge Without Head  RPM 6000 WITH Display', '68000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('412', '3', '69', '33', 'R81', 'Head R-81 Spare Bucket 16 (swing) Capacity 15ml RPM 4000 Suitable for R-8C', '7400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('413', '3', '69', '33', 'R81A', 'Head R-81A Spare  Bucket 12(swing) Capacity 15ml  RPM 4000 Suitable for R-8C', '6600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('414', '3', '69', '33', 'R81B', 'Head R-81B Spare  Bucket 8(swing) Capacity 15ml    RPM 4200 Suitable for R-8C', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('415', '3', '69', '33', 'R82', 'Head R-82  Spare  Bucket 6 (swing) Capacity 50ml Suitable for R-8C', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('416', '3', '69', '33', 'R82A', 'Head R-82A Spare  Bucket 4 (swing) Capacity 50ml  RPM 4000 Suitable for R-8C', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('417', '3', '69', '33', 'R83', 'Head R-83 Spare Bucket 16 (Angle) Capacity 15ml Suitable for R-8C', '6600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('418', '3', '69', '33', 'R83A', 'Head R-83A Spare  Bucket 12 (Angle) Capacity 15ml  RPM 5250 Suitable for R-8C', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('419', '3', '69', '33', 'R83B ', 'Head R-83B Spare Bucket 8 (Angle) Capacity 15ml with polypropylene tubes suitable for R-8C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('420', '3', '69', '33', ' R84 ', 'Head R-84 Spare Bucket 6 (Angle) Capacity 50ml  with polypropylene tubes Suitable for R-8C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('421', '3', '69', '33', 'R84A', 'Head R-84A Spare Bucket 4 (Angle) Capacity 50ml  RPM 5250 Suitable for R-8C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('422', '3', '69', '33', 'R88', 'Head R-88 Spare Angle Head4 x 100 ml  with Polypropylene tube For R-8C BL ', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('423', '3', '69', '33', 'R89', 'Head R-89 Spare Angle Head24 x 15 ml  with Polypropylene tube For R-8C BL ', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('424', '3', '69', '33', 'R90', 'Head R-90 Spare 4 x 100 ml swing out with glass tube & Biosafety cap for R-8CBL', '20000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('425', '3', '69', '33', 'RM12C', 'RM-12C W/timer Micro Centrifuge  w/o Head  RPM 16000  with Display', '25500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('426', '3', '69', '33', 'RM1210', 'Head RM-1210 Spare  Bucket 24 Capillary  Capacity 75mmx1mm  RPM 12000 Suitable for RM - 12C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('427', '3', '69', '33', 'RM1214 ', 'Head RM-1214 Spare  Bucket 10 (Angle) Capacity 2.0ml RPM 16000 Suitable for RM - 12C', '4200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('428', '3', '69', '33', 'RM1215', 'Head RM-1215 Spare  Bucket  24 (Angle) Capacity 1.5ml   RPM 11850', '6200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('429', '3', '69', '33', 'RM1213', 'Head RM-1213  Spare  (Reading Device for RM-1210)                  ', '4600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('430', '3', '69', '33', 'RM1216', 'Head RM 1216 Spare  Bucket 8    Capacity 5ml', '9000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('431', '3', '69', '33', 'R8K', 'R-8K Centrifuge For Milk & Oil W /O Rotor    with Display', '33000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('432', '3', '69', '33', 'R86', 'Head R-86 Spare   Rotor for above suitable for R-8k  Capacity 4 x 50 ml Head ', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('433', '3', '69', '33', 'R8M PLUS', 'R-8M PLUS Centrifige ( Max 6000 RPM) With Brushless Induction Motor without Head ', '44000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('434', '3', '69', '33', 'R8CPLUS ', 'R-8C PLUS Centrifige ( Max 6000 RPM) With Brushless Induction Motor without Head ', '36000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('435', '3', '69', '33', 'S2415', 'Head S 24 -15 Swing Out Rotor 24 x 15ml ( Supplied with Glass Tubes)', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('436', '3', '69', '33', 'S815', 'Head S 8 -15 Swing Out Rotor 8 x15ml ( Supplied with Glass Tubes)', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('437', '3', '69', '33', 'A2415', 'Head A24 - 15  Angle Rotor 24 x 15 ml  ( Supplied with Plastic Tubes)', '11500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('438', '3', '69', '33', 'AR650', 'Head AR 6 - 50  Angle Rotor 6 x 50 ml  ( Supplied with Plastic Tubes)', '5600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('439', '3', '70', '33', 'NEYA12', 'NEYA 12 Bench Top Centrifuge, (max. speed 16000 rpm) LCD display of speed and time, imbalance detector, dynamic brake safety lid lock, 10 accelaration / decelaration profiles, 10 programs and rotor identification, supplied without rotors and  accessories', '115500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('440', '3', '70', '33', 'NEYA16R', 'NEYA 16R Refrigerated Bench Top Centrifuge, (max. speed 16000 rpm) LCD display of speed and time, imbalance detector, dynamic brake, safety lid lock, 10 accelaration / decelaration profiles, 10 programs and rotor identification, supplied without rotors and accessories', '214000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('441', '3', '70', '33', 'S4175 ', 'S 4-175 4 place Swing out Rotor', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('442', '3', '70', '33', 'S696MP', 'S 6-96 MP 2 place Swing out Rotor for 6 micro plates of 96 wells', '33175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('443', '3', '71', '33', 'CM101', 'REMI Model CM101  with single and Multi tube Head', '6200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('444', '3', '71', '33', 'CM101PLUS', 'CM-101 Plus Vortex Mixer with brushless motor & suitable for Interchangeable mixing Heads', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('445', '3', '71', '15', 'GVCYCLOMIXER', 'Cyclomixer Glovision', '2600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('446', '3', '72', '33', 'R24', 'R-24 Revolutionary High Speed Centrifuge Without Rotor Head  And Accessories ', '72750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('447', '3', '72', '33', 'R242', 'R-242 ANGLE Head Rotor With PP Tubes 6X50ML Suitable For R-24 And C-24 ', '23550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('448', '3', '72', '33', 'CM12PLUS', 'CM-12 Plus  REFRIGERATED Compact Bench Top Cooling Micro Centrifuges w/o rotor Heads and accessories (-20\'c up to 5 ml)', '176550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('449', '3', '72', '33', 'RM1214M ', 'RM-1214M 10 x 2 ml Angle Head (with Polycarbonate Tubes)', '6200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('450', '3', '72', '33', 'RM1215M', 'RM-1215M 24 x 1.5 ml Angle Head (with Polycarbonate Tubes)', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('451', '3', '72', '33', 'RM1216M', 'RM-1216M  8 x 5 ml Angle Head (with Polycarbonate Tubes)', '10700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('452', '3', '72', '33', 'RM1217M', 'RM-1217M Angle Head suitable for PCR Strip Tubes - Capacity 4 strips of 8 x 0.2 ml', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('453', '3', '72', '33', 'VS02', ' VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('454', '3', '72', '33', 'C23PLUS', 'C-23 Plus HIGH Volume Low Speed Table Top Cooling Centrifuge Max 7000 RPM / 7560 RCF,LED Display without rotor Heads ', '269650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('455', '3', '72', '33', 'CPR23PLUS', 'CPR-23 Plus HIGH Volume Low Speed Table Top Cooling Centrifuge Max 7000 RPM / 7400 RCF, LCD Display W/O rotor Heads', '374500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('456', '3', '72', '33', 'R238M', 'R-238M Complete with Polypropylene Tubes (Capacity 12 x 50 ML)', '29950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('457', '3', '72', '33', 'R239M', 'R-239M Complete with Polypropylene Tubes (Capacity 36 x 15 ML)', '34250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('458', '3', '72', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('459', '3', '72', '33', 'C24PLUS', 'C-24 Plus LOW VOLUME HIGH SPEED COOLING Centrifuge MAX 20000 RPM / 37570 RCF, LED Display W/O rotor Heads', '265350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('460', '3', '72', '33', 'CPR24PLUS', 'CPR-24 Plus LOW VOLUME HIGH SPEED  COOLING Centrifuge, MAX 20000 RPM / 37570  RCF, LCD Display W/O rotor Heads ', '374500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('461', '3', '72', '33', 'C30PLUS ', 'C-30 Plus HIGH Volume High  Speed FLOOR Model COOLING Centrifuge MAX 20000 RPM / 37570 RCF, LED Display, W/O  rotor ', '326350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('462', '3', '72', '33', 'CPR30PLUS', 'CPR-30 Plus HIGH Volume High  Speed FLOOR Model COOLING Centrifuge MAX 20000 RPM / 37570 RCF LCD Display w/o Rotor', '401250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('463', '3', '72', '33', 'R243M ', 'R-243M Complete with Polypropylene Tubes (Capacity 8 x 25 ML)', '25675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('464', '3', '72', '33', 'R244M', 'R-244M Complete with Polypropylene Tubes (Capacity 12 x 15 ML)', '25675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('465', '3', '72', '33', 'R247M', 'R-247M Complete with Polypropylene Tubes (Capacity 8 x 50 ML)', '29950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('466', '3', '72', '33', 'R248M', 'R-248M  Complete with Polypropylene Tubes (Capacity 24 x 1.5 ML)', '19250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('467', '3', '72', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('468', '3', '73', '33', 'CC6PLUSLED', 'CC-6 Plus  Capacity 200 liters, Temperature Range 2?C to 12?C  Microprocessor based  (VS-02)   LED', '179750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('469', '3', '73', '33', 'CC6PLUSLCD', 'CC-6 Plus  Capacity 200 liters, Temperature Range 2?C to 12?C  Microprocessor based  (VS-02)   LCD', '205450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('470', '3', '73', '33', 'CC10PLUSLED', 'CC-10 Plus  Capacity 280 litters, Temperature Range 2?C to 12?C Microprocessor based  (VS-02)  LED', '190450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('471', '3', '73', '33', 'CC10PLUSLCD', 'CC-10 Plus  Capacity 280 liters, Temperature Range 2?C to 12?C Microprocessor based   (VS-02)   LCD', '214000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('472', '3', '73', '33', 'CC12PLUSLED', 'CC-12 Plus  Capacity 370 liters, Temperature Range 2?C to 12?C Microprocessor based   (VS-02)   LED', '199025', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('473', '3', '73', '33', 'CC12PLUSLCD', 'CC-12 Plus  Capacity 370 liters, Temperature Range 2?C to 12?C Microprocessor based   (VS-02)   LCD', '224700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('474', '3', '73', '33', 'VS02 ', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('475', '3', '73', '33', '', 'The high end REMI Items will be Supplied Against Order With Advance . Delivery 3 - 4 Weeks', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('476', '3', '74', '26', 'GCO2008', 'Carbon Monoxide  Range  0 - 1000 ppm with Temp - 0 - 50\'C Model Lutron GCO 2008', '15500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('477', '3', '75', '26', 'GCH2018', 'CO2 Meter Model GCH-2018 For Measuring Carbon Dioxide. Range O-3000ppm, With Alarms And Warming. RH 10 to 95%,temp, 0 to 50c and dew point Lutron Taiwan Made ', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('478', '3', '75', '26', 'GC2028', 'CO2 meter GC- 2028 With alarm Setting Lutron Taiwan Made ', '23000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('479', '3', '76', '42', 'TESTO3153', 'Testo 315-3 Ambient CO / CO2 Monitor Parallel and direct CO / CO2 measurement, TUV-tested according to EN 50543, Convenient, easy handling, optical and audible alarms, wireless data transfer', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('480', '3', '77', '42', 'TESTO270', 'Testo 270 Cooking Oil Tester Ergonomic and robust design, with temperature sensor along with TPM, clean alarams via backlit display, Rinsable under running water (IP65), HACCP certified (without calibration)', '50100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('481', '3', '77', '18', '', 'TM-4000 Cooking oil Thermometer', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('482', '3', '78', '43', 'TT1', 'BEO Melting Ponit Capillary 3\"Long (Pkt 100)', '40', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('483', '3', '78', '43', 'TT2', 'BEO Melting Ponit Capillary 3\"Long (Pkt 250)', '80', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('484', '3', '78', '43', 'TT3', 'BEO Melting Ponit Capillary 4\"Long (Pkt 100)', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('485', '3', '78', '43', 'TT4', 'BEO Melting Ponit Capillary 4\"Long (Pkt 250)', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('486', '3', '78', '43', 'TT5', 'OES Melting Ponit Capillary 3\"Long (Pkt 100)', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('487', '3', '78', '43', 'TT6', 'OES Melting Ponit Capillary 3\"Long (Pkt 250)', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('488', '3', '78', '43', 'TT7', 'OES Melting Ponit Capillary 4\"Long (Pkt 100)', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('489', '3', '78', '43', 'TT8', 'OES Melting Ponit Capillary 4\"Long (Pkt 250)', '135', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('490', '3', '79', '43', 'T9', 'TLC Capillary 100mm long (Pkt 250)', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('491', '3', '80', '43', 'T10', 'Hepernised Capillary 3\" long (Pkt 100)', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('492', '3', '80', '43', 'T11', 'Non Hepernised Capillary 3\" long (Pkt 100)', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('493', '3', '81', '43', 'T12', 'Graduated Capillary 5 ul 1 Mark', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('494', '3', '81', '43', 'T13', 'Graduated Capillary 5 ul 5 Mark', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('495', '3', '81', '43', 'T14', 'Graduated Capillary 10 ul 2 Mark', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('496', '3', '82', '25', '142020', '142020 Comparator 2000+ (+2 cells) ', '9220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('497', '3', '82', '25', '234060', '234060 3/40E DISC CHLORINE DPD -TEST 0,02 - 0,3 MG/L', '17134', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('498', '3', '82', '25', '', 'DPD TABLETS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('499', '3', '82', '25', '511050BT', '511050BT DPD NO.1 TABLETS BF IN PACK OF 100', '2245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('500', '3', '82', '25', '511080BT ', '511080BT DPD NO.3 TABLETS IN PACK OF 100', '2245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('501', '3', '82', '25', '511220BT', '511220BT DPD NO.4 TABLETS IN PACK OF 100', '2958', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('502', '3', '83', '25', '', 'COMPARATOR  with 1 pair of square 13.5 mm cells \"INDIAN\"', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('503', '3', '83', '25', '', 'NESSELIZER INDIAN WITH SAMPLE TUBES', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('504', '3', '83', '25', '', 'Spare colour disc price code A  CHLORINE / pH / UNIVERSAL INDIAN each Disk', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('505', '3', '83', '25', '', 'Spare colour disc price code B - HAZEN INDIAN', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('506', '3', '83', '25', '', 'Spare colour disc price code C INDIAN', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('507', '3', '83', '25', '', 'Spare 13.5mm, 10ml moulded cells for comparator with stoppers (One Pair) INDIAN', '1250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('508', '3', '84', '25', '147020', '147020 TESTKIT CHECKIT COMPARATOR CHLORINE DPD 0 - 4 MG/L', '13536', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('509', '3', '84', '25', '147275', '147275 TESTKIT CHECKIT COMPARATOR OZONE DPD 0 - 1 MG/L', '8349', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('510', '3', '84', '25', '147100', '147100 TESTKIT CHECKIT COMPARATOR pH 6,5 - 8,4', '10810', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('511', '3', '84', '25', '400700', '400700 ARSENIC TEST KIT (5ppb) IN CASE ', '27718', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('512', '3', '85', '25', '415020MK', 'IN415020MK pH 2- 13 pH (2, 4, 5,6 7, 8, 9 10,11, 12, 13) Pk. Sz. 100 Colour card ShuddhCheck ', '622', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('513', '3', '85', '25', '415050MK', 'IN415050MK Turbidity 0-80 NTU (0, 0-10, 10-20, 20-40, 40-60, Pk. Sz. 100 Colour card ShuddhCheck ', '414', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('514', '3', '85', '25', '415030MK', 'IN415030MK FRC 0-3 ppm (0, 0.2, 0.5, 1.0, 1.5, 2.0, 3.0) Pk. Sz. 100 Colour card ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('515', '3', '85', '25', '415010MK', 'IN415010MK Fluoride 0- 3 ppm(0, 0.5, 1.0, 1.5, 2.0, 3.0) Pk. Sz. 100 Colour card ShuddhCheck ', '622', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('516', '3', '85', '25', '415060MK ', 'IN415060MK IRON HR 0- 4 ppm(0, 1.0, 1.5, 2.0, 3.0, 4.0) Pk. Sz. 100 Colour card ShuddhCheck ', '622', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('517', '3', '85', '25', '415110MK', 'IN415110MK Silica 0-0.530 ppm as SiO2(0, .021, 0.053,0.106, Pk. Sz. 100 Colour card ShuddhCheck ', '6238', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('518', '3', '85', '25', '415070MK', 'IN415070MK Iron LR 0-1.5 ppm(0, 0.2, 0.3, 0.4, 0.5, 1.0, 1.5) Pk. Sz. 100 Colour card ShuddhCheck', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('519', '3', '85', '25', '415120MK', 'IN415120MK Iron ULR 0-0.5 ppm(0, 0.1, 0.2, 0.3, 0.4, 0.5) Pk. Sz. 100 Colour card ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('520', '3', '85', '25', '415040MK', 'IN415040MK Nitrate Mini Kit 0-154 ppm NO3(0, 22, 44, 66, 88, 110, 132, 154 ppm as NO3  0,5,10,15,20,25,30,35 ppm as NO3-N) Pk. Sz. 100ml Colour card ShuddhCheck', '4158', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('521', '3', '85', '25', '416060MK ', 'IN416060MK Nitrate 0-40 as NO3-N & 0- 175 ppm as NO3() Pk. Sz. 100 Drop Test ShuddhCheck', '2078', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('522', '3', '85', '25', '416010MK ', 'IN416010MK Chloride 0-1000 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '2078', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('523', '3', '85', '25', '416040MK', 'IN416040MK Total Hardness 0-3000 ppm() Pk. Sz. 100 Drop Test ShuddhCheck', '1246', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('524', '3', '85', '25', '416030MK ', 'IN416030MK Total Hardness 0-500 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('525', '3', '85', '25', '416020MK', 'IN416020MK Total Hardness 0-50 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '1246', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('526', '3', '85', '25', '416050MK', 'IN416050MK Total Alkalinity 0-1000 ppm() Pk. Sz. 100 Drop Test ShuddhCheck ', '1038', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('527', '3', '86', '25', '276000', '276000 MD100 CHLORINE TABLETS 0,01-6,0 MG/L - PHOTOMETER IN CASE', '69301', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('528', '3', '86', '25', '276160', '276160 MD100 HAZEN PHOTOMETER IN CASE', '76571', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('529', '3', '86', '25', '276150', '276150 MD100 SUSPENDED SOLIDS PHOTOMETER IN CASE', '76571', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('530', '3', '86', '25', '214025', '214025 MD610 PHOTOMETER BLUETOOTH IN CARRYING CASE WITH STANDARD ACCESSORIES', '170872', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('531', '3', '87', '25', '56B000701', '56B000701 DI 10 Dipslide Incubator ', '90574', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('532', '3', '87', '25', '56B010510 ', '56B010510 Dipslide D005 (TTC/E.COLI) Pack of 10', '3181', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('533', '3', '87', '25', '56K009701', 'IN56K009701 E Coli/Coliform kit for 25 test ', '27633', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('534', '3', '88', '45', '', 'DFT-222 Professional high accuracy Coating Thickness gauge, measuring range 0 to 2000um, Resolution 0-99.9um', '6900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('535', '3', '88', '45', '', '456 High accuracy Coating Thickness gauge with separated probe, measuring range 3000um, Resolution 0-99.9um', '12650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('536', '3', '88', '45', '', 'Coat-PRO Coating Thickness gauge, range 0-1500um/0-60mil, Resolution 0.1um/, temp -10\'C to 50\'C', '14100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('537', '3', '89', '8', '', 'Coating Thickness gauge AA C1 Non Ferrous', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('538', '3', '90', '27', '', 'Model CTG-01 Measures coating thickness on both ferrous and non-ferrous materials', '13250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('539', '3', '90', '27', '', 'Model CTG-02 Measures coating thickness on both ferrous and non-ferrous materials with extended flexible cable with sensor', '23600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('540', '3', '91', '8', '', 'Rohem Silverlite', '1100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('541', '3', '91', '17', '', 'HBG Silverlite', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('542', '3', '91', '8', '', 'China Chamber plain without silver coating', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('543', '3', '92', '25', '2892602', 'COD Measurement system  COD set up MD 200 COD VARIO 10 with reagents consisting of COD photometer, LOVIBOND ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('544', '3', '92', '25', '', 'COD reactor RD 125Code 2418940, COD tube 0 - 150 mg/l and 0-1500 mg/l cuvette rack,  manual code 2892602', '194688', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('545', '3', '92', '25', '', 'COD PHOTOMETER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('546', '3', '92', '25', '2892502', '2892502 MD200 COD VARIO PHOTOMETER PHOTOMETER IN CASE WITH ADAPTER ', '78186', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('547', '3', '93', '15', 'GVCOD15', 'GV-COD-15 COD Digester with digital temp controller & timer along with glass parts Indian make 15 Samples', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('548', '3', '93', '15', 'GVCOD6', 'GV-COD-6 COD Digester with digital temp controller & timer along with glass parts Indian make  6 Samples', '27500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('549', '3', '94', '21', '', 'Kumar Make Boat Size 10 X 12 X 88 (Pkt of 150) Price per pcs', '9', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('550', '3', '94', '21', '', 'Tube Kumar Make Size 19 X 24 X 600', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('551', '3', '94', '21', '', 'Tube Kumar Make Size 17 X 22 X 600', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('552', '3', '94', '21', '', 'Tube Kumar Make Size 22 X 29 X 600', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('553', '4', '95', '26', 'PDO519', 'Model PDO 519 Lutron DO meter Pen type 0-20 ppm, Taiwan with built in probe', '14250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('554', '4', '95', '26', 'PDO520', 'Model PDO 520 Lutron DO meter Pen type 0-20 ppm, Taiwan with Detachable probe', '16500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('555', '4', '96', '26', '5509', 'Model 5509 Lutron DO Meter, 0 to 20mg/L Calibration  ', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('556', '4', '96', '26', '5510', 'Model 5510 Lutron DO  Mete 0 to 20mg/L measure oxygen in air ', '19500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('557', '4', '96', '26', '5510HA', 'Model 5510 Lutron DO  Mete 0 to 20mg/L measure oxygen in air ', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('558', '4', '96', '26', '5519', 'Model 5519 Lutron DO meter 0 - 20 mg/l  / Oxigen in Air - 0 - 100 % ', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('559', '4', '96', '26', 'OXEL03', 'Spare Electrolyte OXEL-03 for Lutron DO meters 50 ml bottle', '1225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('560', '4', '96', '26', 'DIAPHRAMMEMBRANE', 'Do Spare Membrane LUTRON per pcs.', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('561', '4', '97', '7', 'DO602K', 'Model DO602K DO Range 0 to19.9 mg/1;0  TO199.9% IP Rating IP 54', '72000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('562', '4', '98', '22', 'LH28', 'LH-28 Portable Digital Dissolved Oxygen Meter 31/3  digit LCD display, battery operated, ABS Plastic body. (Against order)', '4900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('563', '4', '99', '7', 'ECDO70042S ', 'Model ECDO70042S   DO/Temp RANGE o to 30 mg/l, NO Memory ', '112000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('564', '4', '99', '7', 'ECDO270042', 'Model ECDO270042  DO/BOD/Temp. RANGE o to 50 mg/l Memory 500 Output RS232', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('565', '4', '99', '7', 'DO2700AN270', 'ANTECH AN 270 Printer Suitable for ECDO270042S model .', '36000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('566', '4', '100', '22', 'LH52', 'LH-52 Microprocessor D.O. Meter with 16x 2 alpha numeric LCD display, simultaneous display of O.O. & temp. Data Storage facility upto 1000 samples, computer interlace through USB, Supplied with O.O. probe, temp. probe, electrode stand, dust cover & instructions manual. ', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('567', '4', '100', '22', 'LH18', 'LH-18 Digital Dissolved Oxygen Meter 3.5 Digit LED display with Gold/Silver O.O.Probe ', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('568', '4', '100', '22', 'LH27', 'LH-27 Digital Dissolved Oxygen Analyser cum temperature Meter along with Gold/Silver O.O. probe and RTD temp.probe ', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('569', '4', '101', '8', '', 'HILGER 15000 Lines', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('570', '4', '101', '8', '', 'Diffraction Grating Student ', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('571', '4', '102', '22', 'LH42', 'LH-42 Digital Dry Bath Incubator 24 Holes for 12 mm tubes, +S?C above ambient to70?C. Temperature sensor PT100, Maximum heating power 125W, Temperature Controller PID, Timer 1 min to 99 minutes, LCD Display for time & temperature, Anodized Aluminum block. 220VAC, Available with Buzzer alarm & Overheat protection.', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('572', '4', '103', '33', 'RQV200PLUSLED', 'RQV-200 Plus  Capacity 200 liters, Temperature up to -20?C, Microprocessor (VS 02)  LED', '177625', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('573', '4', '103', '33', 'RQV200PLUSLCD', 'RQV-200 Plus  Capacity 200 liters, Temperature up to -20?C, Microprocessor (VS 02)  LCD', '203300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('574', '4', '103', '33', 'RQV300PLUSLED', 'RQV-300 Plus  Capacity 300 liters, Temperature up to -20?C, Microprocessor (VS 02) LED', '203300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('575', '4', '103', '33', 'RQV300PLUSLCD', 'RQV-300 Plus  Capacity 300 liters, Temperature up to -20?C, Microprocessor (VS 02) LCD', '228975', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('576', '4', '103', '33', 'RQV400PLUSLED', 'RQV-400 Plus  Capacity 400 liters, Temperature up to -20?C, Microprocessor (VS 03) LED', '214000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('577', '4', '103', '33', 'RQV400PLUSLCD', 'RQV-400 Plus  Capacity 400 liters, Temperature up to -20?C, Microprocessor (VS 03) LCD', '240750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('578', '4', '103', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('579', '4', '103', '33', 'VS02 ', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('580', '4', '104', '33', 'RFV245', 'RFV-245, 245 Liters capacity, Plastic inner chamber & outer body of G.I, temperature range -16?C to -24?C', '85600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('581', '4', '104', '33', 'RFV340', 'RFV-340, 340 Liters capacity, Plastic inner chamber & outer body of G.I, temperature range -16?C to -24?C', '136975', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('582', '4', '105', '33', 'ULT90', 'ULT-90 Capacity 90 liters, Temp low upto -86c, microprocessor control lcd version(VS 05)', '442975', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('583', '4', '105', '33', 'ULT185', 'ULT-185 Capacity 185 liters, Temp low upto -86c, microprocessor control lcd version(VS 06)', '510400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('584', '4', '105', '33', 'ULT360', 'ULT-360 Capacity 360 liters, Temp low upto -86c, microprocessor control lcd version(VS 07)', '603475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('585', '4', '105', '33', 'VS05', 'VS-05 Servo controlled Voltage Stabilizer', '39600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('586', '4', '105', '33', 'VS06', 'VS-06 Servo controlled Voltage Stabilizer', '59925', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('587', '4', '105', '33', 'VS07', 'VS-07 Servo controlled Voltage Stabilizer', '69550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('588', '4', '106', '42', 'TESTO174T', 'Testo 174 T Single Channel Temperature datalogger with internal sensor (NTC), Memory capacity: 16,000 readings, Easy readout of  the data and transfer to a PC via testo USB interface', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('589', '4', '106', '42', 'TESTO174H', 'Testo 174 H Two Channel Temperature and Humidity datalogger with internal sensor (NTC/Capacitive humidity sensor), Memory capacity: 16,000 readings, Easy readout of  the data and transfer to a PC via testo USB interface', '8500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('590', '4', '106', '42', 'TESTO175H', 'Testo 175 H1 2-channel data logger for temperature and humidity measurements, external humidity sensor (NTC/ capacitive humidity sensor), wall bracket, lock, batteries, calibration protocol', '45650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('591', '4', '106', '42', 'TESTO174D', 'Testo 174 D USB Interface', '8320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('592', '5', '107', '17', '', 'ESR Tube HBG Make', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('593', '5', '107', '43', '', 'ESR Tube Top Tech', '45', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('594', '5', '107', '8', '', 'ESR Tube Superior Make', '75', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('595', '5', '107', '8', '', 'ESR Stand 6 Tube powder coated', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('596', '5', '108', '43', 'T22', 'ESRITE KIT E-5', '575', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('597', '5', '108', '43', 'T23', 'ESR Pipette Plain for ESRITE Kit', '50', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('598', '5', '108', '43', 'T24', 'ESR Pipette Graduated for ESRITE Kit', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('599', '5', '109', '7', 'ECFC7252101B', 'ECFC7252101B General Purpose Plastic-body Single Junction Gel-Filled pH Combination 12x90mm, BNC 1m for PH700/Tutor etc', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('600', '5', '109', '7', 'ECFC72521R01B ', 'ECFC72521R01B General Plastic-body Single Junction Refillable pH Combination Electrode12x90mm, BNC, 1m & 10ml refilling electrolyte  ', '10800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('601', '5', '109', '7', 'ECFC7252201B ', 'ECFC7252201B General Purpose Plastic-body Double Junction Gel-Filled pH Combination 12x90mm,BNC,1m', '9180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('602', '5', '109', '7', 'ECFC7352901B ', 'ECFC7352901B General Purpose Plastic-body ?3-in-1? pH/Temp. Combination Electrode, 12x90mm, BNC , 1m for Tutor DS ', '10800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('603', '5', '109', '7', 'ECFG4390401B', 'ECFG4390401B Glass-body pH Combination Micro-Electrode, reference Calomel Refillable ,4x55 mm, BNC connector, 1m cable length. Ideal for Micro sample, such as semi-micro cuvettes and NMR tube,Research measurements, fruit juices, beer, milk and yogurt, Tris buffers, clinical, and biological media containing  proteins, creams, fats and cosmetics ', '31500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('604', '5', '109', '7', 'ECFG7252001B ', 'ECFG7252001B General Purpose, Flat-surface, Glass-body Single Junction Refillable pH Combination Electrode,12x110mm, BNC connector, 1m cable length. Used for surface measurements such as paper, skin, textile, leather, agar', '31500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('605', '5', '109', '7', 'ECPH5TEMB01P', 'ECPH5TEMB01P ATC Probe (for Tutor, Ion 510, pH 510,  pH 700, Ion 700, pH 1100, pH 2100, pH 2700, & Ion 2700), 1m cable length ', '7920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('606', '5', '110', '15', 'PC22', 'PC22 pH glass combined electrode KCL filling type BNC jack OR Suitable for all brand of pH meters ', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('607', '5', '110', '15', 'PHEPOXYBNC', 'pH unbreakable Gel filled combined electrode EPOXY body', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('608', '5', '110', '15', 'PHEPOXYBANANA', 'pH unbreakable Gel filled combined electrode EPOXY body with Banana pin', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('609', '5', '110', '15', 'CD06', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) Unbreakable ', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('610', '5', '110', '15', 'CD06BNC1', 'CD-06 TDS/COND Cell at Cell constant K=1.00(appx.) with BNC connector', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('611', '5', '110', '15', 'CD065', 'CD-06 TDS/COND Cell at Cell constant K=5.00(appx.)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('612', '5', '110', '15', 'CD04', 'CD-04 TDS/COND Cell at Cell constant  K=0.50(appx.)', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('613', '5', '110', '15', 'CD08', 'CD-08 TDS/COND Cell at Cell constant  K=0.10(appx.)', '3225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('614', '5', '110', '15', 'PE77 ', 'Calamel (reference) Electrode Banana (or) BNC Pin for Potientiometer PE-77', '270', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('615', '5', '110', '15', 'PG11', 'Glass Electrode Banana  Pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('616', '5', '110', '15', 'PM55', 'Platinum Electrode Banana Pin for Potientiometer', '630', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('617', '5', '110', '15', 'SM66 ', 'Silver Electrode Banana pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('618', '5', '110', '15', 'GVCU', 'Copper Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('619', '5', '110', '15', 'GVCD', 'Cadmium Electrode with Banana pin', '330', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('620', '5', '110', '15', 'GVAL', 'Aluminium Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('621', '5', '110', '15', 'GVZN', 'Zinc Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('622', '5', '110', '15', 'PE88', 'Reference Electrode ( Ag/ AgCL) with Banana pin PE-88', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('623', '5', '111', '22', 'SWINGARMSTAND', 'LABOHOLIC SWING ARM STAND WITH GOOD BASE AT BEST RATE', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('624', '5', '112', '22', 'LH1260', 'LH-1260 Microplate Elisa Reader Designed with long life LED light technology, 7\" Touch TFT LCD Screen, Test results simultaneous displayed in screen,Bichromatic,8-channel optical system, 96-well plate, Light sourceMonochromatic LED, 3 shaking mode with variable time, Large storage capacity up to 200 test protocols and 100,000 results, Self-Check & malfunction alarm, Windows operating system. (Imported)', '190000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('625', '5', '113', '22', 'LH1261', 'LH-1261 Mircoplate Elisa Washer Large LCD Display, Intelligent software, easy to operate, Strong washing function, bottom washing and two positions aspiration make completed washing effect., Plate - 48/96 well and trips (U,V, Flat bottom), Residual volume  ?2?l, Dispensing volume : Adjustable From 50 to 900?l,1-16 optional wash cycles, Soak tiem upto 990 seconds adjustable, Shake time upto 990 sec,3 channel for washing liquid, 1 channel for waste liquid, Self-calibration and trouble alarm function,Large memory to store up to 100 program, RS232 interface NEW ADDITION', '190000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('626', '6', '114', '22', 'LH6710 ', 'LH-6710 Microprocessor Flame Photometer Touch Screen,  Auto Gas Cut-off Facility, Auto Flame Failure Detection Facility, ?P Based with Printer Interface, Five Element Measurement in single Aspiration of the sample, Curve Calibration Programmability using Maximum of 25 Standards Data Processing Through Curve Fitting Techniques - Least Squares,Quadratic,Multiple Calibration Curves Saving Facility, Samples Data Storage Facility, Online Help Key, Printer Attachment Facility,Measurement in ppm & meq, Useful for both Medical & Soil Testing Applications, Setup Storage facility upto 10 setups files. (with 2 Filters Na & K)NEW ADDITION', '76000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('627', '6', '114', '22', 'LH672 ', 'LH-672 Microprocessor flame photometer (Graphical Display) Four Element measurement in a single aspiration (Na & Kas standard, Li and Ca optional at extra cost). Calibration curve fit routines first order and second order. Data displayed in concentration units i.e. ppm & meq, automatic filter selection; auto calibration feature. Printer attachment, PC connecting compatibility, Sample data storage more than 500 results. Alphanumerical keyboard for easy data entry. Graphical LCD display thus easy to read, Curve calibration using upto 5 standard, Multiple calibration curve saving facility, Stainless steel burner. Auto Gas Cut off in case of power failure. (with 2 Filters Na & K)', '61000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('628', '6', '114', '22', 'LH671 ', 'LH-671 Microprocessor flame photometer (Graphical Display) Four Element measurement in a single aspiration (Na & Kas standard, Li and Ca optional at extra cost). Calibration curve fit routines first order and second order. Data displayed in concentration units i.e. ppm & meq, automatic filter selection; auto calibration feature. Printer attachment, PC connecting compatibility, Sample data storage more than 500 results. Alphanumerical keyboard for easy data entry. Graphical LCD display thus easy to read, Curve calibration using upto 5 standard,Multiple calibration curve saving facility, Stainless steel burner. Auto Gas Cut off in case of power failure.PROVIDED WITH 2 FILTERS & COMPRESSOR. (with 2 Filters Na & K)', '50000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('629', '6', '114', '22', 'LH66', 'LH-66 Digital Clinical Flame Photometer Digital Flame Photometer (Dual Channel) single aspirations, with filters (Na & K). Final result in ppm, 2.5 digit dual LED display for simultaneous result along with compressor & accessories, autoignition. Ca & Li filter can to provided on request at extra cost.(with 2 Filters Na & K)', '28250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('630', '6', '114', '22', 'LH65', 'LH-65 Digital Flame Photometer Digital Flame Photometer (Single Channel) with filter (Na &K) 2.5 LED display (ppm) along with compressor and other accessories, auto ignition, Ca & Li filter can be provided on request at extra cost. (with 2 Filters Na & K)', '24500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('631', '6', '114', '22', 'LHCALI', 'Spare Filter (Calcium or Lithium) for Flame Photometer Against order can be fitted any of the above models ', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('632', '6', '114', '22', 'LHBA', 'Spare Filter (Barium) for Flame Photometer Against order can be fitted any of the above models ', '10000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('633', '6', '115', '22', 'LH330', 'LH-330 Digital Photo Flourometer measures florophors like vitamins, quinine, steroids and metal. Supplied with 2 primary and 3 secondary filters mounted on holders. Results are displayed on 3 digit 7 segment LED. Sensitivity in 4 ranges', '49000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('634', '6', '116', '8', '', 'B-2 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('635', '6', '116', '8', '', 'B-3 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('636', '6', '116', '8', '', 'B-4 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('637', '6', '116', '8', '', 'B-5 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('638', '6', '116', '8', '', 'B-6 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('639', '6', '116', '8', '', 'B-8 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('640', '6', '116', '8', '', 'B-10 Cup with stand and Level', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('641', '6', '116', '8', '', 'B-2 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('642', '6', '116', '8', '', 'B-3 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('643', '6', '116', '8', '', 'B-4 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('644', '6', '116', '8', '', 'B-5 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('645', '6', '116', '8', '', 'B-6 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('646', '6', '116', '8', '', 'B-8 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('647', '6', '116', '8', '', 'B-10 Cup only', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('648', '6', '116', '8', '', 'Flow cup as per IS 101 with stand B4 cup only', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('649', '6', '117', '8', '', 'Zahn Cup with handle No. 1,2,3,4,5,or 6  Bottom Round Shape ', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('650', '6', '118', '18', 'FLM3', 'FLM-3 Flow Meter Range: 0.8-8.0 LPM/0.2-2.1 GPM; 0-99999 g/l, Accuracy: +/- 10%, Resolution: 0.1 LPM/GPM; 1 g/l, Set Point: Fully programmable', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('651', '6', '119', '8', '', 'S.S. wt./ Litr. Cup 50 CC', '1300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('652', '6', '119', '8', '', 'S.S. wt./ Litr. Cup 100 CC', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('653', '6', '120', '44', '', 'Grade 1', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('654', '6', '120', '44', '1001042', 'Cat No. 1001 042 Grade 1 Diameter 42.5  Pkt of 100 NO. Whatman ', '1230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('655', '6', '120', '44', '1001047', 'Cat No. 1001 047 Grade 1 Diameter 47  Pk of 100 NO.  Whatman', '1330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('656', '6', '120', '44', '1001055', 'Cat No. 1001 055 Grade 1 Diameter 55  pk of 100 NO. Whatman', '1370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('657', '6', '120', '44', '1001070', 'Cat No. 1001 070 Grade 1 Diameter 70  pk  of 100 NO. Whatman  ', '1370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('658', '6', '120', '44', '1001090', 'Cat No. 1001 090 Grade 1 Diameter 90  pk of 100 NO. Whatman  ', '1170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('659', '6', '120', '44', '1001110', 'Cat No. 1001 110 Grade 1 Diameter 110 pk of 100 NO. Whatman', '1280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('660', '6', '120', '44', '1001125', 'Cat No. 1001 125 Grade 1 Diameter 125 pk of 100 NO. Whatman', '1460', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('661', '6', '120', '44', '1001150', 'Cat No. 1001 150 Grade 1 Diameter 150 pk of 100 NO . Whatman ', '1710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('662', '6', '120', '44', '1001185', 'Cat No. 1001 185 Grade 1 Diameter 185 pk of 100 NO. Whatman  ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('663', '6', '120', '44', '1001240', 'Cat No. 1001 240 Grade 1 Diameter 240 pk of 100 NO. Whatman', '5340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('664', '6', '120', '44', '1001270', 'Cat No. 1001 270 Grade 1 Diameter 270 pk of 100 NO.  Whatman', '6080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('665', '6', '120', '44', '1001320', 'Cat No. 1001 320 Grade 1 Diameter 320  pk of 100 NO. Whatman ', '6680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('666', '6', '120', '44', '1001917', 'Cat No. 1001 917 Grade 1 Diameter 460x570 Sheets pk of 100 NO. Whatman ', '14120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('667', '6', '120', '44', '1001918', 'Cat No. 1001 918 Grade 1 Diameter 460X570 Sheets  pk of 500 NO . Whatman', '51190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('668', '6', '120', '44', '', 'Grade 2', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('669', '6', '120', '44', '1002055', 'Cat No. 1002 055 Grade 2 Diameter 55 pk of100 NO. Whatman ', '1290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('670', '6', '120', '44', '1002070', 'Cat No. 1002 070 Grade 2 Diameter 70 pk of100 NO. Whatman ', '1430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('671', '6', '120', '44', '1002090', 'Cat No. 1002 090 Grade 2 Diameter 90 pk of 100 NO. Whatman ', '1430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('672', '6', '120', '44', '1002110', 'Cat No. 1002 110 Grade 2 Diameter 110 pk of 100 NO.  Whatman', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('673', '6', '120', '44', '1002125', 'Cat No. 1002 125 Grade 2 Diameter 125 pk of 100 NO.  Whatman ', '1730', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('674', '6', '120', '44', '1002150', 'Cat No. 1002 150 Grade 2 Diameter 150 pk of 100 NO.  Whatman  ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('675', '6', '120', '44', '1002185', 'Cat No. 1002 185 Grade 2 Diameter 185 pk of 100 NO.  Whatman', '3440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('676', '6', '120', '44', '1002917', 'Cat No. 1002 917 Grade 2 Diameter  460x570 Sheets pk of 100 NO. Whatman', '22980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('677', '6', '120', '44', '', 'Grade 3 ', '', '1', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('678', '6', '120', '44', '1003070', 'Cat No. 1003 070 Grade 3 Diameter 70 pk of 100 NO.  Whatman', '2160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('679', '6', '120', '44', '1003090', 'Cat No. 1003 090 Grade 3 Diameter 90 pk of 100 NO.  Whatman  ', '2380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('680', '6', '120', '44', '1003110', 'Cat No. 1003 110 Grade 3 Diameter 110 pk of 100 NO.  Whatman', '2270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('681', '6', '120', '44', '1003125', 'Cat No. 1003 125 Grade 3 Diameter 125 pk of 100 NO.  Whatman', '3190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('682', '6', '120', '44', '1003150', 'Cat No. 1003 150 Grade 3 Diameter 150 pk of 100 NO.  Whatman   ', '3320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('683', '6', '120', '44', '1003185', 'Cat No. 1003 185 Grade 3 Diameter 185 pk of 100 NO.  Whatman  ', '6380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('684', '6', '120', '44', '1003917', 'Cat No. 1003 917 Grade 3 Diameter  460x570 Sheets pk of 100 NO.  Whatman ', '41310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('685', '6', '120', '44', '', 'Grade 4', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('686', '6', '120', '44', '1004042', 'Cat No. 1004 042 Grade 4 Diameter 42.5 pk of 100 NO.  Whatman  ', '1170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('687', '6', '120', '44', '1004047', 'Cat No. 1004 047 Grade 4 Diameter 47 pk of 100 NO.  Whatman  ', '1160', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('688', '6', '120', '44', '1004055', 'Cat No. 1004 055 Grade 4 Diameter 55 pk of 100 NO.   Whatman', '1230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('689', '6', '120', '44', '1004070', 'Cat No. 1004 070 Grade 4 Diameter 70 pk of 100 NO.   Whatman ', '1230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('690', '6', '120', '44', '1004090', 'Cat No. 1004 090 Grade 4 Diameter 90 pk of 100 NO.   Whatman ', '1390', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('691', '6', '120', '44', '1004110', 'Cat No. 1004 110 Grade 4 Diameter 110 pk of 100 NO.  Whatman  ', '1660', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('692', '6', '120', '44', '1004125', 'Cat No. 1004 125 Grade 4 Diameter 125 pk of 100 NO.  Whatman ', '1970', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('693', '6', '120', '44', '1004150', 'Cat No. 1004 150 Grade 4 Diameter 150 pk of 100 NO.  Whatman', '2680', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('694', '6', '120', '44', '1004185', 'Cat No. 1004 185 Grade 4 Diameter 185 pk of 100 NO.  Whatman ', '3830', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('695', '6', '120', '44', '1004240', 'Cat No. 1004 240 Grade 4 Diameter 240 pk of 100 NO.  Whatman ', '6770', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('696', '6', '120', '44', '1004917', 'Cat No. 1004 917 Grade 4 Diameter 460x570 Sheets pk of 100 NO.  Whatman', '29390', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('697', '6', '120', '44', '', 'Grade 5', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('698', '6', '120', '44', '1005070', 'Cat No. 1005 070 Grade 5 Diameter 70 pk of 100 NO. Whatman   ', '1530', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('699', '6', '120', '44', '1005090', 'Cat No. 1005 090 Grade 5 Diameter 90 pk of 100 NO. Whatman  ', '1660', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('700', '6', '120', '44', '1005110', 'Cat No. 1005 110 Grade 5 Diameter 110 pk of 100 NO. Whatman', '1810', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('701', '6', '120', '44', '1005125', 'Cat No. 1005 125 Grade 5 Diameter 125 pk of 100 NO.Whatman ', '2270', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('702', '6', '120', '44', '1005150', 'Cat No. 1005 150 Grade 5 Diameter 150 pk of 100 NO. Whatman ', '3570', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('703', '6', '120', '44', '1005185', 'Cat No. 1005 185 Grade 5 Diameter 185 pk of 100 NO.   Whatman ', '5620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('704', '6', '121', '44', '', ' Grade 40 ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('705', '6', '121', '44', '1440012', 'Cat No. 1440 012 Grade 40 Diameter  12.7 / 1.27 cm pk of 400 NO.  Whatman  ', '2550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('706', '6', '121', '44', '1440042', 'Cat No.1440 042  Grade 40 Diameter  42.5  pk of 100 NO. Whatman  ', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('707', '6', '121', '44', '1440047', 'Cat No. 1440 047 Grade 40 Diameter 47 pk of 100 NO. Whatman  ', '3060', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('708', '6', '121', '44', '1440055', 'Cat No. 1440 055 Grade 40 Diameter 55 pk of 100 NO. Whatman  ', '2170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('709', '6', '121', '44', '1440070', 'Cat No. 1440 070 Grade 40 Diameter 70 pk of 100 NO. Whatman', '2420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('710', '6', '121', '44', '1440090', 'Cat No. 1440 090 Grade 40 Diameter 90 pk of 100 NO. Whatman ', '2980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('711', '6', '121', '44', '1440110', 'Cat No. 1440 110 Grade 40 Diameter 110 pk of  100 NO.  Whatman  ', '3560', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('712', '6', '121', '44', '1440125', 'Cat No. 1440 125 Grade 40 Diameter 125 pk of  100 NO.  Whatman', '4430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('713', '6', '121', '44', '1440150', 'Cat No. 1440 150 Grade 40 Diameter 150 pk of  100 NO.  Whatman  ', '5890', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('714', '6', '121', '44', '1440185', 'Cat No. 1440 185 Grade 40 Diameter 185 pk of  100 NO. Whatman ', '9580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('715', '6', '121', '44', '1440240', 'Cat No. 1440 240 Grade 40 Diameter 240 pk of  100 NO. Whatman', '19280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('716', '6', '121', '44', '1440917', 'Cat No. 1440 917 Grade 40 Diameter 460x570 Sheets 100 NO. Whatman ', '61170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('717', '6', '121', '44', '', 'Grade 41 ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('718', '6', '121', '44', '1441070', 'Cat No. 1441 070 Grade 41 Diameter  70 pk of 100 NO. Whatman ', '2450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('719', '6', '121', '44', '1441090', 'Cat No. 1441 090 Grade 41 Diameter  90 pk of 100 NO. Whatman ', '3100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('720', '6', '121', '44', '1441110', 'Cat No. 1441 110 Grade 41 Diameter 110 pk of  100 NO. Whatman ', '4170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('721', '6', '121', '44', '1441125', 'Cat No. 1441 125 Grade 41 Diameter 125 pk of 100 NO.  Whatman', '4720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('722', '6', '121', '44', '1441150', 'Cat No. 1441 150 Grade 41 Diameter 150 pk of 100 NO.  Whatman', '6120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('723', '6', '121', '44', '1441185', 'Cat No. 1441 185 Grade 41 Diameter 185 pk of 100 NO.  Whatman  ', '9190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('724', '6', '121', '44', '1441240', 'Cat No. 1441 240 Grade 41 Diameter 240 pk of  100 NO. Whatman ', '18270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('725', '6', '121', '44', '1441917', 'Cat No. 1441 917 Grade 41 Diameter 460x570 Sheets pk of 100 NO. Whatman ', '57050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('726', '6', '121', '44', '', 'Grade 42', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('727', '6', '121', '44', '1442042', 'Cat No. 1442 042  Grade 42 Diameter  42.5 pk of 100 NO.  Whatman', '2170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('728', '6', '121', '44', '1442055', 'Cat No. 1442 055  Grade 42 Diameter  55 pk of 100 NO.  Whatman  ', '1970', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('729', '6', '121', '44', '1442070', 'Cat No. 1442 070  Grade 42 Diameter  70 pk of 100 NO. Whatman', '2450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('730', '6', '121', '44', '1442090', 'Cat No. 1442 090  Grade 42 Diameter  90 pk of  100 NO.  Whatman  ', '2980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('731', '6', '121', '44', '1442110', 'Cat No. 1442 110  Grade 42 Diameter  110 pk of 100 NO.  Whatman', '3750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('732', '6', '121', '44', '1442125', 'Cat No. 1442 125  Grade 42 Diameter  125 pk of 100 NO.  Whatman ', '4430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('733', '6', '121', '44', '1442150', 'Cat No. 1442 150  Grade 42 Diameter  150 pk of 100 NO.  Whatman', '5890', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('734', '6', '121', '44', '1442185', 'Cat No. 1442 185  Grade 42 Diameter  185 pk of 100 NO.  Whatman ', '9180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('735', '6', '121', '44', '1442240', 'Cat No. 1442 240  Grade 42 Diameter  240 100 NO.  Whatman', '14640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('736', '6', '121', '44', '1442917', 'Cat No. 1442 917  Grade 42 Diameter  460x570 Sheets pk of 100 NO. Whatman ', '54950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('737', '6', '121', '44', '', 'Grade 44 ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('738', '6', '121', '44', '1444070', 'Cat No. 1444 070  Grade 44 Diameter 70 pk of 100 NO.  Whatman  ', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('739', '6', '121', '44', '1444090', 'Cat No. 1444 090  Grade 44 Diameter 90 pk of 100 NO.  Whatman', '3450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('740', '6', '121', '44', '1444110', 'Cat No. 1444 110  Grade 44 Diameter 110 pk of 100 NO. Whatman', '4090', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('741', '6', '121', '44', '1444125', 'Cat No. 1444 125  Grade 44 Diameter 125 pk of 100 NO.  Whatman ', '4570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('742', '6', '121', '44', '1444150', 'Cat No. 1444 150  Grade 44 Diameter 150 pk of 100 NO.  Whatman', '7770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('743', '6', '121', '44', '1444185', 'Cat No. 1444 185  Grade 44 Diameter 185 pk of 100 NO. Whatman ', '11240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('744', '6', '122', '44', '', 'Grade 50', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('745', '6', '122', '44', '1450070', 'Cat No. 1450 070  Grade 50 Diameter  70 pk of  100 NO.  Whatman', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('746', '6', '122', '44', '1450090', 'Cat No. 1450 090  Grade 50 Diameter  90 pk of  100 NO.  Whatman ', '3550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('747', '6', '122', '44', '1450110', 'Cat No. 1450 110  Grade 50 Diameter 110 pk of 100 NO. Whatman  ', '5360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('748', '6', '122', '44', '1450125', 'Cat No. 1450 125  Grade 50 Diameter 125 pk of  100 NO.  Whatman', '5710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('749', '6', '122', '44', '1450150', 'Cat No. 1450 150  Grade 50 Diameter 150 pk of  100 NO.  Whatman ', '8290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('750', '6', '122', '44', '1450185', 'Cat No. 1450 185  Grade 50 Diameter 185 pk of  100 NO. Whatman   ', '12310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('751', '6', '122', '44', '1450917', 'Cat No. 1450 917  Grade 50 Diameter 460x570 Sheets pk of 100 NO. Whatman ', '66530', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('752', '6', '122', '44', '', 'Grade 52', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('753', '6', '122', '44', '1452090', 'Cat No. 1452 090  Grade 52 Diameter 90 pk of 100 NO.  Whatman', '4720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('754', '6', '122', '44', '1452110', 'Cat No. 1452 110  Grade 52 Diameter 110 pk of 100 NO.  Whatman', '5900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('755', '6', '122', '44', '1452125', 'Cat No. 1452 125  Grade 52 Diameter 125 pk of 100 NO.  Whatman', '6740', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('756', '6', '122', '44', '1452150', 'Cat No. 1452 150  Grade 52 Diameter 150 pk of 100 NO.  Whatman  ', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('757', '6', '122', '44', '', 'Grade 54', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('758', '6', '122', '44', '1454070', 'Cat No. 1454 070  Grade 54 Diameter 70 pk of 100 NO.  Whatman ', '2850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('759', '6', '122', '44', '1454090', 'Cat No. 1454 090  Grade 54 Diameter 90 pk of  100 NO.   Whatman ', '3830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('760', '6', '122', '44', '1454110', 'Cat No. 1454 110  Grade 54 Diameter 110 pk of  100 NO.  Whatman ', '4880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('761', '6', '122', '44', '1454125', 'Cat No. 1454 125  Grade 54 Diameter 125 pk of  100 NO.  Whatman', '6160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('762', '6', '122', '44', '1454150', 'Cat No. 1454 150  Grade 54 Diameter 150 pk of  100 NO. Whatman ', '8810', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('763', '6', '122', '44', '1454185', 'Cat No. 1454 185  Grade 54 Diameter 185 pk of 100 NO.  Whatman ', '12640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('764', '6', '122', '44', '', 'Grade 540', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('765', '6', '122', '44', '1540090', 'Cat No. 1540 090  Grade 540 Diameter 90 pk of 100 NO.  Whatman  ', '3830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('766', '6', '122', '44', '1540110', 'Cat No. 1540 110  Grade 540 Diameter 110 pk of  100 NO.  Whatman   ', '5240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('767', '6', '122', '44', '1540125', 'Cat No. 1540 125  Grade 540 Diameter 125 pk of  100 NO.  Whatman ', '5830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('768', '6', '122', '44', '1540150', 'Cat No. 1540 150  Grade 540 Diameter 150 pk of  100 NO. Whatman ', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('769', '6', '122', '44', '1540185', 'Cat No. 1540 185  Grade 540 Diameter 185 pk of  100 NO.  Whatman   ', '14680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('770', '6', '122', '44', '', 'Grade 541', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('771', '6', '122', '44', '1541070', 'Cat No. 1541 070  Grade 541 Diameter 70 pk of 100 NO.  Whatman', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('772', '6', '122', '44', '1541090', 'Cat No. 1541 090  Grade 541 Diameter 90 pk of 100 NO.   Whatman', '3570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('773', '6', '122', '44', '1541110', 'Cat No. 1541 110  Grade 541 Diameter 110 pk of 100 NO.  Whatman ', '5110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('774', '6', '122', '44', '1541125', 'Cat No. 1541 125  Grade 541 Diameter 125 pk of 100 NO. Whatman ', '5250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('775', '6', '122', '44', '1541150', 'Cat No. 1541 150  Grade 541 Diameter 150 pk of 100 NO.  Whatman', '8750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('776', '6', '122', '44', '1541185', 'Cat No. 1541 185  Grade 541 Diameter 185 pk of 100 NO. Whatman  ', '13920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('777', '6', '122', '44', '', 'Grade 542', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('778', '6', '122', '44', '1542070', 'Cat No. 1542 070  Grade 542 Diameter 70 pk of 100 NO. Whatman', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('779', '6', '122', '44', '1542090', 'Cat No. 1542 090  Grade 542 Diameter 90 pk of 100 NO.  Whatman', '4210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('780', '6', '122', '44', '1542110', 'Cat No. 1542 110  Grade 542 Diameter 110 pk of 100 NO.  Whatman  ', '5750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('781', '6', '122', '44', '1542125', 'Cat No. 1542 125  Grade 542 Diameter 125 pk of 100 NO.  Whatman ', '6170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('782', '6', '122', '44', '1542150', 'Cat No. 1542 150  Grade 542 Diameter 150 pk of 100 NO.  Whatman ', '9320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('783', '6', '122', '44', '1542185', 'Cat No. 1542 185  Grade 542 Diameter 185 pk of 100 NO.  Whatman ', '13920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('784', '6', '122', '44', '', 'Grade 2V   - Folded Prepleated Grades', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('785', '6', '122', '44', '1202125', 'Cat NO. 1202-125 Grade GR 2 FF Diameter 125mm pk of  100 NO Whatman', '6160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('786', '6', '122', '44', '', 'EPM 2000', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('787', '6', '122', '44', '1882047', 'Cat No. 1882 047  Grade EPM 2000  Diameter 47 pk of 100 NO.  Whatman  ', '7020', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('788', '6', '122', '44', '1882866', 'Cat No. 1882 866  Grade EPM 2000  Diameter 203 X 254* Sheets pk of 100 NO.  Whatman ', '56060', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('789', '6', '122', '44', '', '934 - AH', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('790', '6', '122', '44', '1827047', 'Cat No.1827 047   Grade 934-AH  Diameter 47 pk of 100 NO.  Whatman', '7490', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('791', '6', '122', '44', '1827055', 'Cat No. 1827 055  Grade 934-AH  Diameter 55 pk of 100 NO.  Whatman ', '8430', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('792', '6', '122', '44', '1827070', 'Cat No. 1827 070  Grade 934-AH  Diameter 70 pk of 100 NO.  Whatman ', '10600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('793', '6', '122', '44', '1827090', 'Cat No. 1827 090  Grade 934-AH  Diameter 90 pk of 100 NO.  Whatman', '15840', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('794', '6', '122', '44', '1827110', 'Cat No. 1827 110  Grade 934-AH  Diameter 110 pk of 100 NO. Whatman  ', '19660', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('795', '6', '123', '44', '', 'CELLULOSE EXTRACTION THIMBLES SINGLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('796', '6', '123', '44', '2800199', 'Cat No. 2800199 CELLULOSE EXTRACTION THIMBLES Diameter  19X90 pk of  25 NO.  Whatman  ', '11270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('797', '6', '123', '44', '2800228', 'Cat No. 2800228 CELLULOSE EXTRACTION THIMBLES  Diameter 22X80  pk of  25 NO.  Whatman ', '11460', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('798', '6', '123', '44', '2800258', 'Cat No. 2800258 CELLULOSE EXTRACTION THIMBLES  Diameter 25X80  pk of  25 NO.  Whatman', '11320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('799', '6', '123', '44', '2800250', 'Cat No. 2800250 CELLULOSE EXTRACTION THIMBLES  Diameter 25X100 pk of  25 NO.  Whatman ', '11320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('800', '6', '123', '44', '2800288', 'Cat No. 2800288 CELLULOSE EXTRACTION THIMBLES  Diameter 28X80 pk of 25 NO. Whatman', '11270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('801', '6', '123', '44', '2800308', 'Cat No. 2800308 CELLULOSE EXTRACTION THIMBLES  Diameter 30X80 pk of 25 NO. Whatman', '11270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('802', '6', '123', '44', '2800330', 'Cat No. 2800330 CELLULOSE EXTRACTION THIMBLES  Diameter 33X100 pk of 25 NO.  Whatman  ', '13470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('803', '6', '123', '44', '2800432', 'Cat No. 2800432 CELLULOSE EXTRACTION THIMBLES  Diameter 43X123 pk of 25 NO.  Whatman  ', '16770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('804', '6', '123', '44', '2800280', 'Cat No. 2800280 CELLULOSE EXTRACTION THIMBLES   Diameter 28X100 pk of 25 NO.   Whatman ', '11380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('805', '6', '123', '44', '2800300', 'Cat No. 2800300 CELLULOSE EXTRACTION THIMBLES   Diameter 30X100 pk of 25 NO.   Whatman ', '11340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('806', '6', '123', '44', '', 'ASHLESS CLIPPINGS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('807', '6', '123', '44', '1703050', 'Cat No.1703 050  ASHLESS CLIPPINGS   500g', '6770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('808', '6', '123', '8', '', 'PARAFILM \'M\' USA MAKE SPECIAL PRICE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('809', '6', '123', '8', '', 'PARAFILM    4\" X 125 feet', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('810', '6', '123', '8', '', 'PARAFILM    2\" X 250 feet ', '2125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('811', '6', '123', '0', '', 'NO RETURN / REPLACEMENT for Whatman', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('812', '6', '123', '0', '', 'Kindly Order with Correct order codes.', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('813', '6', '124', '44', '', 'GF / A', '', '1', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('814', '6', '124', '44', '1820021', 'Cat No. 1820 021  Grade GF/A  Diameter 21 pk of 100 NO.  Whatman  ', '2680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('815', '6', '124', '44', '1820024', 'Cat No. 1820 024  Grade GF/A  Diameter 24 pk of 100 NO. Whatman   ', '2940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('816', '6', '124', '44', '1820025', 'Cat No. 1820 025  Grade GF/A  Diameter 25 pk of 100 NO.  Whatman  ', '2900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('817', '6', '124', '44', '1820037', 'Cat No. 1820 037  Grade GF/A  Diameter  37 pk of 100 NO.  Whatman  ', '3970', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('818', '6', '124', '44', '1820042', 'Cat No. 1820 042  Grade GF/A  Diameter 42.5 pk of  100 NO. Whatman', '4210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('819', '6', '124', '44', '1820047', 'Cat No. 1820 047  Grade GF/A  Diameter 47 pk of 100 NO.  Whatman', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('820', '6', '124', '44', '1820055', 'Cat No. 1820 055  Grade GF/A  Diameter 55 pk of 100 NO.  Whatman ', '5750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('821', '6', '124', '44', '1820070', 'Cat No. 1820 070  Grade GF/A  Diameter 70 pk of 100 NO.  Whatman', '6260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('822', '6', '124', '44', '1820090', 'Cat No. 1820 090  Grade GF/A  Diameter 90 pk of 100 NO.  Whatman ', '8050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('823', '6', '124', '44', '1820110', 'Cat No. 1820 110  Grade GF/A  Diameter 110 pk of 100 NO.  Whatman  ', '9570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('824', '6', '124', '44', '1820125', 'Cat No. 1820 125  Grade GF/A  Diameter 125 pk of 100 NO.  Whatman   ', '13440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('825', '6', '124', '44', '1820150', 'Cat No. 1820 150  Grade GF/A  Diameter 150 pk of 100 NO.  Whatman', '18010', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('826', '6', '124', '44', '1820866', 'Cat No. 1820 866  Grade GF/A  Diameter 203 x 254* Sheets 100 NO. pk  Size In MM  Whatman  ', '29050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('827', '6', '124', '44', '', 'GF / B', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('828', '6', '124', '44', '1821025', 'Cat No. 1821 025  Grade GF/B  Diameter 25 pk of 100 NO.  Whatman ', '3720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('829', '6', '124', '44', '1821042', 'Cat No. 1821 042  Grade GF/B  Diameter 42.5 pk of 100 NO. Whatman ', '9070', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('830', '6', '124', '44', '1821047', 'Cat No. 1821 047  Grade GF/B  Diameter 47 pk of  100 NO.  Whatman ', '6770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('831', '6', '124', '44', '1821055', 'Cat No. 1821 055  Grade GF/B  Diameter 55 pk of 100 NO.   Whatman ', '10340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('832', '6', '124', '44', '1821070', 'Cat No. 1821 070  Grade GF/B  Diameter 70 pk of 100 NO.   Whatman', '12130', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('833', '6', '124', '44', '1821090', 'Cat No. 1821 090  Grade GF/B  Diameter 90 pk of  100 NO.  Whatman ', '5830', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('834', '6', '124', '44', '1821110', 'Cat No. 1821 110  Grade GF/B  Diameter 110 pk of 100 NO. Whatman', '7260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('835', '6', '124', '44', '1821125', 'Cat No. 1821 125  Grade GF/B  Diameter 125 pk of 100 NO. Whatman', '9580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('836', '6', '124', '44', '1821150', 'Cat No. 1821 150  Grade GF/B  Diameter 150 pk of 100 NO. Whatman', '12310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('837', '6', '124', '44', '', 'GF / C', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('838', '6', '124', '44', '1822025', 'Cat No. 1822 025  Grade GF/C  Diameter 25 pk of  100 NO.  Whatman', '2900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('839', '6', '124', '44', '1822037', 'Cat No. 1822 037  Grade GF/C  Diameter 37 pk of  100 NO.  Whatman ', '4310', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('840', '6', '124', '44', '1822042', 'Cat No. 1822 042  Grade GF/C  Diameter 42.5 pk of 100 NO.  Whatman ', '4530', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('841', '6', '124', '44', '1822047', 'Cat No. 1822 047  Grade GF/C  Diameter 47 pk of  100 NO.  Whatman ', '4340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('842', '6', '124', '44', '1822055', 'Cat No. 1822 055  Grade GF/C  Diameter 55 pk of 100 NO. Whatman ', '6720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('843', '6', '124', '44', '1822070', 'Cat No. 1822 070  Grade GF/C  Diameter 70 pk of 100 NO.  Whatman ', '9030', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('844', '6', '124', '44', '1822090', 'Cat No. 1822 090  Grade GF/C  Diameter 90 pk of 100 NO.  Whatman ', '9490', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('845', '6', '124', '44', '1822110', 'Cat No. 1822 110  Grade GF/C  Diameter 110 pk of 100 NO.  Whatman ', '12470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('846', '6', '124', '44', '1822125', 'Cat No. 1822 125  Grade GF/C  Diameter 125 pk of 100 NO.  Whatman', '15270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('847', '6', '124', '44', '1822150', 'Cat No. 1822 150  Grade GF/C  Diameter 150 pk of  100 NO. Whatman  ', '21030', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('848', '6', '124', '44', '', 'GF / D', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('849', '6', '124', '44', '1823025', 'Cat No. 1823-025 Grade GF/D  Diameter 25 pk of  100 NO  Whatman', '3720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('850', '6', '124', '44', '1823047', 'Cat No. 1823-047 Grade GF/D  Diameter 47 pk of  100 NO  Whatman', '7350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('851', '6', '124', '44', '', 'PM 2.5 Air Monitoring Membrane 7592-104 PKT OF 50', '18100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('852', '6', '124', '44', '', 'GLASS MICROFIBRE THIMBLES', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('853', '6', '124', '44', '2814199', 'Cat No. 2814199    Diameter 19X90 pk of  25 NO.  Whatman ', '20320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('854', '6', '125', '44', '', 'Pure Cellulose Sheets & Reels', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('855', '6', '125', '44', '', '1 Chr (0.18mm) thickness', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('856', '6', '125', '44', '3001845', 'Cat No. 3001845 Size(mm) 100X300  Micro granular  100 Sheets   Whatman ', '6210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('857', '6', '125', '44', '3001861', 'Cat No. 3001861 Size(mm) 200X200  Micro granular  100 Sheets   Whatman', '7660', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('858', '6', '125', '44', '3001878', 'Cat No. 3001878 Size(mm) 250x250  Micro granular  100 Sheets   Whatman ', '12000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('859', '6', '125', '44', '3001917', 'Cat No. 3001917 Size(mm) 460x570  Micro granular  100 Sheets   Whatman ', '26250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('860', '6', '125', '44', '3001931', 'Cat No. 3001931 Size(mm) 580x680  Micro granular  100 Sheets   Whatman', '40300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('861', '6', '125', '44', '3001604', 'Cat No. 3001604 Size(mm) 10X100m  Micro granular  Reels   Whatman ', '2870', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('862', '6', '125', '44', '3001640', 'Cat No. 3001640 Size(mm) 30X100m  Micro granular  Reels   Whatman', '5110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('863', '6', '125', '44', '', '2 Chr (0.18 mm Thickness)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('864', '6', '125', '44', '3002917', 'Cat No. 3002917  Size(mm) 460x570    Micro granular  100 Sheets   Whatman', '37670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('865', '6', '125', '44', '', '3 Chr (0.34 mm Thickness)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('866', '6', '125', '44', '3003917', 'Cat No. 3003917  Size(mm) 460x570    Micro granular  100 Sheets   Whatman ', '63630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('867', '6', '126', '44', '7402001', ' Cat No 7402001  NYLON MEMBRANE  13mm 0.2um pk 100   Whatman ', '10640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('868', '6', '126', '44', '7402002', 'Cat No 7402002   NYLON MEMBRANE  25 mm 0.2um pk 100  Whatman ', '10670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('869', '6', '126', '44', '7402004', 'Cat No 7402004   NYLON MEMBRANE   47 mm 0.2um pk 100  Whatman ', '8080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('870', '6', '126', '44', '7404001', 'Cat No 7404001   NYLON MEMBRANE 13 mm 0.45um pk 100  Whatman  ', '10640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('871', '6', '126', '44', '7404002', 'Cat No 7404002   NYLON MEMBRANE  25 mm 0.45um pk 100  Whatman', '12020', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('872', '6', '126', '44', '7404004', 'Cat No 7404004   NYLON MEMBRANE 47 mm 0.45um pk 100  Whatman', '10270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('873', '6', '127', '44', '7182001', 'Cat No 7182001  CELLULOSE NITRATE MEMBRANE 13mm 0.2um pk 100    Whatman', '11390', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('874', '6', '127', '44', '7182002', 'Cat No 7182002  CELLULOSE NITRATE MEMBRANE  25 mm 0.2um pk 100   Whatman', '6750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('875', '6', '127', '44', '7182004', 'Cat No 7182004  CELLULOSE NITRATE MEMBRANE 47 mm 0.2um pk 100   Whatman ', '4880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('876', '6', '127', '44', '7184001', 'Cat No 7184001  CELLULOSE NITRATE MEMBRANE 13 mm 0.45um pk 100  Whatman', '9520', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('877', '6', '127', '44', '7184002', 'Cat No 7184002  CELLULOSE NITRATE MEMBRANE 25 mm 0.45um pk 100  Whatman', '9520', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('878', '6', '127', '44', '7184004', 'Cat No 7184004  CELLULOSE NITRATE MEMBRANE 47 mm 0.45um pk 100   Whatman ', '4730', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('879', '6', '128', '44', '1825047', 'Cat No 1825-047  GF/F Glass Circles, 47mm  100/pk  Whatman', '12920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('880', '6', '128', '44', '1825025', 'Cat No1825-025   GF/F Glass Circles, 25mm  100/pk  Whatman ', '6340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('881', '6', '128', '44', '1851025', 'Cat No 1851-025  QM-A Quartz Circles, 25mm  100/pk   Whatman', '16330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('882', '6', '128', '44', '1851037', 'Cat No 1851-037  QM-A Circles, 37mm  100/pk   Whatman', '20600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('883', '6', '128', '44', '1851047', 'Cat No 1851-047  QM-A Circles, 47mm  100/pk  Whatman', '21960', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('884', '6', '128', '44', '7592104', 'Cat No 7592-104   PM2.5 Membrane, PTFE 46.2mm with support ring, sequentially numbered  50/pk  Whatman', '18100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('885', '6', '128', '44', '2017006', 'Cat No 2017-006   Antibiotic Assay Discs, 6mm  1000/pk  Whatman', '10060', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('886', '6', '128', '44', '2105841', 'Cat No 2105-841   105 Sheets, Lens Cleaning Tissue, 100 x 150mm, 25 wallets of 25 sheets  25/pk  Whatman', '7390', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('887', '6', '128', '44', '2105862', 'Cat No 2105-862   105 Sheets, Lens Cleaning Tissue, 200 x 300mm  100/pk   Whatman ', '2480', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('888', '6', '128', '44', '2300772', 'Cat No 2300-772    Benchkote Surface Protector, Reel, 920mm x 50 metres  1/pk  Whatman ', '36110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('889', '6', '128', '44', '2300916', 'Cat No 2300-916    Benchkote Surface Protector, Sheets, 460 x 570mm  50/pk   Whatman', '5710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('890', '6', '128', '44', '23016150', 'Cat No 2301-6150  Benchkote Plus Surface Protector, Sheets, 500 x 600mm  50/pk Whatman ', '10580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('891', '6', '128', '44', '23016160', 'Cat No 2301-6160  Benchkote Plus Surface Protector, Reel, 600mm x 50 metres  1/pk Whatman', '17280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('892', '6', '128', '44', '2814199', 'Cat No 2814-199    Glass Thimbles, HPGF, 19 x 90mm  25/pk  Whatman', '20320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('893', '6', '128', '44', '10370394', 'Cat No 10370394   GF10 , 50mm x 100m Core25mm 1/pk   Whatman  ', '155490', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('894', '6', '129', '44', '10534612', 'Cat No 10534612 903 PROTEINSAVER US 100/PK  Whatman', '16910', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('895', '6', '129', '44', '10535097', 'Cat No 10535097 903 Sheets 210 x 297mm 100/pk  Whatman', '36130', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('896', '6', '129', '44', '10538017', 'Cat No 10538017  903 Sheets 46 x 57cm 100/pk    Whatman ', '77700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('897', '6', '129', '44', '10538018', 'Cat No 10538018  903 Sheets 58 x 58cm 100/pk  Whatman', '64640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('898', '6', '130', '44', '10406871', 'Cat No 10406871    ME25/21 ST Membrane Circles white, Mixed esters,0.45?m, 3.1 black grid, sterile, 47mm  1000/pk   Whatman', '39530', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('899', '6', '130', '44', '13406870', 'Cat No 13406870     ME25/21 ST V Membrane Circles white, Mixed esters, 0.45?m, 3.1 black grid, sterile, 47mm  100/pk   Whatman', '2770', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('900', '6', '131', '44', '99091302', 'Cat No 9909-1302   UNIFLO 13/0.2 PVDF 500/PK  Whatman', '13370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('901', '6', '131', '44', '99091304', 'Cat No 9909-1304   UNIFLO 13/0.45 PVDF 500/PK  Whatman', '13370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('902', '6', '131', '44', '99092502', 'Cat No 9909-2502   UNIFLO 25/0.2 PVDF 500/PK    Whatman', '21980', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('903', '6', '131', '44', '99092504', 'Cat No 9909-2504   UNIFLO 25/0.45 PVDF 500/PK   Whatman', '20410', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('904', '6', '131', '44', '99101302', 'Cat No 9910-1302   UNIFLO 13/0.2 NYL  500/PK  Whatman', '13230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('905', '6', '131', '44', '99101304', 'Cat No 9910-1304   UNIFLO 13/0.45 NYL 500/PK   Whatman', '13580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('906', '6', '131', '44', '99102502', 'Cat No 9910-2502   UNIFLO 25/0.2 NYL 500/PK  Whatman ', '15700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('907', '6', '131', '44', '99102504', 'Cat No 9910-2504   UNIFLO 25/0.45 NYL  500/PK  Whatman', '15700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('908', '6', '131', '44', '99111302', 'Cat No 9911-1302   UNIFLO 13/0.2 PTFE  500/PK  Whatman', '15690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('909', '6', '131', '44', '99111304', 'Cat No 9911-1304   UNIFLO 13/0.45 PTFE 500/PK  Whatman ', '15690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('910', '6', '131', '44', '99112502', 'Cat No 9911-2502   UNIFLO 25/0.2 PTFE 500/PK  Whatman', '21330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('911', '6', '131', '44', '99112504', 'Cat No 9911-2504   UNIFLO 25/0.45 PTFE 500/PK Whatman', '22400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('912', '6', '131', '44', '99121302', 'Cat No 9912-1302   UNIFLO 13/0.2 PES   500/PK Whatman', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('913', '6', '131', '44', '99121304', 'Cat No 9912-1304   UNIFLO 13/0.45 PES 500/PK Whatman ', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('914', '6', '131', '44', '99122502', 'Cat No 9912-2502   UNIFLO 25/0.2 PES  500/PK Whatman ', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('915', '6', '131', '44', '99122504', 'Cat No 9912-2504   UNIFLO 25/0.45 PES  500/PK  Whatman', '19370', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('916', '6', '132', '44', '99132502', 'Cat No 9913 2502 UNIFLO 25 mm 0.22 PVDF Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('917', '6', '132', '44', '99132504', 'Cat No 9913 2504 UNIFLO 25 mm 0.45 PVDF Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('918', '6', '132', '44', '99142502', 'Cat No 9914 2502 UNIFLO 25 mm 0.22 PES Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('919', '6', '132', '44', '99142504', 'Cat No 9914 2504 UNIFLO 25 mm 0.45 PES Strtile Pak of 45 Whatman', '3160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('920', '6', '132', '44', '99152502', 'Cat No 9915 2502 UNIFLO 25 mm 0.22 PES Strtile Pak of 200 Whatman', '14120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('921', '6', '132', '44', '99152504', 'Cat No 9915 2504 UNIFLO 25 mm 0.45 PES Strtile Pak of 200 Whatman', '14120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('922', '6', '132', '44', '99161302', 'Cat No 9916 2502 UNIFLO 13 mm 0.22 PES Strtile Pak of 100  Whatman', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('923', '6', '132', '44', '99161304', 'Cat No 9916 2504 UNIFLO 13 mm 0.45 PES Strtile Pak of 100  Whatman', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('924', '6', '133', '10', 'GLFH47', 'Stainless steel Funnel Type 47MM / 300ml capacity without Filter flask                                     ', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('925', '6', '133', '10', 'GLFH47GL45', 'Glass With Filter Flask & Clamp 47MM GL-45 with cap & adaptor 300ml, alluminium cap GLOLAB', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('926', '6', '133', '10', 'GLFH47B40', 'Glass With Filter Flask & Clamp 47MM with B40 joint and filter flask GLOLAB', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('927', '6', '133', '10', 'GLFH47PLASTIC', 'Glass filter holder 47MM  with Plastic adaptor GLOLAB', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('928', '6', '134', '10', 'GLSDIKIT', 'Filter Holder All Glass 47 mm ,Vacuum Pump Oil Free TID 15(1/20hp) ,Whatman  Cat.no. 13406870, 47mm dia 0.45um, 5 meter silicon tube 8/11', '12020', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('929', '6', '135', '8', '', 'FOGTECH NEO ABS housing and HDPE Tank,Tank Capacity 8 Ltrs Mechanical Timer 1-60 Minutes', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('930', '6', '135', '8', '', 'FOGTECH NEO MAXX ABS housing and SS 304 Grade Tank,Tank Cap 6 Ltrs Mechanical Timer 1-60 Minutes', '25380', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('931', '6', '135', '8', '', 'FOGTECH PRO Complete SS 304 Grade Tank,Capacity 6 Ltrs Mechanical Timer 1-60 Minutes', '26250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('932', '6', '135', '8', '', 'FOGTECH ADVANCE Complete Stainless Steel 304 Grade Tank,Tank Capacity 6 Ltrs Digital Timer 1-99 Minutes with Delay Timer for Operator Safety', '29000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('933', '6', '136', '4', 'DOM24', 'Model DOM-24 used to periodically check and monitor the quality of oil, Total Polar Materials(TPM): 0.5 to 40.0% Acid Value(AV): 0.00 to 9.99,Temp.: +0 to +225?C (In continuous mode +0 to +180?C) ', '43500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('934', '7', '137', '0', '', 'KNOBBLED COVER,PORCELINE PLATE China', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('935', '7', '137', '8', '', 'Desiccator China Make Glass Plain   100mm', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('936', '7', '137', '8', '', 'Desiccator China Make Glass Plain   120mm', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('937', '7', '137', '8', '', 'Desiccator China Make Glass Plain   150mm', '1035', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('938', '7', '137', '8', '', 'Desiccator China Make Glass Plain   180mm', '1700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('939', '7', '137', '8', '', 'Desiccator China Make Glass Plain   210mm', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('940', '7', '137', '8', '', 'Desiccator China Make Glass Plain   240mm', '3250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('941', '7', '137', '8', '', 'Desiccator China Make Glass Plain   300mm', '4275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('942', '7', '137', '8', '', 'Desiccator China Make Glass Plain   400mm', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('943', '7', '137', '8', '', 'Vaccum Desiccator Glass Amber colour 150mm', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('944', '7', '137', '8', '', 'Vaccum Desiccator Glass Amber colour 210mm', '5750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('945', '7', '138', '8', '', 'Vaccum Desiccator Glass 120mm', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('946', '7', '138', '8', '', 'Vaccum Desiccator Glass 150mm', '1800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('947', '7', '138', '8', '', 'Vaccum Desiccator Glass 210mm', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('948', '7', '138', '8', '', 'Vaccum Desiccator Glass 240mm', '4500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('949', '7', '138', '8', '', 'Vaccum Desiccator Glass 300mm', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('950', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    1mm', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('951', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    2mm', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('952', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    3mm', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('953', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    4mm', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('954', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    5mm', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('955', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    6mm', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('956', '7', '139', '8', '', 'Glass Beads (Per Bottle 500 gms)    8mm', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('957', '7', '140', '8', '', 'Gerber Centrifuge electrical for Milk Butymeter mini for 8 tests ', '8250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('958', '7', '140', '8', '', 'Gerber Centrifuge electrical for Milk Butymeter mini for 12 tests   ', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('959', '7', '140', '8', '', 'Gerber Centrifuge electrical for Milk Butymeter mini for 24 tests   ', '11500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('960', '7', '140', '33', '', 'R-86 for R-8k Centrifuge  REMI with R86 Head                                                 SEE \"C\" Centrifuge REMI', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('961', '7', '141', '42', 'TESTO3173', 'Testo 317-3 CO Monitor 3 years warranty on CO sensor, Adjustable alarm threshold, CO zeroing at site, No initialization phase, instrument ready to operate immediately', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('962', '7', '141', '42', 'TESTO3162', 'Testo 316-2 Gas Leak Detector Detects CH4,C3H8,H2, Optical and audible alarm, Trend display shows maximum leakage, Integrated pump, flexible measurement probe in accessible places', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('963', '8', '142', '15', 'GVOVEN12 ', 'GV-OVEN-12 Chamber size 300x300x300mm 12?x12?x12?, capacity 28 Ltr, 750 Rating  Shelves Analog Regulator Temp.', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('964', '8', '142', '15', 'GVOVEN12DIGI', 'GV-OVEN-12 DIGI 12?x12?x12? with Digital Temperature Controller', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('965', '8', '142', '15', 'GVOVEN12DIGIFAN', 'GV-OVEN-12 DIGI & FAN 12?x12?x12? with Digital Temperature Controller and Fan for Circulating air', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('966', '8', '142', '15', 'GVOVEN14 ', 'GV-OVEN-14 Chamber Size 355x355x355mm 14?x14?x14?, capacity  45 Ltr, 1000 Rating 2 Shelves Analog Regulator Temp.', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('967', '8', '142', '15', 'GVOVEN14DIGI ', 'GV-OVEN-14 DIGI 14?x14?x14? with Digital Temperature Controller', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('968', '8', '142', '15', 'GVOVEN14DIGIFAN', 'GV-OVEN-14 DIGI  & FAN 14?x14?x14? with Digital Temperature Controller and Fan for Circulating air', '27500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('969', '8', '142', '15', 'GVOVEN18', 'GV-OVEN-18 Chamber size 455x455x455mm 18?x18?x18? capacity  95 Ltr, 1500 Rating, 2 Shelves, Analog Regulator Temp.', '21000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('970', '8', '142', '15', 'GVOVEN18DIGI', 'GV-OVEN-18 DIGI 18?x18?x18 with Digital Temperature Controller', '26500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('971', '8', '142', '15', 'GVOVEN18DIGI&FAN', 'GV-OVEN-18 DIGI & FAN 18?x18?x18 with Digital Temperature Controller and Fan for Circulating air', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('972', '8', '142', '15', 'GVOVEN24', 'GV-OVEN- 24 Inner Chamber 605x605x605mm 24?x24?x24? capacity  224 Ltr, 2200 Rating, 3 Shelves Analog Regulator Temp.', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('973', '8', '142', '15', 'GVOVEN24DIGI', 'GV-OVEN-24 DIGI 24?x24?x24? with Digital Temperature Controller', '38500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('974', '8', '142', '15', 'GVOVEN24DIGIFAN', 'GV-OVEN-24 DIGI & FAN 24?x24?x24? with Digital Temperature Controller and Fan for Circulating air', '44000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('975', '8', '143', '33', 'RDHO50', 'RDHO-50 DryHot Air Oven (50 liters) with temperature setting from RT + 10?C up to +300?C', '67400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('976', '8', '143', '33', 'RDHO80', 'RDHO-80 DryHot Air Oven (80 Liters) with temperature setting from RT + 10?C up to +300?C', '78100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('977', '8', '144', '15', 'GVHP8MS', 'GV-HP-8 MS Hot Plate8? Dia (1000W) M.S. (Energy Regulator)  ', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('978', '8', '144', '15', 'GVHP9MS', 'GV-HP-9 MS Hot Plate9? Dia (1000W) M.S. (Energy Regulator)    ', '3300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('979', '8', '144', '15', 'GVHP12MS', 'GV-HP-12 MS Hot Plate12? Dia (1500W) M.S. (Energy Regulator)   ', '4100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('980', '8', '144', '15', 'GVHP1012MS ', 'GV-HP(10x12) MS Hot Plate10x12 (1000W) M.S. (Energy Regulator)   ', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('981', '8', '144', '15', 'GVHP1016MS', 'GV-HP(10x16) MS Hot Plate10x16 (1500W) M.S. (Energy Regulator)  ', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('982', '8', '144', '15', 'GVHP1218MS', 'GV-HP(12x18) MS Hot Plate12x18 (2000W) M.S. (Energy Regulator)', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('983', '8', '144', '15', 'GVHP1824MS', 'GV-HP(18x24) MS Hot Plate18x24 (4000W) M.S. (Energy Regulator) ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('984', '8', '144', '15', 'GVHP8MSDIGI', 'GV-HP-8 MS DIGI Hot Plate 8\" Digital Controller MS BODY', '8700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('985', '8', '144', '15', 'GVHP1218MSDIGI', 'GV-HP(12x18) MS DIGI Hot Plate12X18\" Digital Controller  M.S Digital', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('986', '8', '144', '15', 'GVHP7MS', 'GV-HP-7 MS Hot Plate7\" [ ORDINARY] M.S Body Commercial', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('987', '8', '144', '15', 'GVHP8SS ', 'GV-HP-8 SS Hot Plate 8? Dia (1000W) S.S. (Energy Regulator)  ', '4200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('988', '8', '144', '15', 'GVHP9SS ', 'GV-HP-9 SS Hot Plate9? Dia (1000W) S.S. (Energy Regulator)    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('989', '8', '144', '15', 'GVHP12SS', 'GV-HP-12 SS Hot Plate12? Dia (1500W) S.S. (Energy Regulator)   ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('990', '8', '144', '15', 'GVHP1012SS', 'GV-HP(10x12) SS Hot Plate10x12 (1000W) S.S. (Energy Regulator)   ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('991', '8', '144', '15', 'GVHP1016SS ', 'GV-HP(10x16) SS Hot Plate10x16 (1500W) S.S. (Energy Regulator)  ', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('992', '8', '144', '15', 'GVHP1218SS', 'GV-HP(12x18) SS Hot Plate12x18 (2000W) S.S. (Energy Regulator)', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('993', '8', '144', '15', 'GVHP1224SS', 'GV-HP(12x24) SS Hot Plate12x24 (4000W) S.S. (Energy Regulator) ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('994', '8', '144', '15', 'GVHP8SSDIGI', 'GV-HP-8 SS DIGI Hot Plate 8\" Digital Controller SS body', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('995', '8', '144', '15', 'GVHP1012SSDIGI', 'GV-HP(10x12) SS DIGI Hot Plate 10x12 Digital Controller SS Body', '12750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('996', '8', '144', '15', 'GVHP1218SSDIGI', 'GV-HP(12x18) SS DIGI Hot Plate12x18\"  SS Top Digital Controller', '16250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('997', '8', '145', '15', 'GVHM50', 'GV-HM-50 Heating Mantels Capacity 50ml', '1700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('998', '8', '145', '15', 'GVHM100', 'GV-HM-100 Heating Mantels Capacity 100ml', '1800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('999', '8', '145', '15', 'GVHM250', 'GV-HM-250 Heating Mantels Capacity 250ml', '1900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1000', '8', '145', '15', 'GVHM500', 'GV-HM-500 Heating Mantels Capacity 500ml', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1001', '8', '145', '15', 'GVHM1000', 'GV-HM-1000 Heating Mantels Capacity 1000ml', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1002', '8', '145', '15', 'GVHM2000', 'GV-HM-2000 Heating Mantels Capacity 2000ml', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1003', '8', '145', '15', 'GVHM3000', 'GV-HM-3000 Heating Mantels Capacity 3000ml', '3400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1004', '8', '145', '15', 'GVHM5000', 'GV-HM-5000 Heating Mantels Capacity 5000ml', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1005', '8', '145', '15', 'GVHM10000', 'GV-HM-10000 Heating Mantels Capacity 10000ml', '4800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1006', '8', '145', '15', 'GVHM20000', 'GV-HM-20000 Heating Mantels Capacity 20000ml', '6800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1007', '8', '145', '15', 'GVSM50', 'Spare Mantel 50ml', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1008', '8', '145', '15', 'GVSM100', 'Spare Mantel 100ml', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1009', '8', '145', '15', 'GVSM250', 'Spare Mantel 250ml', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1010', '8', '145', '15', 'GVSM500', 'Spare Mantel 500ml', '825', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1011', '8', '145', '15', 'GVSM1000', 'Spare Mantel 1000ml', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1012', '8', '145', '15', 'GVSM2000', 'Spare Mantel 2000ml ', '1100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1013', '8', '145', '15', 'GVSM3000', 'Spare Mantel 3000ml', '1325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1014', '8', '145', '15', 'GVSM5000', 'Spare Mantel 5000ml', '1960', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1015', '8', '145', '15', 'GVSM10000', 'Spare Mantel 10000ml', '3030', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1016', '8', '145', '15', 'GVSM20000', 'Spare Mantel 20000ml', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1017', '8', '146', '8', '', 'Heating Mantle 250ml Economy', '1100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1018', '8', '146', '8', '', 'Heating Mantle 500ml Economy', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1019', '8', '146', '8', '', 'Heating Mantle 1000ml Economy', '1300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1020', '8', '147', '12', 'GHCAUSTIC1', 'CAUSTIC % in 30-35, 35-40, 40-45, 45-50 % any type', '525', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1021', '8', '147', '12', 'GHCAUSTIC2', 'CAUSTIC percentage meter 30-50%', '245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1022', '8', '147', '12', 'GHSULPHURIC', 'SULPHURIC 60-80%, 80-98%, 65-75%', '245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1023', '8', '147', '12', 'GHHYDROCLORIC', 'HYDROCLORIC %  Meter 25-35%', '245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1024', '8', '147', '12', 'GHNITRIC', 'NITRIC % 50-75%, 75-100%', '245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1025', '8', '147', '12', 'GHACETIC', 'ACETIC ACID % 90-100%', '245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1026', '8', '147', '12', 'GHLIQUORAMONIA', 'LIQUOR AMMONIA % 0-10, 10-26%', '245', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1027', '8', '147', '12', 'GHHYDROGENPEROXIDE', 'HYDROGEN PEROXIDE % 30-50%', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1028', '8', '147', '12', 'GHSALINOMETER', 'SALINOMETER (BRINOMETER)', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1029', '8', '147', '12', 'GHCARTIER', 'CARTIER 10-44', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1030', '8', '147', '12', 'GHLATEXOMETER', 'LATEXOMETER', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1031', '8', '148', '12', '', 'SPECIFIC GRAVITY,BAUME,BRIX,SOIL,SALINO,ALCOHOL,SIKES,TWADDEL INDIAN ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1032', '8', '148', '12', 'GHSP1', 'Hydrometer Range SP,Gravity  1.000-2.000 (0-70) (For Heavy Liquid)', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1033', '8', '148', '12', 'GHSP2', 'Hydrometer Range SP,Gravity 0.700 - 1.000 (10-70) (For Heavy Light Liquid)', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1034', '8', '148', '12', 'GHSP3', 'Hydrometer Range SP,Gravity  1.000 - 1.500 (0-70) (For Heavy Liquid bulb type)', '190', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1035', '8', '148', '12', 'GHSP4', 'Hydrometer Range SP,Gravity  1.500 - 2.000 & BE', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1036', '8', '148', '12', 'GHSP5', 'Hydrometer Range SP,Gravity  1.000 - 1.300 & BE', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1037', '8', '148', '12', 'GHSP6', 'Hydrometer 0.002 Range SP,Gravity  0.600 - 0.800 ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1038', '8', '148', '12', 'GHSP7', 'Hydrometer 0.002 Range SP,Gravity  0.800 - 1.000   ', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1039', '8', '148', '12', 'GHSP8', 'Hydrometer 0.002 Range SP,Gravity 1.000 - 1.200', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1040', '8', '148', '12', 'GHSP9', 'Hydrometer 0.002 Range SP,Gravity  1.200 - 1.400 ', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1041', '8', '148', '12', 'GHSP10', 'Hydrometer 0.002 Range SP,Gravity 1.400 - 1.600 ', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1042', '8', '148', '12', 'GHSP11', 'Hydrometer 0.002 Range SP,Gravity 1.600 - 1.800', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1043', '8', '148', '12', 'GHSP12', 'Hydrometer 0.002 Range SP,Gravity 1.800 - 2.000', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1044', '8', '148', '12', 'GHSP13', 'Hydrometer 0.001 Range SP,Gravity 0.600 - 0.700', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1045', '8', '148', '12', 'GHSP14', 'Hydrometer 0.001 Range SP,Gravity 0.700 - 0.800', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1046', '8', '148', '12', 'GHSP15', 'Hydrometer 0.001 Range SP,Gravity 0.800 - 0.900 / 0.900 - 1.000', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1047', '8', '148', '12', 'GHSP16', 'Hydrometer 0.001 Range SP,Gravity 1.000 - 1.100', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1048', '8', '148', '12', 'GHSP17', 'Hydrometer 0.001 Range SP,Gravity 1.100 - 1.200', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1049', '8', '148', '12', 'GHSP18', 'Hydrometer 0.001 Range SP,Gravity 1.200 - 1.300', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1050', '8', '148', '12', 'GHSP19', 'Hydrometer 0.001 Range SP,Gravity 1.300 - 1.400', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1051', '8', '148', '12', 'GHSP20', 'Hydrometer 0.001 Range SP,Gravity 1.400-1.500', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1052', '8', '148', '12', 'GHSP21', 'Hydrometer 0.001 Range SP,Gravity 1.500-1.600', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1053', '8', '148', '12', 'GHSP22', 'Hydrometer 0.001 Range SP,Gravity 1.600 - 1.700', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1054', '8', '148', '12', 'GHSP23', 'Hydrometer 0.001 Range SP,Gravity 1.700 - 1.800', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1055', '8', '148', '12', 'GHSP24', 'Hydrometer 0.001 Range SP,Gravity 1.800 - 1.900', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1056', '8', '148', '12', 'GHSP25', 'Hydrometer 0.001 Range SP,Gravity 1.900 - 2.000', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1057', '8', '148', '12', 'GHSP26', 'Hydrometer 0.005 Range SP,Gravity 0.600 - 0.650', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1058', '8', '148', '12', 'GHSP27', 'Hydrometer 0.005 Range SP,Gravity 0.650 - 0.700 ', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1059', '8', '148', '12', 'GHSP28', 'Hydrometer 0.005 Range SP,Gravity 0.700 - 0.750', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1060', '8', '148', '12', 'GHSP29', 'Hydrometer 0.005 Range SP,Gravity 0.750 - 0.800 ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1061', '8', '148', '12', 'GHSP30', 'Hydrometer 0.005 Range SP,Gravity 0.800 - 0.850 ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1062', '8', '148', '12', 'GHSP31', 'Hydrometer 0.005 Range SP,Gravity 0.850 - 0.900', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1063', '8', '148', '12', 'GHSP32', 'Hydrometer 0.005 Range SP,Gravity 0.900 - 0.950', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1064', '8', '148', '12', 'GHSP33', 'Hydrometer 0.005 Range SP,Gravity 0.950 - 1.000', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1065', '8', '148', '12', 'GHSP34', 'Hydrometer 0.005 Range SP,Gravity 1.000 - 1.050', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1066', '8', '148', '12', 'GHSP35', 'Hydrometer 0.005 Range SP,Gravity 1.050 - 1.100', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1067', '8', '148', '12', 'GHSP36', 'Hydrometer 0.005 Range SP,Gravity 1.100 - 1.150', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1068', '8', '148', '12', 'GHSP37', 'Hydrometer 0.005 Range SP,Gravity 1.150 - 1.200', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1069', '8', '148', '12', 'GHSP38', 'Hydrometer 0.005 Range SP,Gravity 1.200 - 1.250', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1070', '8', '148', '12', 'GHSP39', 'Hydrometer 0.005 Range SP,Gravity 1.250 - 1.300', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1071', '8', '148', '12', '', 'BAUME Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1072', '8', '148', '12', 'GHBE1', 'Hydrometer 0 - 10', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1073', '8', '148', '12', 'GHBE2', 'Hydrometer 10 - 20', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1074', '8', '148', '12', 'GHBE3', 'Hydrometer 20-30', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1075', '8', '148', '12', 'GHBE4', 'Hydrometer 30-40', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1076', '8', '148', '12', 'GHBE5', 'Hydrometer 40-50', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1077', '8', '148', '12', 'GHBE6', 'Hydrometer 50-60', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1078', '8', '148', '12', 'GHBE7', 'Hydrometer 60-70', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1079', '8', '148', '12', 'GHBE8', 'Hydrometer 0-20', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1080', '8', '148', '12', 'GHBE9', 'Hydrometer 20-40', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1081', '8', '148', '12', 'GHBE10', 'Hydrometer 40-60', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1082', '8', '148', '12', 'GHBE11', 'Hydrometer 0-30', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1083', '8', '148', '12', 'GHBE12', 'Hydrometer 30-60', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1084', '8', '148', '12', 'GHBE13', 'Hydrometer 0-40', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1085', '8', '148', '12', 'GHBE14', 'Hydrometer 0-50', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1086', '8', '148', '12', '', 'BRIX Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1087', '8', '148', '12', 'GHBX1', 'BRIX Hydrometer  0-10', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1088', '8', '148', '12', 'GHBX2', 'BRIX Hydrometer  10-20', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1089', '8', '148', '12', 'GHBX3', 'BRIX Hydrometer  20-30', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1090', '8', '148', '12', 'GHBX4', 'BRIX Hydrometer  0-30', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1091', '8', '148', '12', 'GHBX5', 'BRIX Hydrometer  30-40', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1092', '8', '148', '12', 'GHBX6', 'BRIX Hydrometer  30 - 60', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1093', '8', '148', '12', 'GHBX7', 'BRIX Hydrometer  40 - 50', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1094', '8', '148', '12', 'GHBX8', 'BRIX Hydrometer  50 - 60', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1095', '8', '148', '12', 'GHBX9', 'BRIX Hydrometer  60 - 70', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1096', '8', '148', '12', 'GHBX10', 'BRIX Hydrometer  60 - 90', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1097', '8', '148', '12', '', 'BRIX With Thermo', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1098', '8', '148', '12', 'GHBXT1', 'BRIX With Thermo  0 - 10', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1099', '8', '148', '12', 'GHBXT2', 'BRIX With Thermo  10 - 20', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1100', '8', '148', '12', 'GHBXT3', 'BRIX With Thermo  20 - 30', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1101', '8', '148', '12', 'GHBXT4', 'BRIX With Thermo  0 - 30', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1102', '8', '148', '12', 'GHBXT5', 'BRIX With Thermo  30 - 60', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1103', '8', '148', '12', 'GHBXT6', 'BRIX With Thermo  60 - 90', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1104', '8', '148', '12', '', 'SOIL Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1105', '8', '148', '12', 'GHSH', 'SOIL Hydrometer  0.995 TO 1.030', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1106', '8', '148', '12', '', 'Alcohol Meter', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1107', '8', '148', '12', 'GHAH', '0-100% Alcoholometer Gay Lussac', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1108', '8', '148', '12', '', 'LACTOMETER / URINOMETER GLASS HYDROMETERS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1109', '8', '148', '12', 'GHLJ', '1.000-1.040 Lactometer with jar', '80', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1110', '8', '148', '12', 'GHL', '1.000-1.040 Lactometer only', '65', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1111', '8', '148', '12', 'GHU', '1.000-1.060 Urinometer with jar', '80', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1112', '8', '148', '12', '', 'Sikes Hydrometers', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1113', '8', '148', '12', 'GHSI1', 'Sikes  0 -20A', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1114', '8', '148', '12', 'GHSI2', 'Sikes  0 - 20', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1115', '8', '148', '12', 'GHSI3', 'Sikes  20 - 40', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1116', '8', '148', '12', 'GHSI4', 'Sikes  40 - 60', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1117', '8', '148', '12', 'GHSI5', 'Sikes  60 - 80', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1118', '8', '148', '12', 'GHSI6', 'Sikes  80 - 100', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1119', '8', '148', '12', '', 'Barko Meter', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1120', '8', '148', '12', 'GHBM', 'Barko Meter   0 - 120', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1121', '8', '148', '12', '', 'Twaddle', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1122', '8', '148', '12', 'GHT1', 'Twaddle  No.1 (0 - 26)', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1123', '8', '148', '12', 'GHT2', 'Twaddle  No.2 (24 - 50)', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1124', '8', '148', '12', 'GHT3', 'Twaddle  No.3 (48 - 74)', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1125', '8', '148', '12', 'GHT4', 'Twaddle  No.4 (72 - 104)', '160', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1126', '8', '148', '12', 'GHT5', 'Twaddle  No.5 (104 - 138)', '160', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1127', '8', '148', '12', 'GHT6', 'Twaddle  No.6 (136 - 174)', '160', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1128', '8', '148', '12', '', 'Battery Hydrometer Big Leimco-Range 1.100 to 1.300 specific Gravity', '195', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1129', '8', '148', '12', '', 'Calibration Certificate by private for Hydrometer  BAUME and Specific Gravity ', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1130', '8', '148', '12', '', 'Calibration Certificate charges for Brix hydro With Thermometer  ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1131', '8', '148', '12', '', 'Calibration Certificate charges for Brix hydrrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1132', '8', '148', '12', '', 'Calibration Certificate charges for Sikes hydrrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1133', '8', '149', '24', '', 'SPECIFIC GRAVITY,BAUME,BRIX,SOIL,SALINO,ALCOHOL,SIKES,TWADDEL INDIAN (LEIMCO / LIEMCO BRANDS) Any Available One ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1134', '8', '149', '24', 'LE1', 'Hydrometer Range SP,Gravity  1.000-2.000 (0-70) LEIMCO', '210', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1135', '8', '149', '24', 'LE2', 'Hydrometer Range SP,Gravity  .700 - 1.000 LEIMCO', '210', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1136', '8', '149', '24', 'LE3', 'Hydrometer Range SP,Gravity  1.000 - 1.500  LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1137', '8', '149', '24', 'LE4', 'Hydrometer Range SP,Gravity  1.500 - 2.000 LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1138', '8', '149', '24', 'LE5', 'Hydrometer  0.002 Range  0.600-.800 LEIMCO', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1139', '8', '149', '24', 'LE6', 'Hydrometer  0.002 Range  0.800 - 1.000  LEIMCO  ', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1140', '8', '149', '24', 'LE7', 'Hydrometer 0.002 Range 1.000 - 1.200 LEIMCO  or 0.800 - 1.000', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1141', '8', '149', '24', 'LE8', 'Hydrometer 0.002 Range SP,Gravity  1.200 - 1.400 LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1142', '8', '149', '24', 'LE9', 'Hydrometer 0.002 Range SP,Gravity 1.400 - 1.600 LEIMCO', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1143', '8', '149', '24', 'LE10', 'Hydrometer 0.002 Range SP,Gravity 1.600 - 1.800 LEIMCO', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1144', '8', '149', '24', 'LE11', 'Hydrometer 0.002 Range SP,Gravity 1.800 - 2.000 LEIMCO', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1145', '8', '149', '24', 'LE12', 'Hydrometer 0.001 Range 0.600 -.700', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1146', '8', '149', '24', 'LE13', 'Hydrometer 0.001 Range 0.700 - .800', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1147', '8', '149', '24', 'LE14', 'Hydrometer 0.001 Range 0.800 - 0.900 / 0.900 - 1.000', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1148', '8', '149', '24', 'LE15', 'Hydrometer 0.001 Range 1.000 - 1.100', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1149', '8', '149', '24', 'LE16', 'Hydrometer 0.001 Range 1.100 - 1.200', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1150', '8', '149', '24', 'LE17', 'Hydrometer 0.001 Range 1.200 - 1.300', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1151', '8', '149', '24', 'LE18', 'Hydrometer 0.001 Range 1.300 - 1.400', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1152', '8', '149', '24', 'LE19', 'Hydrometer 0.001 Range 1.400-1.500', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1153', '8', '149', '24', 'LE20', 'Hydrometer 0.001 Range 1.500-1.600', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1154', '8', '149', '24', 'LE21', 'Hydrometer 0.001 Range 1.600 - 1.700', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1155', '8', '149', '24', 'LE22', 'Hydrometer 0.001 Range 1.700 - 1.800', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1156', '8', '149', '24', 'LE23', 'Hydrometer 0.001 Range 1.800 - 1.900', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1157', '8', '149', '24', 'LE24', 'Hydrometer 0.001 Range 1.900 - 2.000', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1158', '8', '149', '24', 'LE25', 'Hydrometer 0.001 Range  0.600 - 0.650', '535', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1159', '8', '149', '24', 'LE26', 'Hydrometer 0.001 Range 0.650 - 0.700 ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1160', '8', '149', '24', 'LE27', 'Hydrometer 0.001 Range 0.700 - 0.750', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1161', '8', '149', '24', 'LE28', 'Hydrometer 0.001 Range 0.750 - 0.800 ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1162', '8', '149', '24', 'LE29', 'Hydrometer 0.001 Range 0.800 - 0.850 ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1163', '8', '149', '24', 'LE30', 'Hydrometer 0.001 Range 0.850 - 0.900', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1164', '8', '149', '24', 'LE31', 'Hydrometer 0.001 Range 0.900 - 0.950', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1165', '8', '149', '24', 'LE32', 'Hydrometer 0.001 Range 0.950 - 1.000', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1166', '8', '149', '24', 'LE33', 'Hydrometer 0.001 Range 1.000 - 1.050', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1167', '8', '149', '24', 'LE34', 'Hydrometer 0.001 Range 1.050 - 1.100', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1168', '8', '149', '24', 'LE35', 'Hydrometer 0.001 Range 1.100 - 1.150', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1169', '8', '149', '24', 'LE36', 'Hydrometer 0.001 Range 1.150 - 1.200', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1170', '8', '149', '24', 'LE37', 'Hydrometer 0.001 Range 1.200 - 1.250', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1171', '8', '149', '24', 'LE38', 'Hydrometer 0.001 Range 1.250 - 1.300', '405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1172', '8', '149', '24', '', 'BAUME Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1173', '8', '149', '24', 'LE39', 'Hydrometer   0 - 10', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1174', '8', '149', '24', 'LE40', 'Hydrometer   10 - 20', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1175', '8', '149', '24', 'LE41', 'Hydrometer   20-30', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1176', '8', '149', '24', 'LE42', 'Hydrometer    30-40', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1177', '8', '149', '24', 'LE43', 'Hydrometer   40-50', '345', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1178', '8', '149', '24', 'LE44', 'Hydrometer  50-60', '345', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1179', '8', '149', '24', 'LE45', 'Hydrometer  60-70', '345', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1180', '8', '149', '24', 'LE46', 'Hydrometer  0-20', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1181', '8', '149', '24', 'LE47', 'Hydrometer  20-40', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1182', '8', '149', '24', 'LE48', 'Hydrometer  40-60', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1183', '8', '149', '24', 'LE49', 'Hydrometer  0-30', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1184', '8', '149', '24', 'LE50', 'Hydrometer  30-60', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1185', '8', '149', '24', 'LE51', 'Hydrometer  0-40', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1186', '8', '149', '24', 'LE52', 'Hydrometer  0-50', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1187', '8', '149', '24', 'LE53', 'Hydrometer  0-70', '210', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1188', '8', '149', '24', '', 'BRIX Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1189', '8', '149', '24', 'LE54', 'BRIX Hydrometer  0-10', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1190', '8', '149', '24', 'LE55', 'BRIX Hydrometer  10-20', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1191', '8', '149', '24', 'LE56', 'BRIX Hydrometer  20-30', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1192', '8', '149', '24', 'LE57', 'BRIX Hydrometer  0-30', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1193', '8', '149', '24', 'LE58', 'BRIX Hydrometer  30-40', '445', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1194', '8', '149', '24', 'LE59', 'BRIX Hydrometer  30 - 60', '365', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1195', '8', '149', '24', 'LE60', 'BRIX Hydrometer  40 - 50', '445', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1196', '8', '149', '24', 'LE61', 'BRIX Hydrometer  50 - 60', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1197', '8', '149', '24', 'LE62', 'BRIX Hydrometer  60 - 70', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1198', '8', '149', '24', 'LE63', 'BRIX Hydrometer  60 - 90', '435', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1199', '8', '149', '24', 'LE64', 'BRIX Hydrometer  90-100', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1200', '8', '149', '24', '', 'BRIX With Thermo', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1201', '8', '149', '24', 'LE65', 'BRIX With Thermo  0 - 10', '785', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1202', '8', '149', '24', 'LE66', 'BRIX With Thermo  10 - 20', '785', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1203', '8', '149', '24', 'LE67', 'BRIX With Thermo  20 - 30', '845', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1204', '8', '149', '24', 'LE68', 'BRIX With Thermo  0 - 30', '845', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1205', '8', '149', '24', 'LE69', 'BRIX With Thermo  30 - 60', '845', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1206', '8', '149', '24', 'LE70', 'BRIX With Thermo  60 - 90', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1207', '8', '149', '24', '', 'SOIL Hydrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1208', '8', '149', '24', 'LE71', 'SOIL Hydrometer  0.995 TO 1.030 LEIMCO', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1209', '8', '149', '24', '', 'Alcohol Meter', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1210', '8', '149', '24', 'LE72', 'Alcohol Meter 0 - 100% (Gay Lucas)', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1211', '8', '149', '24', 'LE73', 'Alcohol Meter  90 - 100%', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1212', '8', '149', '24', 'LE74', 'Alcohol Meter  94 - 104', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1213', '8', '149', '24', '', 'Sikes', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1214', '8', '149', '24', 'LE75', 'Sikes  0 -20A', '585', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1215', '8', '149', '24', 'LE76', 'Sikes  0 - 20', '585', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1216', '8', '149', '24', 'LE77', 'Sikes  20 - 40', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1217', '8', '149', '24', 'LE78', 'Sikes  40 - 60', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1218', '8', '149', '24', 'LE79', 'Sikes  60 - 80', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1219', '8', '149', '24', 'LE80', 'Sikes  80 - 100', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1220', '8', '149', '24', 'LE81', 'Sikes  TABLE BOOK', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1221', '8', '149', '24', '', 'Barko Meter', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1222', '8', '149', '24', 'LE82', 'Barko Meter   0 - 120', '635', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1223', '8', '149', '24', '', 'Twaddle', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1224', '8', '149', '24', 'LE83', 'Twaddle  No.1 (0 - 26)', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1225', '8', '149', '24', 'LE84', 'Twaddle  No.2 (24 - 50)', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1226', '8', '149', '24', 'LE85', 'Twaddle  No.3 (48 - 74)', '265', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1227', '8', '149', '24', 'LE86', 'Twaddle  No.4 (72 - 104)', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1228', '8', '149', '24', 'LE87', 'Twaddle  No.5 (102 - 138)', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1229', '8', '149', '24', 'LE88', 'Twaddle  No.6 (136 - 174)', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1230', '8', '149', '24', 'LE89', 'Twaddle  No 7 (160-200)', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1231', '8', '149', '24', 'LE90', 'Battery Hydrometer Big Leimco-Range 1.100 to 1.300 specific Gravity', '395', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1232', '8', '149', '24', 'LE91', 'Calibration Certificate by private for Hydrometer  BAUME and Specific Gravity ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1233', '8', '149', '24', 'LE92', 'Calibration Certificate charges for Brix hydro With Thermometer  ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1234', '8', '149', '24', 'LE93', 'Calibration Certificate charges for Brix hydrrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1235', '8', '149', '24', 'LE94', 'Calibration Certificate charges for Sikes hydrrometer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1236', '8', '150', '24', 'LE95', 'Lactometer  Liemco/ Indian make 1.000 - 1.040', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1237', '8', '150', '24', 'LE96', 'Urinometer 1.000 -1.060 / 0.001', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1238', '8', '151', '24', 'LE97', 'DN M50 700-750 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1239', '8', '151', '24', 'LE98', 'DN M50 800-850 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1240', '8', '151', '24', 'LE99', 'Swastik Thermometer 50?C M (0.5)', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1241', '8', '151', '24', 'LE100', 'Oil Paste for Kaveri make', '115', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1242', '8', '151', '24', 'LE101', 'Water Paste Kaveri make ', '115', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1243', '8', '151', '24', '', 'Density Kit Small', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1244', '8', '151', '24', 'LE102', '2 Hydrometer ( 700 to 750 & 800 to 850), 1 no. Thermometer 50?C (0.5) with certificate and 1 measuring cylinder 500ml. Borosilicate glass and 1 each of water paste & oil pase', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1245', '8', '152', '24', 'LE103', 'DN Range 0.600 to 0.650 LEIMCO M-50(0.001) ', '570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1246', '8', '152', '24', 'LE104', 'DN Range 0.650 to 0.700  LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1247', '8', '152', '24', 'LE105', 'DN Range  0.700 to 0.750 LEIMCO M-50(0.001) ', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1248', '8', '152', '24', 'LE106', 'DN Range 0.750 to 0.800  LEIMCO M-50(0.001) ', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1249', '8', '152', '24', 'LE107', 'DN Range 0.800 to 0.850 LEIMCO M-50(0.001) ', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1250', '8', '152', '24', 'LE108', 'DN Range 0.850 to 0.900 LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1251', '8', '152', '24', 'LE109', 'DN Range 0.900 to 0.950 LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1252', '8', '152', '24', 'LE110', 'DN Range 0.950 to 1.000  LEIMCO M-50(0.001) ', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1253', '8', '152', '24', 'LE111', 'DN Range 1.000 to 1.050  LEIMCO M-50(0.001) ', '570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1254', '8', '152', '24', 'LE112', 'DN Range 1.0500 to 1.100  LEIMCO M-50(0.001) ', '570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1255', '8', '153', '24', 'LE113', 'DN Range 0.600 to 0.650 LEIMCO L-50(0.0005) ', '640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1256', '8', '153', '24', 'LE114', 'DN Range 0.650 to 0.700  LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1257', '8', '153', '24', 'LE115', 'DN Range  0.700 to 0.750 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1258', '8', '153', '24', 'LE116', 'DN Range 0.750 to 0.800  LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1259', '8', '153', '24', 'LE117', 'DN Range 0.800 to 0.850 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1260', '8', '153', '24', 'LE118', 'DN Range 0.850 to 0.900 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1261', '8', '153', '24', 'LE119', 'DN Range 0.900 to 0.950 LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1262', '8', '153', '24', 'LE120', 'DN Range 0.950 to 1.000  LEIMCO L-50(0.0005) ', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1263', '8', '153', '24', 'LE121', 'DN Range 1.000 to 1.050  LEIMCO L-50(0.0005) ', '640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1264', '8', '153', '24', 'LE122', 'DN Range 1.0500 to 1.100  LEIMCO L-50(0.0005) ', '640', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1265', '8', '154', '24', 'LE122', 'NABL CERTIFICATION FOR HYDROMETER', '1250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1266', '8', '154', '24', 'LE123', 'CERTIFICATE BY PRIVATE PARTY FOR NATIONAL STANDARD FOR HYDROMETER ', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1267', '8', '155', '43', 'T17', 'Heamometer Round Top Tech full set', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1268', '8', '156', '17', 'H12', 'Heamometer SAHLIS HBG Make complete set with comparator, round tube 20cm pipette brush', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1269', '8', '156', '17', 'H13', 'Round Tube HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1270', '8', '156', '17', 'H14', '20 cm Pipette HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1271', '8', '157', '43', 'T18', 'RBC Pipette Top Tech', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1272', '8', '157', '43', 'T19', 'WBC Pipette Top Tech', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1273', '8', '157', '43', 'T20', '20cm Pipette Top Tech', '35', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1274', '8', '157', '43', 'T21', 'Wintrobe Tube Top Tech ', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1275', '8', '158', '17', 'H1', 'Heamocytometer HBG with Counting Chamber, HBG WBC & RBC full set ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1276', '8', '159', '40', '', 'Heamometer Superior', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1277', '8', '159', '40', '', 'Round Tube HB', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1278', '8', '159', '40', '', '20 Pipette Superior', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1279', '8', '159', '40', '', 'WBC Superior', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1280', '8', '159', '40', '', 'RBC Superior', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1281', '8', '159', '40', '', 'ESR Tube Superior', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1282', '8', '160', '17', 'H2', 'Counting Chamber HBG Make', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1283', '8', '160', '8', 'H3', 'Counting Chamber ROHEM', '1050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1284', '8', '160', '8', 'H4', 'Counting Chamber CHINA', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1285', '8', '160', '8', 'H5', 'Counting Chamber Accutek Brightline', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1286', '8', '160', '17', 'H6', 'RBC and WBC Pipette HBG Make', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1287', '8', '160', '40', 'H7', 'RBC and WBC Pipette SUPERIOR ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1288', '8', '160', '8', 'H8', 'RBC and WBC Pipette JAYNA', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1289', '8', '160', '8', 'H9', '20cm Pipette Top JAYNA', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1290', '8', '160', '17', 'H10', 'Wintrobe Tube HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1291', '8', '160', '17', 'H11', 'ESR Tube HBG Make', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1292', '8', '161', '8', 'H15', 'Accutek Chamber with HBG Pipette', '1025', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1293', '8', '161', '8', 'H16', 'Accutek Chamber with Indian Pipette', '925', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1294', '8', '161', '8', 'H17', 'Accutek Chamber with Top Tech Pipette', '975', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1295', '8', '161', '8', 'H18', 'China Chamber with HBG Pipette', '775', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1296', '8', '161', '8', 'H19', 'China Chamber with Indian Pipette', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1297', '8', '161', '8', 'H20', 'China Chamber with Top Tech Pipette', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1298', '8', '161', '8', 'H21', 'HBG Chamber with HBG Pipette', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1299', '8', '161', '8', 'H22', 'HBG Chamber with Indian Pipette', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1300', '8', '161', '8', 'H23', 'HBG Chamber with Superior Pipette', '1975', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1301', '8', '161', '8', 'H24', 'HBG Chamber with Top Tech Pipette', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1302', '8', '161', '8', 'H25', 'Rohem Chamber with HBG Pipette', '1450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1303', '8', '161', '8', 'H26', 'Rohem Chamber with Indian Pipette', '1275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1304', '8', '161', '8', 'H27', 'Rohem Chamber with Superior Pipette', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1305', '8', '161', '8', 'H28', 'Rohem Chamber with Top Tech Pipette', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1306', '8', '161', '8', 'H29', 'Weber Chamber with HBG Pipette ', '2800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1307', '8', '161', '8', 'H30', 'Weber Chamber with Superior Pipette ', '3375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1308', '8', '161', '8', 'H31', 'Weber Chamber with Top Tech Pipette ', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1309', '8', '162', '22', 'LH113', 'LH-113 Digital Haemoglobin Meter With finger touch zero setting, Memory for the storage of samples, 1 ml solution measurement.', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1310', '8', '162', '22', 'LH113P', 'LH-113-P Portable Haemoglobin Meter Portable and high performance digital hemoglobin meter is fully automated process. This provides easy,fast & highly accurate monitoring of haemoglobin. ln this the adjustment or calibration is not needed and ensures to provide results within 15seconds. 10 Testing strips, measuring range 5 \"\'25gm/dl, memory: 1000 test results, auto calibration.', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1311', '8', '162', '22', 'LHHB', 'Spare HB Strips (Pack of 50)', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1312', '8', '163', '42', 'TESTO622', 'Testo 622 Large Display Hygromete with Absolute Pressure  Measures & displays % rH, ?C/F, mBar,(abs), psychometric parameters, Displays date and time, Reminder alarm for calibration, visual alarms for both the channels with Max./Min.values ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1313', '8', '163', '42', 'TESTO623', 'Testo 623 Large Display Hygromete with History Function  Measures & displays % rH, ?C/F, mBar,(abs), psychometric parameters, Displays date and time, Displays history of measurement for the last 90 days, visual alarms for both the channels with Max./Min.values ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1314', '8', '164', '22', 'LH3201', 'LH-3201 High Pressure Liquid Chromatograph (HPLC) isocratic System with high pressure solvent delivery pump, Multi-wavelength UV Detector. Sample inject valve Rheodyne 7725i. LC Column (USA)with workstation software. Wavelength range 190-700 nm, Wavelength accuracy +lnm, spectral bandwidth 8nm, flow cell volume 8micro litre optical length-lOnm. (Imported)', '800000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1315', '8', '165', '10', 'GL6200', 'GL-6200 High-Pressure Liquid Chromatography system, \nPump - Series dual- plunger pump, Pressure Accuracy ? 2%, Flow Rates 0.001 ~10.000 ml/min, Flow Accuracy  ??1 % (2?L/min), Pressure 0 - 6000 psi, Pulsation:  <15psi from 600 to 1,600 psi, Flow 1mL/min, Operating Temp.4~40?C, UV-Detector - Wavelength 190-700 nm,Spectral bandwidth 6 nm,Wavelength Accuracy ??1 nm, Flow pool volume 10 ? L, Optical path 10 mm,Operating Temp. 4-40?C, Minimum detection concentration ?1?10-8g/mL(Naphthalene/methanol solution),Linear range ?104', '690000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1316', '8', '165', '10', 'GL6300', 'GL-6300 High-Pressure Liquid Chromatography system, \nPump - Series dual- plunger pump, Pressure Accuracy ? 2%, Flow Rates 0.001 ~9.999 ml/min, Flow Accuracy  ??0.5 % , Pressure 0 - 9999 psi, Pulsation:  <15psi from 600 to 1,600 psi, Flow 1mL/min, Operating Temp.4~40?C, UV-Detector - Wavelength 190-700 nm,Spectral bandwidth 6 nm,Wavelength Accuracy ??1 nm, Flow pool volume 8 ? L, Optical path 10 mm,Operating Temp. 4-40?C', '1075000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1317', '8', '166', '22', 'LH1290', 'LH-1290 Fully Automatic Hematology Analyzer (Double Chamber) for complete blood count Using Principle of electrical resistance for counting & SFT Method for HGB. Accurate & reliable results using digital filtering, blood cell overlap calibration dual way high pressure cleaning, to avoid aperture blocking. Electro hydraulic separation structure design alarm function, auto wiping/cleaning of sample needle. Large storage up to 30 thousand result with histogram. Easy operation using touch screen with 640x480 LCD Display. Automatic sample sipping, mixing testing & cleaning in Built thermal the printer and external printer Optional (Imported)', '366000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1318', '9', '167', '15', '', 'Double walled cabinet provided with glass wool insulation with thermostat control. Temp. range 5\'C above ambient to 80\'C with a variation of 0.5\'C complete with glass front door,expanded metal Shelves,indicator lamps  rotary ON/OFF switch,to work on 220volts AC. Temp. range 5\'C above room temp. to 80\'C.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1319', '9', '167', '15', 'GVINC12', 'GV-INC-12 Size Of Inner Chamber  300x300x300mm 12?x12?x12? Capacity 28 Ltr, 250 w Rating, 1 Shelves Analog Regulator Temp.', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1320', '9', '167', '15', 'GVINC12DIGI', 'GV-INC-12 DIGI  12?x12?x12? with Digital Temperature Controller', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1321', '9', '167', '15', 'GVINC12DIGIFAN', 'GV-INC-12 DIGI & FAN 12?x12?x12? with Digital Temperature Controller and Fan for Circulating air', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1322', '9', '167', '15', 'GVINC14', 'GV-INC-14 Size Of Inner Chamber 355x355x355mm 14?x14?x14? Capacity 45 Ltr, 250 w Rating, 2 Shelves Analog Regulator Temp.', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1323', '9', '167', '15', 'GVINC14DIGI ', 'GV-INC-14 DIGI 14?x14?x14? with Digital Temperature Controller', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1324', '9', '167', '15', 'GVINC14DIGIFAN', 'GV-INC-14 DIGI & FAN 14?x14?x14? with Digital Temperature Controller and Fan for Circulating air', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1325', '9', '167', '15', 'GVINC18', 'GV-INC-18 Size Of Inner Chamber 455x455x455mm 18\'x18?x18? Capacity 95 Ltr, 400 w Rating, 2 Shelves Analog Regulator Temp.', '21500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1326', '9', '167', '15', 'GVINC18DIGI', 'GV-INC-18 DIGI 18\'x18?x18? with Digital Temperature Controller', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1327', '9', '167', '15', 'GVINC18DIGIFAN', 'GV-INC-18 DIGI & FAN 18\'x18?x18? with Digital Temperature Controller and Fan for Circulating air', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1328', '9', '167', '15', 'GVINC24', 'GV-INC-24 Size Of Inner Chamber 605x605x605mm 24?x24?x24?Capacity 224 Ltr, 750 w Rating, 3 Shelves Analog Regulator Temp.', '33500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1329', '9', '167', '15', 'GVINC24DIGI', 'GV-INC-24 DIGI 24?x24?x24? with Digital Temperature Controller', '39000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1330', '9', '167', '15', 'GVINC12DIGIFAN', 'GV-INC-12 DIGI & FAN 24?x24?x24?  with Digital Temperature Controller and Fan for Circulating air', '45000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1331', '9', '168', '33', 'RHI50', 'RHI-50 Hot air Incubator with 50 Liters capacity & Temperature setting range from RT + 5?C up to +65?C', '54570', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1332', '9', '168', '33', 'RHI80', 'RHI-80 Hot air Incubator with 80 Liters capacity & Temperature setting range from RT + 5?C up to +65?C', '71690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1333', '9', '169', '25', '2438210', '2438210  TC 140 G THERMOSTATICALLY CONTROLLED CABINET LOVIBOND', '244422', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1334', '9', '170', '7', 'ECION70040S', 'ECION70040S Eutech Ion 700 Meter With Integral Electrode Holder & 100/240 VAC Adapter. pH and Ion Electrodes to be ordered separately', '56700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1335', '9', '170', '7', 'ECION270042GS ', 'ECION270042GS Eutech ION 2700 Meter With pH Electrode (ECFG7370101B), ATC Probe (PH5TEMB01P), Integral Electrode Holder, 100/240 VAC Adapter, RS232 cable, & pH Electrode Refill Solution. Ion Electrodes to be ordered separately', '75000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1336', '9', '170', '7', 'IONELECTRODES', 'ION Selective Electrodes ANTECH USA make with  500 ml Standard solution and Ion strength adjuster Price for One (FOR FLOURIDE, NITRATE, CHLORIDE, SODIUM ETC ANY ONE)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1337', '9', '171', '33', 'CI6PLUSLED', 'CI-6 Plus  Capacity 200 litters, Temperature range 5?C to 60?C Microprocessor ( VS-02) LED', '181900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1338', '9', '171', '33', 'CI6PLUSLCD', 'CI-6 Plus  Capacity 200 litters, Temperature range 5?C to 60?C Microprocessor ( VS-02)  LCD', '208650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1339', '9', '171', '33', 'CI10PLUSLED', 'CI-10 Plus Capacity 280 litters, Temperature range 5?C to 60?C Microprocessor ( VS-02 )  LED', '189400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1340', '9', '171', '33', 'CI10PLUSLCD', 'CI-10 Plus Capacity 280 litters, Temperature range 5?C to 60?C Microprocessor ( VS-02 )  LCD', '218275', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1341', '9', '171', '33', 'CI12PLUSLED', 'CI-12 Plus  Capacity 370 liters, Temperature range 5?C to 60?C Microprocessor (VS-03)  LED', '199025', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1342', '9', '171', '33', 'CI12PLUSLCD', 'CI-12 Plus  Capacity 370 liters, Temperature range 5?C to 60?C Microprocessor (VS-03)  LCD', '226850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1343', '9', '171', '33', 'VS03', 'VS-03 Servo controlled Voltage Stabilizer', '16050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1344', '9', '171', '33', 'VS02', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1345', '10', '172', '15', 'GVJAR2 ', 'GV-JAR-2 Jar test apparatus with digital rpm & timer w/o glass beaker 2 test  ', '15500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1346', '10', '172', '15', 'GVJAR4', 'GV-JAR-4 Jar test apparatus with digital rpm & timer w/o glass beaker 4 test  ', '19000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1347', '10', '172', '15', 'GVJAR6', 'GV-JAR-6 Jar test apparatus with digital rpm & timer w/o glass beaker 6 test  ', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1348', '10', '173', '15', 'GVJUNKER', 'GV-JUNKER For estimation of Calorific value of gaseous fuels with volume meter. Complete supply with all Spares & Gas flow meter.', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1349', '10', '173', '15', 'GVJUNKERINSTALLATION', ' Installation charges  for JUNKERS CALORIMETERS to be added separately with in chennai TamilNadu', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1350', '11', '174', '22', 'LH6310', 'LH-6310 Microprocessor K.F Moisture Titrator 7\" inch Coloured Touch screen, Microprocessor Based with Printer Interface, User Friendly and Menu Driven Software, Direct Results in ppm, % and mg H2O on single display screen, Setup Data Storage Facility, Sample Data Storage Facility, 128x64 Graphical LCD, Batch-wise, Data-wise and Individual Result Data Printing, RS232/USB Interface (Optional), Measuring Range 10 ppm to 100% Moisture, Measuring method Karl fischer volumetric Titration method, Resolution of Titrant volume 0.01 ml, In built clock with date & time display, In built magnetic stirrer with adjustable speed, Dot Matrix Printer Interface. NEW ADDITION', '81250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1351', '11', '174', '22', 'LH630', 'LH-630 Microprocessor K.F Moisture Titrator (Graphical Display)with built-in magnetic stirrer, Auto computation of moisture in ppm, % age and mg H20, Simultaneous display of results in all three units, 1000 sample storage facility with batch no, Final result are flashed on 128*64 premium graphical LCD. Icon based Menu for easy navigation. K.F reagent dispensing by motor.', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1352', '11', '174', '22', 'LH63', 'LH-63 Auto Karl Fishers Titrimeter Having array of LED\'s provided with inbuilt stirrer, auto zero burette,adjustable timer, dual platinum electrodes and other accessories.', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1353', '12', '175', '26', 'LX101A', 'LX 101A LUTRON  range 0 to 50000 LUX/One meter cable/Sensor with photodiode & Colour Correction Filters  ', '3400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1354', '12', '175', '26', 'LX102', 'LX 102 LUTRON   range 0 to 50000 LUX Fl. Candle. Data Hold ', '5900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1355', '12', '175', '26', 'LX1102 ', 'LX 1102 LUTRON  0 to 4 Lakh LUX Large LCD Display with RS 232 Port / cable and software to be ordered separately.', '9500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1356', '12', '175', '26', 'LX1108', 'LX 1108 LUX METER with four light selection with RS 232 port / cable and software to be ordered separately.', '11500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1357', '12', '175', '42', 'TESTO540', 'Testo-540 Light Intensity Meter(Lux Meter) , Large backlit LCD display, Wide range upto 99,999 Lux,With Hold,Max./Min.function', '9550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1358', '12', '175', '45', '', 'LX-101 Workzone LUX METER with built in sensor Range 1 - 50,000 Lux  ', '2000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1359', '12', '176', '8', '', '3 Feet 30 watts philips ', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1360', '12', '176', '8', '', '3 Feet 30 watts Osram Lamp ', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1361', '12', '176', '8', '', '3 Feet 30 watts Indian Fittings with & without refelector Philips ', '875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1362', '12', '176', '8', '', '1 1/2 Feet 15 watts Phillips ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1363', '12', '176', '8', '', '1 1/2 Feet 15 watts Indian Fittings with & without refelector Philips ', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1364', '12', '177', '8', '', '4 watts length 134.5mm (6\") Phillips Clear Lamp ', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1365', '12', '177', '8', '', '4 watts length 134.5mm (6\") Phillips / Osram Black Lamp ', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1366', '12', '177', '8', '', '6 watts length 210.5mm (9\") Phillips / Osram Clear Lamp ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1367', '12', '177', '8', '', '6 watts length 210.5mm (9\") Phillips / Osram Black Lamp ', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1368', '12', '177', '8', '', '8 watts length 287 mm (12\") Phillips Clear Lamp', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1369', '12', '177', '8', '', '8 watts length 287 mm (12\") Osram Clear Lamp', '220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1370', '12', '177', '8', '', '8 watts length 287 mm (12\") Phillips / Osram Black Lamp', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1371', '12', '177', '8', '', '8 watts length 287 mm (12\") OREVA FLOURESCENT TUBES ', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1372', '12', '177', '8', '', '18 watts length 2 feet  Phillips / Osram Black Lamp', '715', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1373', '12', '177', '8', '', '18 watts length 2 feet  Starlite', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1374', '12', '177', '8', '', '36 watts length 4 feet  Phillips / Osram Clear Lamp', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1375', '12', '177', '8', '', '36 watts length 4 feet  Starlite', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1376', '12', '177', '8', '', 'Fitting Indian 8 watts length 287 mm (12\") ', '285', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1377', '12', '178', '8', '', 'Halogen Lamp 15 v 150 w Philips', '270', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1378', '12', '178', '8', '', 'Halogen Lamp 15 v 150 w Osram Lamp', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1379', '12', '178', '8', '', 'Halogen Lamp  6 v 20 w Philips', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1380', '12', '178', '8', '', 'Halogen Lamp  6 v 20 w Osram Lamp', '120', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1381', '12', '178', '8', '', 'Halogen Lamp  6 v 10 w Philips', '205', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1382', '12', '178', '8', '', 'Halogen Lamp  6 v 10 w Osram Lamp', '135', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1383', '12', '178', '8', '', 'Halogen Lamp  12 v 20 w Philips', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1384', '12', '178', '8', '', 'Halogen Lamp  12 v 20 w Osram Lamp', '1125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1385', '12', '178', '8', '', 'Halogen Lamp  12 v 20 w Type 12345', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1386', '12', '178', '8', '', 'Halogen Lamp 24 v 250 w Philips', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1387', '12', '178', '8', '', 'Halogen Lamp 24 v 250 w Osram Lamp', '120', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1388', '12', '178', '8', '', 'Halogen Lamp 24 v 100 w Osram Lamp', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1389', '12', '178', '8', '', 'Halogen Lamp 24 v 150 w Philips', '180', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1390', '12', '178', '8', '', 'Halogen Lamp 24 v 150 w Osram Lamp', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1391', '12', '178', '8', '', 'Halogen Lamp  24 v 600 w', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1392', '12', '178', '8', '', 'Halogen Lamp  12 v 50 w Philips', '190', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1393', '12', '178', '8', '', 'Halogen Lamp  12 v 50 w Osram Lamp', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1394', '12', '178', '8', '', 'Halogen Lamp  15 v 50 w', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1395', '12', '178', '8', '', 'Halogen Lamp  15 v 50 w with Reflector Philips', '525', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1396', '12', '178', '8', '', 'Halogen Lamp  15 v 50 w with Reflector Osram Lamp', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1397', '12', '178', '8', '', 'Halogen Lamp  24 v 250 w with Reflector Philips', '540', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1398', '12', '178', '8', '', 'Halogen Lamp  24 v 250 w with Reflector Osram Lamp', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1399', '12', '179', '8', '', 'Laboratory Jacks MS Top 12x14 cms', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1400', '12', '179', '8', '', 'Laboratory Jacks MS Top  20x20 cms', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1401', '12', '179', '8', '', 'Laboratory Jacks MS Top  25x25 cms', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1402', '12', '179', '8', '', 'Laboratory Jacks MS Top  30x30 cms', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1403', '12', '179', '8', '', 'Laboratory Jacks SS Top 12x14 cms', '1750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1404', '12', '179', '8', '', 'Laboratory Jacks SS Top  20x20 cms', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1405', '12', '179', '8', '', 'Laboratory Jacks SS Top  25x25 cms', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1406', '12', '179', '8', '', 'Laboratory Jacks SS Top  30x30 cms', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1407', '12', '179', '8', '', 'Laboratory Jacks SS Top  15x15 cms', '2275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1408', '12', '180', '8', '', 'College school Lab coat made at Standard Quality (TC) Size S, M,L,XL any size Half Sleeve ', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1409', '12', '181', '10', '', 'G-VLT-201 Vacuum Leak Tester with Desiccator Vacuum Range 150 - 600 mmHg, Alphanumeric Keypad\nLAN, RS - 232 , External 80/40 column printer and 40 column built in mini Dot Matrix Printer', '82000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1410', '12', '182', '10', '', 'G-NVLT-101 Leak Tester Apparatus (NANO) is designed with utmost precision using top notch quality material and advanced equipment. Comprises a polycarbonate desicators housing to sustain the vacuum for long time, can be released manually. Vacuum Range 550mmHg ?10mmHg, 4-digit LED display, push button (4 keys), High Quality vacuum guage.', '43000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1411', '12', '183', '22', '', 'LH-75 Digital Leak Test Apparatus (12\" DESICCATOR) with digit seven segment bright red LED display,\nprogrammable vacuum hold time up to 9999 secs. Extremely useful for packing industry and ideal for leak testingfor strips, blisters & sachets. Please specify the desiccator size while ordering. Supplied in S.S. 304 Cabinet.', '37500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1412', '13', '185', '22', 'LH108', 'LH-108 Digital Melting Point Apparatus with resolution O.l?C to measure melting point, boiling point of solid and liquid samples. Temperature range 0-300?Cwith 411 TFTScreen & Camera. NEW', '49000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1413', '13', '185', '22', 'LH109', 'LH-109 Automatic Melting Point Apparatus (Graphical Display) a research grade instrument with 128x64 Graphical LCD display, Icon based navigation menu for ease of operation, Programmable Ramp rates (slow, medium and Rapid). Storage up to 1000 results, Quick Cooling with Integrated fans. Audio and Visual Indications for System Status, Range ambient to 300?C, USB Interface to PC. Power 230V 210 % AC.', '30500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1414', '13', '185', '22', 'LH115', 'LH-115 Digital Melting Point Apparatus Within built Silicon Oil Bath and Stirrer Adjustable heating rate and stirrer speed. Range upto 275 ? C with readability of 1?C.', '18300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1415', '13', '186', '15', 'GVMPALDIE', 'Melting Point Apparatus Aluminum Die cast', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1416', '13', '186', '15', 'GVMPR', 'Melting Point Apparatus', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1417', '13', '186', '15', 'GVMPD', 'Melting Point Apparatus Digital', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1418', '13', '187', '8', '', 'Melting Point Apparatus Economy', '1750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1419', '13', '188', '15', 'GVIR5', 'IR Moisture Balance 5 gms', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1420', '13', '188', '15', 'GVIR10', 'IR Moisture Balance 10 gms', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1421', '13', '188', '15', 'GVIR25', 'IR Moisture Balance 25 gms', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1422', '13', '189', '15', '', 'IR Moisture Tray Pkt of 80 (Spare Alluminium Foil Pan for Digital Balance )', '4500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1423', '13', '189', '15', '', 'Spare disposable Alluminium pan for Digital IR Moisture Balance ', '60', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1424', '13', '190', '22', 'LH76', 'LH-76 Digital Moisture Balance with Weighing Range SOg, Readability lmg, Repeatability (3g samples) 0.20%, Minimum Sample Amount O.Sg, Advised Sample Amount 3-lOg, Heat up timel-99 minutes, 1 minute Interval,Temperature Program Standard Terminal Control Timing, Automatic, Heating Temperature Range 50-180?C,Showing Content Moisture%, Solid%, Weight, Time, Data etc Heating Source Halogen Lamp Pan Size 100mm.Window matrix liquid crystal display (LCD) High precision heat insulation. Automatic peeling function. Halogen drying method. Highly accurate & stable. NEW', '67000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1425', '13', '191', '0', '', 'UniBloc Electronic Moisture Balance', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1426', '13', '191', '37', 'MOC63U', 'Model MOC63u External cali, Display 1mg/0.001g, capacity 62g, pan size 95 mm', '160000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1427', '13', '191', '37', 'MOC120H', 'Model MOC120H External cali, Display 1mg/0.001, capacity 120g, pan size 130 mm', '525000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1428', '13', '192', '35', 'SES50MA', 'Model SES50MA Capacity 50g, Resolution 0.001g, Pan size 90mm?, Touch Screen, Auto external calibration', '61750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1429', '13', '192', '35', 'SES110MA', 'Model SES110MA Capacity 110g, Resolution 0.001g, Pan size 100mm?, Touch Screen, Auto external calibration', '69500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1430', '13', '192', '35', 'SESPRINTER', 'Statistic Lab Data Printer', '18750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1431', '13', '192', '35', 'DENSITYKITSOLID', 'Density Kit for Solid', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1432', '13', '192', '35', 'DENSITYKITLIQUID', 'Density Kit for Liquid', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1433', '13', '192', '35', 'WIFI21CRF', 'WiFi Based 21 CRF with Ultimate Data saving', '39070', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1434', '13', '193', '26', ' PMS714', 'Soil Moisture meter Lutron PMS 714                                                                                   ', '14100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1435', '13', '193', '26', 'PMS713', 'Moisture Meter built in pins LUTRON Model PMS 713. Range 6 TO 40%, For Wood And 0-100% For cotton, Paper etc', '9500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1436', '13', '193', '26', 'VG200D', 'Soil Moisture Meter VG 200 Digital', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1437', '13', '194', '26', 'MS7000 ', 'MS-7000 Wood moisture meter,Range: 9% to 30% moisture content, 9 matarial species groups in memory, Max. min. Data hold, Self-calibration, RS-232 interface', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1438', '13', '194', '26', 'MS7003', 'MS-7003 Digital and LED Iidicator, Range 0-40% for Wood And 0-100% Concrete and other material With Aditional sensor', '9500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1439', '13', '195', '8', '', 'Moisture Meter for Grains in bags with 12? inserting Probe China made GMM 7821 Model Range 8 - 20 %', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1440', '13', '195', '8', '', 'Moisture Meter for Grains in bags with 12? inserting Probe China make GMM 7002 (or) Equvalent Model Range5 - 30 %', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1441', '13', '195', '8', '', 'Moisture Meter Digital 5 to 45% with built in pins handy China made for paper / wood etc.', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1442', '13', '196', '42', '', 'Testo 606-1 Wood/ Material Moisture meter 8.8 to 54.8 % by weight beech, spruce, larch, birch, cherry, walnut, 7.0 to 47.9 % by weight oak, pine, maple, ash-tree, douglas fir, meranti 0.9 to 22.1 % by weight\ncement screed, concrete 0.0 to 11.0 % by weight anhydrite screed 0.7 to 8.6 % by weight cement mortar\n0.6 to 9.9 % by weight lime mortar, plaster 0.1 to 16.5 % by weight bricks', '7280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1443', '13', '197', '0', '', 'National Digital Moisture Meter measure % moisture in the grains and immediately indicates the result on LCD display. Just pour the sample and read % moisture. Deliver 1-2 weeks after confirming the grains name to measured.Made to order for 1-8 combination of grains. Please Specify Grains like Maize,Groundnut,Paddy,Rice,Sunflower,Etc.while ordering.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1444', '13', '197', '8', '', 'Moisture Meter  Model DMA 1  for specific one grain', '7800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1445', '13', '197', '8', '', 'Moisture Meter  Model DMA 2  for specific two grains ', '8050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1446', '13', '197', '8', '', 'Moisture Meter  Model DMA 3 for specific three grains', '8300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1447', '13', '197', '8', '', 'Moisture Meter  Model DMA 4  for specific four grains ', '8550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1448', '13', '197', '8', '', 'Moisture Meter  Model DMA 5 for specific five grains ', '8800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1449', '13', '197', '8', '', 'Moisture Meter  Model DMA 6 for specific six grains ', '9050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1450', '13', '197', '8', '', 'Moisture Meter  Model DMA 7 for specific seven grains ', '9300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1451', '13', '197', '8', '', 'Moisture Meter  Model DMA 8 for specific eight grains ', '9550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1452', '13', '198', '15', 'GV1MLH', 'GV-1MLH Magnetic Stirrer 1 litre Capacity', '2100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1453', '13', '198', '15', 'GV2MLH', 'GV-2MLH Magnetic Stirrer 2 litre Capacity', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1454', '13', '199', '33', '', 'REMI ML - Digital Speed Indicator & Without Hot Plate    REMI MLH -Digital Speed Indicator & With Hot Plate ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1455', '13', '199', '33', 'MS500', 'Magnetic Stirrer REMI MS-500', '3500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1456', '13', '199', '33', 'IML', 'Magnetic Stirrer REMI IML(1 Litre)', '6800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1457', '13', '199', '33', 'IMLH', 'Magnetic Stirrer REMI IMLH', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1458', '13', '199', '33', '2ML', 'Magnetic Stirrer REMI 2ML', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1459', '13', '199', '33', '2MLH', 'Magnetic Stirrer REMI 2MLH(2 Litter)', '9200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1460', '13', '199', '33', '5ML', 'Magnetic Stirrer REMI 5ML(5 Liter)', '9000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1461', '13', '199', '33', '5MLH', 'Magnetic Stirrer REMI 5MLH', '11600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1462', '13', '200', '33', 'MS800PLUS ', 'MS800 PLUS Magnetic Stirrer 800 ml,Capacity Speed 1500 RPM Remi ', '10800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1463', '13', '200', '33', '5MLHPLUS', '5 MLH PLUS Magnetic Stirrer with SS Hot Plate (Max.temp.340?C), LCD display of speed & temp with PT-1000 probe & Stand', '33000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1464', '13', '200', '33', '10MLHPLUS ', '10 MLH PLUS Magnetic Stirrer with CERAMIC Hot Plate ( TEMP 550?C) LCD display of speed & temp with PT-1000 probe & stand', '56000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1465', '13', '200', '33', '15MLHPLUS', '15 MLH Plus Magnetic Stirrer with Allu. Alloy Plate temp. 450?C LCD display of speed & temp with external PT-1000 probe & stand', 'Discontinue', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1466', '13', '200', '33', '20MLPLUS ', '20 ML Plus Magnetic stirrer 1500 RPM 20 Liter Capacity ', '31500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1467', '13', '200', '33', 'MPS1 ', 'MPS 1 Remi Microplate Shaker Speed Setting 300 to 800 RPM Suitable for Micro centrifuge tube 1.5 ml or 2.00 ml ', '17500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1468', '13', '201', '33', 'RQ121D ', 'Model RQ121/D Shaft dia in mm 8X250 Speed 200 - 2000 Rpm, Stirring capacity 10 Ltr, Speed Regulator with digital RPM ', '10500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1469', '13', '201', '33', 'RQG121D', 'Model RQG121/D Shaft dia in mm 6X250, Speed 50 - 550 Rpm, Stirring capacity 5 Ltr, Speed Regulator Inbuilt with digital RPM  ', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1470', '13', '201', '33', 'RQM122R', 'Model RQM122/R Shaft dia in mm 6X250, Motor HP 1/20hp, Speed 800 - 4000 Rpm, Stirring capacity 7Ltr Mount On  ', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1471', '13', '201', '33', ' RQ122D', 'Model RQ122/D Shaft dia in mm 6X250, Motor HP 1/20hp Speed 800 - 4000 Rpm, Stirring capacity 7Ltr Remote ', '10200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1472', '13', '201', '33', 'RQ124AD', 'Model RQ 124A/D Shaft dia in mm 8X350, Motor HP 1/8HP Speed 300 - 4000 Rpm, Stirring capacity 20Ltr Remote ', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1473', '13', '201', '33', 'RQT124AD', 'Model RQT124A/D Shaft dia in mm 8X350, Motor HP 1/8HP Speed 300 - 4000 Rpm, Stirring capacity 20Ltr Remote ', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1474', '13', '201', '33', ' RQ126D', 'Model RQ126/D Shaft dia in mm 10X450mm, Speed 120 - 2000 Rpm, Stirring capacity 25 Ltr, Remote with digital speed  ', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1475', '13', '201', '33', 'RQ127D', 'Model RQ127/D Shaft dia in mm 8X240, Motor HP 1/8HP, Speed 300 - 6000 Rpm, Stirring capacity 8Ltr, Remote ', '14600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1476', '13', '201', '33', 'RQ127AD', 'Model RQ127A/D Shaft dia in mm 8X275, Motor HP 1/8HP, Speed 300 - 8000 Rpm, Stirring with 50 ml homogeniser', '14500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1477', '13', '201', '33', 'RQT127AD', 'Model RQT127A/D Shaft dia in mm 8X275, Motor HP 1/8HP, Speed 300 - 8000 Stirring  with 50 ml  homogeniser', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1478', '13', '201', '33', 'HOMO510', '5 ml or 10 ml capacity For  homogeniser', '1400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1479', '13', '201', '33', 'HOMO1525', '15 ml or 25 ml capacity  For  homogeniser', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1480', '13', '201', '33', 'HOMO50100', '50 ml or 100 ml capacity  For  homogeniser', '1800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1481', '13', '201', '33', ' RQT127D', 'Model RQT127/D Medium duty high speed Emulsifier with 1/8 Motor, Digital Speed Indicator & speed regulator.', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1482', '13', '201', '33', 'RQ128D', 'Model RQ128/D Shaft dia in mm 8X310 Motor HP 1/20HP, Speed 50 - 150 Rpm Stirring capacity 3kgs, Remote ', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1483', '13', '201', '33', 'RQ128DD ', 'Model RQ128D/D Shaft dia in mm 12X450 Motor HP 1/2HP Speed 50 - 280 Rpm Stirring capacity 20kgs Remote ', '25000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1484', '13', '201', '33', 'RQG128CD', 'Model RQG128C/D Shaft dia in mm 10X450 Speed 50 - 500 Rpm Stirring capacity 20Lts Remote ', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1485', '13', '201', '33', 'RQ129D', 'Model RQ129/D Shaft dia in mm 10X550 Speed 100 - 1400 Rpm, Stirring capacity 50Ltr Remote with digital speed ', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1486', '13', '201', '33', 'RQG126D', 'Model RQG126/D Shaft dia in mm 8X450 Speed 50 - 750 Rpm Stirring capacity 15Ltr Remote with digital speed  ', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1487', '13', '201', '33', 'RQG129D', 'Model RQG129/D Shaft dia in mm 10X550, Speed 50 - 550 Rpm, Stirring capacity 25Ltr, Remote with digital speed  ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1488', '13', '201', '33', 'RQ130BD', 'Model RQ130B/D Shaft dia in mm 12X475, Motor HP 2/3HP, Speed 300 - 5000 Rpm, Stirring capacity 35Lts, Remote ', '31000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1489', '13', '201', '33', 'RQ134LD', 'Model RQ134L/D Shaft dia in mm 12X450, Motor HP 1/2HP, Speed 900 - 5000 Rpm, Stirring capacity 60Lts, Remote ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1490', '13', '201', '33', 'RQ134 HD ', 'Model RQ134 H/D Shaft dia in mm 12X450, Motor HP 2/3HP, Speed 500 - 5000 Rpm, Stirring capacity 80Lts, Remote ', '23500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1491', '13', '201', '33', 'RQT134HD', 'Model RQT134H/D Shaft dia in mm 12X450, Motor HP 2/3HP, Speed 500 - 5000 Rpm, Stirring capacity 80Lts, Remote ', '31000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1492', '13', '201', '33', 'RQ140D', 'Model RQ140/D Shaft dia in mm 10X730, Speed 100 - 1400 Rpm, Stirring capacity 40Ltr, Frequency Drive  ', '54000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1493', '13', '201', '33', 'RQ140DFP', 'Model RQ140/DFP Shaft dia in mm 10X730, Speed 100 - 1400, Stirring capacity 40Ltr, Frequency Drive  ', '85000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1494', '13', '202', '33', 'RQ5PLUS', 'RQ 5 PLUS Mini Stirrer With Burshless DC Motor, LCD Display of Speed ( 5 litre Capacity ) ', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1495', '13', '202', '33', 'RQ20PLUS', 'RQ-20 Plus Direct Drive Stirrer with brushless Motor, LCD Display of Speed & Torque (20 Letter Capacity), Speed 50 to 2200rpm', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1496', '13', '202', '33', 'RQ40PLUS', 'RQ-40 Plus Direct Drive Stirrer with brushless Motor,LCD Display of Speed & Torque (40 Letter Capacity) Speed 50 to 2200rpm', '72000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1497', '13', '203', '8', '', 'Labomed VISION 2000 LED ', '27500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1498', '13', '204', '32', 'RYS2', 'RYS-2 Dissecting Monocular Microscope, heavy round cast iron base for greater stability, Eye piece pipe, knobs & lens holding arm,with black and white wide square glass stage size 85mm X 75mm having two stage clips. Magnification 10X and 20X, Illumination by Plano-concave refelector mirror fitted in fork for light refelection', '1225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1499', '13', '204', '32', 'RYS3', 'RYS-3 Heavy round base providing convenience for lifting and movement.Smooth racks & pinion mechanism operated for easy working during dissection.Plano-concave mirror in fork provides illumination in day light or under artificial light.', '1950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1500', '13', '205', '32', '', 'Monocular, Eye piece Huygenian 15x,10X, Objective JIS Achro 10x, 40x(SL), 120mmx120mm mechanical stage with clip, Separate coarse and fine movement, Condenser Abbe N A 1.25 with IRIS diaphram,Palno concave mirror for light source, Optional LED sub stage ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1501', '13', '205', '32', 'RYS5', 'RYS-5 Student Microscope Fixed condenser, fixed Abbe N A 1.25 with IRIS diaphram', '3100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1502', '13', '205', '32', 'RYS7', 'RYS-7 Student Microscope Movable condenser, movable Abbe N A 1.25 with IRIS diaphram', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1503', '13', '205', '32', 'RYS9', 'RYS-9 Medical Microscope Movable condenser, movable Abbe N A 1.25 with IRIS diaphram, with Blue filter & 100X', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1504', '13', '206', '32', 'RYS20M', 'RYS-20 Monocular Microscope, Monocular Tube, 45\' Inclined,360\' rotable, Wide field Eye piece 10X, Objective JIS 4x,10x, 40x(S) and 100x Oil(S), 140mmx140mm mechanical stage with cross travel 90(x) X 65mm (y) on ball bearing with coaxial controls, Separate coarse and fine movement, Movable abbe condenser N A 1.25 with asperic lens, IRIS diaphram, Illumination system LED or Halogen', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1505', '13', '206', '32', 'RYSINFYSTARM', 'RYS-Infystar Monocular Reasearch Microscope, Monocular head 45\' Inclined, 360\' Rotatable, Wide field 10x/18mm focusable Eyepiece with foldable eye guard, Objectives 4x,10x,40x(S), 100x Oil(S) Mechanical stage, single plate stage size 140mmx132mm X/Y Travel range 90mmx55mm, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED', '12800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1506', '13', '206', '32', 'RYS700M', 'RYS-700 Research Monocular LED Microscope,360\'rotatable 30\'inclined Monocular head, Eyepieces High point paired WF 10x/18mm, Semi-Plan Achromat DIN objectives 4x, 10x, 40x (s), 100x(s,oil), Mechanical stage doube plate stage size 190 x 140mm, X-Y travel range 90mm x 65mm, Double specimen SS clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, Iris diaphragm with frosted white/blue filter, Illumination, halogen 6v 20w light source or LED 3w', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1507', '13', '207', '32', 'RYS22B', 'RYS-22 Binocular Microscope, Sliding Binocular head,45\' Inclined,360\' rotable, Wide field Eye piece 10X / 20mm, Achro objectives 4x,10x, 40x(S) and 100x Oil(S), 190mm x140mm mechanical stage with XY travel range 90mmX65mm, Coaxial coarse and fine movement, Movable abbe condenser N A 1.25 with asperic lens.IRIS diaphram with  Frosted white/Blue Filter, Illumination system with 6v 20W Halogen bulb or LED', '9750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1508', '13', '207', '32', 'RYSINFYSTARB', 'RYS-Infystar Binocular Reasearch Microscope, Binocular head 45\' Inclined, 360\' Rotatable, Wide field 10x/18mm focusable Eyepiece with foldable eye guard, Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, single plate stage size 140mmx132mm X/Y Travel range 90mmx55mm, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED', '13500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1509', '13', '207', '32', 'RYSINFINIXB', 'RYS- Infinix Binocular LED Microscope , An Adaptable System for the Colleges & Laboratories. Sliding Binocular Head 45\'Inclined, 360\'rotatable, Eyepieces Wide field 10x/18mm, lockable, antifungal, Semi -Plan Achromat DIN objectives 4x,10x,40x (s),100x(s,oil), Mechanical stage 140 x 132mm, X-Y travel range 90mm x 55mm with low-height controls, Abbe condenser NA 1.25 with aspheric lens, IRIS diaphragm with blue daylight filter, Intensity controlled LED (optional 6V-20W Halogen illumination) ', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1510', '13', '207', '32', 'RYS700B', 'RYS-700 Research Binocular LED Microscope,Single mould aluminium stand with hand rests for enhanced comfort and stability. Butterfly type Binocular head, 30\'inclined,360\' Rotable,Eypepiece Wide field 10x / 20mm.Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with blue daylight filter, Illumination Halogen 6v-20w or 3w LED', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1511', '13', '207', '32', 'RYS700PREMIAB', 'RYS-700 Premia Binocular LED Microscope, 360\' Rotable 30\' sidentoff Binocular Head, Highpoint paired WF 10x/28mm Eyepieces, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190X140mm X/Y Travel range 75mm x 50mm, Double specimen SS clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with frosted white/blue filter, Illumination Kohler Q-LED 3.5W 3V', '23000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1512', '13', '207', '32', 'RYSICONIC55B', 'RYS-ICONIC-55 Binocular Research Microscope Single mould aluminium stand with hand rests for \nenhanced comfort and stability, Sliding type Binocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/18mm, DIN Semi Plan Achromatic Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens,  IRIS diaphram, Illumination Halogen or LED ', '23750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1513', '13', '207', '32', 'RYSICONIC77B', 'RYS-ICONIC-77 Binocular Research Microscope,Single mould aluminium stand with hand rests for \nenhanced comfort and stability, Butterfly type Binocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/20mm, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens,  IRIS diaphram, Illumination Halogen or LED ', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1514', '13', '207', '32', 'RYSICONIC99B', 'RYS-ICONIC-99 Binocular Research Microscope, Single mould aluminium stand with hand rests for enhanced comfort and stability, Butterfly type Binocular head, 30\'inclined, 360\' Rotatable, Eypepiece WF 10x/20mm with anti-reflection & anti-fungal coatings. DIN Plan Achro Objectives 4x,10x,40x(S),100x Oil(S), Anti-fungal. Mechanical stage Rackless X Axis,double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip.Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with Blue daylight filter, Illumination Halogen 6v-20w or 3w LED ', '38000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1515', '13', '207', '32', 'RYSNE620B', 'RYS-NE-620 Binocular Research Microscope, 30? Inclined Binocular head, Eyepiece 10?/22mm Infinity Plan Achro objectives 4?,10?,40?(s),100? Oil(s)or 100x water, Synchronous belt stage size 230 X 150mm, Moving range 78 X 54mm, Abbe condenser NA 1.25, Coaxial coarse & fine control, Koehler Q-LED 3.5W 3V illumination with automatic swtiching and sleep timer.', '125000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1516', '13', '208', '32', 'RYS22T', 'RYS-22 Trinocular Microscope, Sliding Trinocular head,45\' Inclined,360\' rotable, Wide field Eye piece 10X / 20mm, Achro objectives 4x,10x, 40x(S) and 100x Oil(S), 190mm x140mm mechanical stage with XY travel range 90mmX65mm.Coaxial coarse and fine movement, Movable abbe condenser N A 1.25 with asperic lens.IRIS diaphram with  Frosted white/Blue Filter,Illumination system with 6v 20W Halogen bulb', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1517', '13', '208', '32', 'RYSINFYSTART', 'RYS-Infystar Trinocular Reasearch Microscope, Trinocular head 45\' Inclined, 360\' Rotatable. Wide field 10x/18mm focusable Eyepiece with foldable eye guard.Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage,single plate stage size 140mmx132mm X/Y Travel range 90mmx55mm. Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1518', '13', '208', '32', 'RYSINFINIXT', 'RYS- Infinix Trinocular LED Microscope , An Adaptable System for the Colleges & Laboratories. Sliding Trinocular Head 45\'Inclined, 360\'rotatable. Eyepieces Wide field 10x/18mm, lockable, antifungal. Semi -Plan Achromat DIN objectives 4x,10x,40x (s),100x(s,oil), Mechanical stage 140 x 132mm, X-Y travel range 90mm x 55mm with low-height controls, Abbe condenser NA 1.25 with aspheric lens, IRIS diaphragm with blue daylight filter, Intensity controlled LED (optional 6V-20W Halogen illumination) ', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1519', '13', '208', '32', 'RYS700RESEARCHT', 'RYS-700 Research Trinocular LED Microscope, Single mould aluminium stand with hand rests for enhanced comfort and stability, Butterfly type Trinocular head, 30\'inclined,360\' Rotable, Eypepiece Wide field 10x / 20mm.Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip.Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with blue daylight filter, Illumination Halogen 6v-20w or 3w LED', '17500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1520', '13', '208', '32', 'RYS700PREMIAT', 'RYS-700 Premia Trinocular LED Microscope,360\' Rotable 30\' sidentoff Trinocular Head, Highpoint paired WF 10x/28mm Eyepieces, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190X140mm X/Y Travel range 75mm x 50mm, Double specimen SS clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with frosted white/blue filter, Illumination Kohler Q-LED 3.5W 3V', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1521', '13', '208', '32', 'RYSICONIC55T', 'RYS-ICONIC-55 Trinocular Research Microscope Single mould aluminium stand with hand rests for enhanced comfort and stability, Sliding type Trinocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/18mm, DIN Semi Plan Achromatic Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens,  IRIS diaphram, Illumination Halogen or LED ', '25000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1522', '13', '208', '32', 'RYSICONIC77T', 'RYS-ICONIC-77 Trinocular Research Microscope, Single mould aluminium stand with hand rests for \nenhanced comfort and stability, Butterfly type Trinocular head, 30\'inclined, 360\' Rotable, Eypepiece Wide field 10x/20mm, Achro Objectives 4x,10x,40x(S),100x Oil(S) Mechanical stage, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram, Illumination Halogen or LED ', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1523', '13', '208', '32', 'RYSICNONIC99T', 'RYS-ICONIC-99 Trinocular Research Microscope, Single mould aluminium stand with hand rests for enhanced comfort and stability, Butterfly type Trinocular head, 30\' inclined, 360\' Rotatable, Eypepiece WF 10x/20mm with anti-reflection & anti-fungal coatings, DIN Plan Achro Objectives 4x,10x,40x(S),100x Oil(S), Anti-fungal. Mechanical stage Rackless X Axis, double plate stage size 190mmx140mm X/Y Travel range 75mmx50mm, Double specimen holder clip, Sub stage Abbe condenser NA 1.25 with aspheric lens, IRIS diaphram with Blue daylight filter, Illumination Halogen 6v-20w or 3w LED ', '40000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1524', '13', '208', '32', 'RYS7DELTAT', 'RYS-7 Delta Trinocular Research LED Microscope,Viewing head-Compensation Free Trinocular Head, Inclined at 30 ?48mm-75mm, Eyepiece WF10?/22mm with rubber eye-cup, Infinite PLAN objectives 4?, 10?, 40?(s),100?ion(s)Oil, Double layers mechanical stage Double specimen holder clip, Stage Size 190mm ? 160 mm, Moving Range 75mm?50mm, N.A.1.25Abbe condenser with iris diaphragm & filter holder, Coaxial coarse & fine focusing adjustment, light Source Koehler Q-LED 3.5W, 3V illumination with variable control.', '50000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1525', '13', '208', '32', 'RYS7ELITET', 'RYS-7 Elite Trinocular Research Microscope, Trinocular Head Inclined at 30 ?, Eyepiece WF 10?/22mm High contrast Infinity corrected PLAN Achro objectives 4?,10?,40?(s),100?ion(s)Oil, Double layers mechanical stage, Double specimen holder clip, Stage Size 216mm?140mm, X/Y Travel range 90mm X 65mm, Abbe condenser NA 1.25 with Aspheric lense, IRIS diaphragm with frosted white filter, Coaxial coarse & fine focusing,  Koehler Q-LED 3.5W, 3V illumination with variable control.', '60000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1526', '13', '209', '32', 'RYSNEXUS3MV', 'Nexus-3 Multi Viewing Microscope, Compensation free Trinocular Head, Inclined 30\'(50mm-70mm), 2 Binocular head, Interpupillary distance adjustable 50mm-75mm, Eyepiece Plan WF 10X/22mm, Infinity Plan Objectives 4X,10X,40X,100X, X axis double layer mechanical stage size 190mm X 160mm, moving range 80mm X 50mm, Coaxial & fine focusing, Light source halogen bulb 12V/100w.', '275000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1527', '13', '209', '32', 'RYSNEXUS5MV', 'Nexus-5 Multi Viewing Microscope, Compensation free Trinocular Head.Inclined 30\'(50mm-70mm), 4 Binocular head, Interpupillary distance adjustable 50mm-75mm, Eyepiece Plan WF 10X/22mm, Infinity Plan Objectives 4X,10X,40X,100X, X axis double layer mechanical stage size 190mm X 160mm, moving range 80mm X 50mm, Coaxial & fine focusing, Light source halogen bulb 12V/100w.', '440000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1528', '13', '209', '32', 'RYSNEXUS10MV', 'Nexus-10 Multi Viewing Microscope, Compensation free Trinocular Head.Inclined 30\'(50mm-70mm), 9 Binocular head, Interpupillary distance adjustable 50mm-75mm, Eyepiece Plan WF 10X/22mm, Infinity Plan Objectives 4X,10X,40X,100X, X axis double layer mechanical stage size 190mm X 160mm, moving range 80mm X 50mm, Coaxial & fine focusing, Light source halogen bulb 12V/100w.', '1095000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1529', '13', '209', '32', 'RYSPH777MV', 'RYS-PH-777 Multi Viewing Microscope, Obervation head one number high transmission, Trinocular head 45\'inclined, 360\' Rotatable, Four number compensation free Binocular head inclined 45\'for multi viewing,  Antifungal coated, 5 pairs of WF Eyepieces 10X/18mm with diopter adjustment, DIN Plan Achro Objectives 4X,10X,40X,100X anti fungal coated, Double plate stage size 140 X 120, X/Y Travel range 100mm X 60mm, Abbe condenser NA 1.25, IRIS diaphram with blue daylight filter, Coaxial & fine focusing, True kohler Illumination, Halogen lamp 24V-100W/LED 3W with brightness controller.', '250000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1530', '13', '209', '32', 'RYSPH999MV', 'RYS-PH-999 Multi Viewing Microscope, Obervation head one number high transmission, Trinocular head 30\' inclined, 360\' Rotatable.Four number compensation free Binocular head inclined 45\'for multi viewing. Antifungal coated, 5 pairs of WF Eyepieces 10X/18mm with diopter adjustment, DIN Plan Achro Objectives 4X,10X,40X,100X anti fungal coated, Double plate stage size 140 X 120, X/Y Travel range 100mm X 60mm, Abbe condenser NA 1.25, IRIS diaphram with blue daylight filter, Coaxial & fine focusing, True kohler Illumination, Halogen lamp 24V-100W/LED 3W with brightness controller.', '750000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1531', '13', '210', '32', 'RYS44S', 'RYS-44 series Stereo Microscope has two Magnification levels(10x/20x,10x/30x or 20x/40x). It is an Ideal Microscope for student learning and classroom teaching, also a perfect device for viewing Jewel, PCB, Insects and so on. WF Eyepiece 10x/20mm, Binocular head 45\' Inclined, 360\'Rotatable, Interpupillary distance adjustment 55-75mm. 12V /10W Incandescent lamp,12V/10W Halogen Lamp', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1532', '13', '210', '32', 'RYS45ES', 'RYS-45e series Stereo Microscope can provide crystal clear sharp images with high resolution and good depth within a board field of view. Magnification 7X-45X,3.5X-270X,WF Eyepiece 10x/20mm, Objective 0.7X-4.5X stereo zoom,Binocular head 45\' Inclined, 360\'Rotatable,Indicator LED cursor brightness adjustable.', '34500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1533', '13', '210', '32', 'RYS674SS', 'RYS-6745 series Stereo Microscope is fully coated optical system with super high resolution. Ideally suitable for Industrial as well as for biological research where high precision, Maximum working distance and large field coverage is required. Eyepiece WF 15X/FN 15, WF 20X/FN 10, Binocular head 45\' Inclined, 360\' Rotatable, can be locked in any position desired. Interpupillary distance adjustment 54-75mm, working distance 30-165mm, Illumination transmitted & reflected 5v/3w LED, with independent switches and adjustable intensity.', '38000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1534', '13', '210', '32', 'RYS45SS', 'RYS-45s series Stereo Microscope is fully coated optical system with super high resolution.Eyepiece WF 10X/22mm, Binocular head 45\' Inclined, 360\'Rotatable,can be locked in any position desired. Interpupillary distance adjustment 52-75mm, Objective 0.8X5.0x Stereo zoom,  zoom ratio 6.3/Aux lens 0.5X,2.0X Illumination transmitted & reflected 5v/3w LED, with independent switches and adjustable intensity.', '45000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1535', '13', '210', '32', 'RYSDMSZ20S', 'RYS-DMSZ20 series Digital Stereo Zoom Microscope integrated zoom optical module with high definition camera. It can be conveniently used in a narrow and small space. According to ergonomic principles, its internal optical corner design and angle adjustment of the display screen, allow operator to look at the display in a flat view. Through the HDMI HD interface, it can connect to another display simultaneously. Magnification 17x/10x, Objective 0.7x-4.5X, Output HDMI,USB,SD card, Illumination comes with 56LED ring light.', '85000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1536', '13', '210', '32', 'RYS48ABS', 'RYS-48A High Performance parallel Optical Stereo Zoom Microscope - Binocular Head ( Ask for Specifications)', '230000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1537', '13', '210', '32', 'RYS48ATS', 'RYS-48A High Performance parallel Optical Stereo Zoom Microscope - Trinocular Head ( Ask for Specifications)', '275000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1538', '13', '210', '32', 'RYSSZX12S', 'RYS-SZX12 Research Stereo Zoom Microscope ( Ask for Specifications)', '700000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1539', '13', '210', '32', 'RYS2D3DS', 'RYS-2D/3D Inspection Microscope ( Ask for Specifications)', '122000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1540', '13', '211', '32', 'RYS60RISM', 'RYS-60 Research Inverted Sytem Microscope, viewing head 20-45 tilting binocular head, inverted image, interpupillary distance 50-76mm, High eype point plan eyepiece PL10X/22mm, diopter adjustable,reticle attachable', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1541', '13', '212', '32', 'RYSARM10B', 'RYS-ARM-10B Rayscope Microtome Regular Quality', '31000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1542', '13', '212', '32', 'RYSARM10A', 'RYS-ARM-10A Rasyscope Microtome High Precision Quality', '47500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1543', '13', '213', '32', 'RYSICX40BIO', 'RYS-ICX-40 Biological Research Microscope( Ask for Specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1544', '13', '213', '32', 'RYSIRX50BIO', 'RYS-IRX-50 Biological Research Microscope( Ask for Specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1545', '13', '214', '32', '', 'RYS-Delta-7FLB LED Fluorescent Research Microscope (Ask for Specifications)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1546', '13', '214', '32', 'RYS7FLBBLUE', 'Single Filter (Blue)', '100000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1547', '13', '214', '32', 'RYS7FLBG', 'Dual Filters( Blue & Green )', '200000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1548', '13', '214', '32', '', 'RYS-102 Fluorescent Research Microscope with Two Filter (Ask for Specifications)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1549', '13', '214', '32', 'RYS102BG', '2 Filters ( Blue & Green )', '150000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1550', '13', '214', '32', 'RYS102BGUV', '4 Filters ( Blue & Green , Ultra Violet and Violet)', '200000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1551', '13', '214', '32', 'RYSSTAR9FL', 'RYS-Star-9FL Research Biological Fluorescent Microscope (5+1 Filters ) ( Blue & Green , Ultra Violet and Violet  , Blue Violet + One Empty Block) (Ask for Specifications)', '705000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1552', '13', '214', '32', '', 'RYS-106-FL Inverted Fluorescent Research Microscope (Ask for Specifications)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1553', '13', '214', '32', 'RYS106FLBG', '2 Filters ( Blue & Green )', '445000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1554', '13', '214', '32', 'RYS106FLBGUV', '4 Filters ( Blue & Green , Ultra Violet and Violet )', '565000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1555', '13', '214', '32', 'RYS600FL', 'RYS-600-FL Research Biological Fluorescent Microscope (Ask for Specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1556', '13', '214', '32', 'RYS60FL', 'RYS-60-FL Inverted Fluorescent Research Microscope (Ask for Specifications)', '675000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1557', '13', '215', '32', 'RYS105STISSUE', 'RYS-105s Research Tissue Culture Microscope (Ask for specifications)', '160000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1558', '13', '215', '32', 'RYS41TISSUE', 'RYS-41 Cell Culture Research Microscope (Ask for specifications)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1559', '13', '216', '32', 'RYSPR1', 'RYS-PR-1 Monocular Polarizing Microscope (Ask for specifications)', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1560', '13', '216', '32', 'RYSPR2', 'RYS-PR-2 Binocular Polarizing Microscope (Ask for specifications)', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1561', '13', '216', '32', 'RYSPR3', 'RYS-PR-3 Trinocular Polarizing Microscope (Ask for specifications)', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1562', '13', '216', '32', 'RYSPR5', 'RYS-PR-5 Research Polarizing Microscope (Ask for specifications)', '42000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1563', '13', '216', '32', 'RYSSMARTPOL', 'RYS-Smart POL Research Polarizing Microscope (Ask for specifications)', '135000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1564', '13', '217', '32', 'RYSITMM', 'RYS-INFINIX Trinocular Metallurgical Microscope', '55000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1565', '13', '217', '32', 'RYSM40', 'RYS-M40 Inverted Metal Analysis Microscope ', '105000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1566', '13', '217', '32', 'RYSM50', 'RYS-M50 Inverted Metallurgical Microscope ', '150000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1567', '13', '217', '32', 'RYSM200', 'RYS-M200 Inverted Metallurgical Microscope ', '135000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1568', '13', '217', '32', 'RYSM500', 'RYS-M500 Upright Metallurgical Microscope ', '175000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1569', '13', '218', '32', '', 'RYS-20/20BD Inverted Dark and Bright Field Microscope', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1570', '13', '218', '32', 'RYS20BF', 'Bright Field', '190000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1571', '13', '218', '32', 'RYS20DF', 'BF/DF', '478000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1572', '13', '218', '32', 'RYS20DIC', 'RYS-20-DIC Inverted Dark and Bright Field Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1573', '13', '219', '32', 'RYSTM200', 'RYS-TM-200 Tool Makers Microscope', '44000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1574', '13', '220', '32', 'RYSTM2', 'RYS-TM2 Two Motion Travelling Microscope', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1575', '13', '220', '32', 'RYSTM4', 'RYS-TM4 Three Motion Travelling Microscope', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1576', '13', '220', '32', 'RYSTM6', 'RYS-TM6 Digital Travelling Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1577', '13', '221', '32', 'RYSGM50', 'RYS-GM50 Gemological Binocular Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1578', '13', '221', '32', 'RYSGM52', 'RYS-GM52 Gemological Trinocular Microscope', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1579', '13', '222', '32', 'RYSOPM400SURGICAL', 'RYS-OPM-400 Surgical Operating Microscope', '285000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1580', '13', '222', '32', 'RYSOPM400ENT', 'RYS-OPM-400 Surgical ENT Microscope', '285000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1581', '13', '222', '32', 'RYSOPM400DENTAL', 'RYS-OPM-400 Dental Operating Microscope', '285000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1582', '13', '223', '32', 'C31MP', 'UA Series 3.1 MP Camera', '21000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1583', '13', '223', '32', 'C51MP', 'UA Series 5.1 MP Camera', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1584', '13', '223', '32', 'C10MP', 'UA Series 10.0 MP Camera', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1585', '13', '223', '32', 'C63MP', '1080P HDMI Camera 6.3 MP', '60000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1586', '13', '223', '32', 'C63MPWIFI', '1080P HDMI Camera 6.3 MP with WiFi', '67500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1587', '13', '223', '32', 'C5MPTOUCH', 'RYS Touch Digital touch Screen with built in android tab and 5.0 MP Camera', '55000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1588', '13', '224', '8', '', 'Microscope Spare Camera Lucida Mirror type', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1589', '13', '224', '8', '', 'Microscope Spare Camera Lucida Prism type', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1590', '13', '225', '32', 'MD130', 'MD 130 ,1.3 MP, Max. Resolution 1280*1024, Pixel size 2.2?m*2.2?m, Spectral range 400-650nm  ', '12750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1591', '13', '225', '32', 'MD300', 'MD 300 , 3.0 MP,Max. Resolution 2048*1536, Pixel size 2.2?m*2.2?m,Spectral range 400-650nm  ', '14250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1592', '13', '225', '32', 'MD500', 'MD 500 , 5.0 MP, Max. Resolution 2592*1944, Pixel size 2.2?m*2.2?m, Spectral range 400-650nm  ', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1593', '13', '226', '32', '', 'EY-PIECE', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1594', '13', '226', '32', 'EP1018', '10X/18mm WIDE FIELD EYE?PIECE PAIR ', '1100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1595', '13', '226', '32', 'EP1020', '10X/20mm WIDE FIELD EYE?PIECEP PAIR ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1596', '13', '226', '32', '', 'MECHANICAL STAGE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1597', '13', '226', '32', 'MSCSP', 'Coaxial Single Plate Mechanical Stage', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1598', '13', '226', '32', 'MSCXM', 'Coaxial X-axis rackless Mechanical Stage ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1599', '13', '226', '32', '', 'HEAD', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1600', '13', '226', '32', 'HEAD45B', '45 degree Bino Head Sliding Type', '1650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1601', '13', '226', '32', 'HEAD30SB', '30 degree Sliding Head Bino', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1602', '13', '226', '32', 'HEAD30T', '30 degree Trino Head ', '3100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1603', '13', '226', '32', 'HEAD30BB', '30 Degree Siedentopf Binocular Head butterfly type ', '5600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1604', '13', '226', '32', 'HEAD30TB', '30 Degree Siedentopf Binocular Head butterfly type ', '7400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1605', '13', '226', '32', '', 'LED Circuit', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1606', '13', '226', '32', 'LEDVC', 'LED Circuit with Volume Control', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1607', '13', '226', '32', 'LEDBB', 'LED Circuit With Volume Control & Battery Backup', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1608', '13', '226', '32', '', 'Phase Contrast attachment', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1609', '13', '226', '32', 'PCAST', 'Sliding Type phase contrast attachment with 10x , 40x phase objectives and centering Eyepiece and Green Filter', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1610', '13', '226', '32', 'PCATT', 'Turret Type phase contrast attachment with 10x 20x, 40x,100xphase objectives and\ncentering Eyepiece and Green Filter', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1611', '13', '226', '32', 'PCAIC', 'Infinity Corrected Turret Type phase contrast attachment with 10x 20x,40x ,100xphase objectives and\ncentering Eyepiece and Green Filter', '106000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1612', '13', '226', '32', '', 'DIN FIXED (ACHROMAT)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1613', '13', '226', '32', 'DFA4', '4X ', '410', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1614', '13', '226', '32', 'DFA10', '10X ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1615', '13', '226', '32', 'DFA20', '20X ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1616', '13', '226', '32', 'DFA40', '40X', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1617', '13', '226', '32', 'DFA100', '100x (S) Oil ', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1618', '13', '226', '32', 'DFA40IT', '40x ( with imported Tip) ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1619', '13', '226', '32', 'DFA100IT', '100x (S)Oil (with imported Tip)', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1620', '13', '226', '32', '', 'DIN CENTERING (ACHROMAT)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1621', '13', '226', '32', 'DCA4', '4X ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1622', '13', '226', '32', 'DCA10', '10X ', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1623', '13', '226', '32', 'DCA20', '20X ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1624', '13', '226', '32', 'DCA40', '40X', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1625', '13', '226', '32', 'DCA100', '100x (S) Oil ', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1626', '13', '226', '32', 'DCA40IT', '40x ( with imported Tip) ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1627', '13', '226', '32', 'DCA100IT', '100x (S)Oil (with imported Tip)', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1628', '13', '226', '32', '', 'DIN PLAN OBJECTIVES WITH BLACK CAPS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1629', '13', '226', '32', 'DPB4', '4X ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1630', '13', '226', '32', 'DPB10', '10X ', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1631', '13', '226', '32', 'DPB20', '20X ', '1450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1632', '13', '226', '32', 'DPB40', '40X', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1633', '13', '226', '32', 'DPB100', '100x (S) Oil ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1634', '13', '226', '32', '', 'DIN PLAN OBJECTIVES WITH CHROME CAPS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1635', '13', '226', '32', 'DPC4', '4X ', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1636', '13', '226', '32', 'DPC10', '10X ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1637', '13', '226', '32', 'DPC20', '20X ', '1850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1638', '13', '226', '32', 'DPC40', '40X', '1950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1639', '13', '226', '32', 'DPC100', '100x (S) Oil ', '2900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1640', '13', '226', '32', '', 'JIS FIXED METALLURGICAL ACHROMAT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1641', '13', '226', '32', 'JISMA4', '4X ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1642', '13', '226', '32', 'JISMA10', '10X ', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1643', '13', '226', '32', 'JISMA20', '20X ', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1644', '13', '226', '32', 'JISMA40', '40X', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1645', '13', '226', '32', 'JISMA100', '100x (S) Oil ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1646', '13', '226', '32', '', 'JIS FIXED ACHROMAT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1647', '13', '226', '32', 'JISFA4', '4X ', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1648', '13', '226', '32', 'JISFA10', '10X ', '425', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1649', '13', '226', '32', 'JISFA20', '20X ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1650', '13', '226', '32', 'JISFA40', '40X', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1651', '13', '226', '32', 'JISFA100', '100x (S) Oil ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1652', '13', '226', '32', '', 'JIS CENTERING ACHROMAT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1653', '13', '226', '32', 'JISCA4', '4X ', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1654', '13', '226', '32', 'JISCA10', '10X ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1655', '13', '226', '32', 'JISCA20', '20X ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1656', '13', '226', '32', 'JISCA40', '40X', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1657', '13', '226', '32', 'JISCA100', '100x (S) Oil ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1658', '13', '226', '32', '', 'Dark Field Objective', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1659', '13', '226', '32', 'DFO100', '100x (S) Oil iris diaphragm dark field obejective with condenser', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1660', '13', '227', '30', 'HB', 'MAGNUS MONOCULAR MODEL HB, standard microscope set complete with widefield eyepieces NWF10x, Achromatic objectives 10x, 40x & 100x (spring, oil imm.), attachable graduated mechanical stage 120mm x 125mm, plano-concave mirror in adjustable fork mount, Sub-stage Abbe Condenser N.A. 0.9/1.25 fitted with an iris diaphragm & blue filter etc.', '14900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1661', '13', '227', '30', 'HM100ECO ', 'MagMaster Monocular HM 100 Eco Teaching Microscope All Metal rugged Stand with Individual coarse and fine Eco LED Illumination including battery backup 110 x120 mm stand 4x,10x,40x Acromatic Objects 360\' rotatable 45\' head, with 10x  ', '15940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1662', '13', '227', '30', 'SM100ECO', 'MagMaster Monocular SM 100 Eco Teaching Microscope All Metal rugged Stand with Individual coarse and fine Eco LED Illumination including battery backup 115 x125 mm stand  Mechanical stage 4x,10x,40x and 100 x Oil Imm. Acromatic Objects 360\' rotatable 45\' head, with WF 10x ', '21550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1663', '13', '227', '30', 'MLXMPLUSSPLED', 'Model MLX-M PLUS (SP) co-axial coarse and fine focusing controls,high resolution long barrel Semi-plan achromatic objectives 4x,10x,40x and 100x  with an inclined Monocular 360 degree fitted with fungus resistant, anti-reflection coated prism,widefield paired eyepiece WF10x co-axial low drive, mechanical stage, LED Light   ', '29170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1664', '13', '227', '30', 'MLXBPLUSSP', 'Model MLX-B PLUS (SP) co-axial coarse and fine focusing controls, high resolution long barrel Semi-plan achromatic objectives 4x,10x,40x and 100x  with an inclined binocular 360 degree fitted with fungus resistant, anti-reflection coated prism, widefield paired eyepiece WF10x co-axial low drive, mechanical stage, Halogen light ', '28930', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1665', '13', '227', '30', ' MLXPLUSSPLED', 'Model MLX-B PLUS (SP) co-axial coarse and fine focusing control, high resolution long barrel Semi-plan achromatic obj. LED', '31450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1666', '13', '227', '30', 'MLXTRPLUSSP', 'Model MLX-TR PLUS (SP) co-axial coarse and fine focusing controls, high resolution long barrel Semi-plan achromatic objectives 4x,10x,40x and 100x with an inclined Trinocular 360 degree fitted with fungus resistant, anti-reflection coated prism, widefield paired eyepiece WF10x co-axial low drive, mechanical stage Halogen lamp ', '31300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1667', '13', '227', '30', ' MLXTRPLUSSPLED', 'SAME AS ABOVE BUT WITH LED LIGHT MLX-TR PLUS (SP) LED', '33950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1668', '13', '227', '30', 'CH20I', 'Model CH20i (BINOCULAR VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Achromatic Objectives, 10x,40x (spring) & 100x (oil, spring), paired eyepieces wide field 10x HALOGEN LIGHT', '42750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1669', '13', '227', '30', 'CH20ILED', 'Model CH20i (BINOCULAR VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Achromatic Objectives,  10x,40x (spring) & 100x (oil, spring), paired eyepieces wide field 10x LED LIGHT', '43810', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1670', '13', '227', '30', 'CH20ITR ', 'MODLE CH20i TR (Trinocular Version) in bilt 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x, 10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x HALOGEN LIGHT', '45280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1671', '13', '227', '30', 'CH20ITRLED', 'MODLE CH20i TR (Trinocular Version) in bilt 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x, 10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x LED LIGHT', '46350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1672', '13', '227', '30', 'MX21IB', 'Model MX21i (BINOCULAR VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x Halogen lamp  ', '59790', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1673', '13', '227', '30', 'MX21IBLED', 'Model MX21i (BINOCULAR VERSION) LED  Display illuminator with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring) paired eyepieces wide field 10x LED lamp Illuminated  ', '61270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1674', '13', '227', '30', 'MX21T', 'Model MX21i (Trinocular VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x Halogen lamp ', '62500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1675', '13', '227', '30', 'MX21TLED', 'Model MX21i (Trinocular VERSION) in-built 6V 20W halogen light illuminator, with Anti-Fungus Plan Achromatic Objectives 4x,10x,40x (spring) & 100x (oil spring), paired eyepieces wide field 10x LED lamp ', '63925', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1676', '13', '228', '30', 'MSZBI', 'Stereo Zoom MAGNUS Model MSZ BI , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x Hologen Lamp', '63375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1677', '13', '228', '30', 'MSZBILED', 'Stereo Zoom MAGNUS Model MSZ BI , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x LED Light', '63950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1678', '13', '228', '30', 'MSZTR', 'Stereo Zoom MAGNUS Model MSZ TR , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x Hologen Lamp', '90650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1679', '13', '228', '30', 'MSZTRLED', 'Stereo Zoom MAGNUS Model MSZ TR , 45\' degree Inclined Ratio 1:7, Obj Zoom Range 0.65x - 4.5x   LED Lamp', '96175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1680', '13', '229', '30', 'MLXBPLUS', 'Phase Contrast attachment  only for Olympus Model MLXB Plus or CH 20i', '25000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1681', '13', '230', '26', 'PM9107', 'Manometer digital PM9107 Lutron, Taiwan Range7 mbar', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1682', '13', '230', '42', 'TESTO510', 'Testo-510 Differential Pressure & Flow Meter (Digital Manometer) , 8 pressure units selectable e.g. mbar,Pa,mm,H2O,etc.,Temperature compensated, can be connected with pitot tube for velocity measurement', '10600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1683', '13', '231', '8', '', 'Torch Magnifier 3\"', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1684', '13', '231', '8', '', 'Torch Magnifier 4\"', '375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1685', '13', '232', '8', '', 'TABLE STAND Model L104 ST with extra magnification attachment for 10X Lensel make With Flexible Arm Model STD', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1686', '13', '233', '11', 'GLFV1', 'Gloline Range 1 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1687', '13', '233', '11', 'GLFV2', 'Gloline Range 2 ul ', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1688', '13', '233', '11', 'GLFV5', 'Gloline Range 5 ul ', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1689', '13', '233', '11', 'GLFV10', 'Gloline Range 10 ul', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1690', '13', '233', '11', 'GLFV20', 'Gloline Range 20 ul', '440', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1691', '13', '233', '11', 'GLFV50', 'Gloline Range 50 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1692', '13', '233', '11', 'GLFV100', 'Gloline Range 100 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1693', '13', '233', '11', 'GLFV200', 'Gloline Range 200 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1694', '13', '233', '11', 'GLFV250', 'Gloline Range 250ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1695', '13', '233', '11', 'GLFV500', 'Gloline Range 500 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1696', '13', '233', '11', 'GLFV1000', 'Gloline Range 1000 ul ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1697', '13', '233', '11', 'GLFV2000', 'Gloline Range 2000 ul', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1698', '13', '233', '11', 'GLFV5000', 'Gloline Range 5000 ul', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1699', '13', '233', '11', 'GLFV10000', 'Gloline Range 10000 ul', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1700', '13', '234', '11', 'GLVV22', 'Gloline Range 0.2 -2 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1701', '13', '234', '11', 'GLVV510', 'Gloline Range 0.5 -10 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1702', '13', '234', '11', 'GLVV220', 'Gloline Range 2 -20 ul', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1703', '13', '234', '11', 'GLVV550', 'Gloline Range 5 -50 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1704', '13', '234', '11', 'GLVV10100', 'Gloline Range 10 -100 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1705', '13', '234', '11', 'GLVV20200', 'Gloline Range 20 -200 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1706', '13', '234', '11', 'GLVV1001000', 'Gloline Range 100 -1000 ul ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1707', '13', '234', '11', 'GLVV55', 'Gloline Range 0.5 -5 ml ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1708', '13', '234', '11', 'GLVV110', 'Gloline Range 1-10 ml ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1709', '13', '235', '11', 'GLPFV1', 'Gloline Prime Range 1 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1710', '13', '235', '11', 'GLPFV2', 'Gloline Prime Range 2 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1711', '13', '235', '11', 'GLPFV5', 'Gloline Prime Range 5 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1712', '13', '235', '11', 'GLPFV10', 'Gloline Prime Range 10 ul', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1713', '13', '235', '11', 'GLPFV20', 'Gloline Prime Range 20 ul', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1714', '13', '235', '11', 'GLPFV25', 'Gloline Prime Range 25 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1715', '13', '235', '11', 'GLPFV50', 'Gloline Prime Range 50 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1716', '13', '235', '11', 'GLPFV100', 'Gloline Prime Range 100 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1717', '13', '235', '11', 'GLPFV200', 'Gloline Prime Range 200 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1718', '13', '235', '11', 'GLPFV250', 'Gloline Prime Range 250ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1719', '13', '235', '11', 'GLPFV500', 'Gloline Prime Range 500 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1720', '13', '235', '11', 'GLPFV1000', 'Gloline Prime Range 1000 ul ', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1721', '13', '236', '11', 'GLPVV22', 'Gloline Prime Range 0.2 -2 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1722', '13', '236', '11', 'GLPVV510', 'Gloline Prime Range 0.5 -10 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1723', '13', '236', '11', 'GLPVV220', 'Gloline Prime Range 2 -20 ul', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1724', '13', '236', '11', 'GLPVV550', 'Gloline Prime Range 5 -50 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1725', '13', '236', '11', 'GLPVV10100', 'Gloline Prime Range 10 -100 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1726', '13', '236', '11', 'GLPVV20200', 'Gloline Prime Range 20 -200 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1727', '13', '236', '11', 'GLPVV1001000', 'Gloline Prime Range 100 -1000 ul ', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1728', '13', '237', '28', 'FAV2 ', 'FAV- 2  Range 0.2 -2 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1729', '13', '237', '28', 'FAV10', 'FAV- 10 Range 0.5 -10 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1730', '13', '237', '28', 'FAV20 ', 'FAV- 20 Range 2 -20 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1731', '13', '237', '28', 'FAV50', 'FAV- 50 Range 5 -50 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1732', '13', '237', '28', 'FAV100', 'FAV- 100 Range 10 -100 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1733', '13', '237', '28', 'FAV200', 'FAV- 200 Range 20 -200 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1734', '13', '237', '28', 'FAV1000', 'FAV- 1000 Range 100 -1000 ul Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1735', '13', '237', '28', 'FAV5000', 'FAV- 5000 Range 0.5 -5 ml Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1736', '13', '237', '28', 'FAV10000', 'FAV- 10000 Range 1-10 ml Microlit', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1737', '13', '238', '28', 'FAF1', 'FAF- 1 Range 1 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1738', '13', '238', '28', 'FAF2', 'FAF- 2 Range 2 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1739', '13', '238', '28', 'FAF5', 'FAF- 5 Range 5 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1740', '13', '238', '28', 'FAF10', 'FAF- 10 Range 10 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1741', '13', '238', '28', 'FAF20', 'FAF- 20 Range 20 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1742', '13', '238', '28', 'FAF25', 'FAF- 25 Range 25 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1743', '13', '238', '28', 'FAF50', 'FAF- 50 Range 50 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1744', '13', '238', '28', 'FAF100', 'FAF- 100 Range 100 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1745', '13', '238', '28', 'FAF200', 'FAF- 200 Range 200 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1746', '13', '238', '28', 'FAF250', 'FAF- 250 Range 250ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1747', '13', '238', '28', 'FAF500', 'FAF- 500 Range 500 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1748', '13', '238', '28', 'FAF1000', 'FAF- 1000 Range 1000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1749', '13', '238', '28', 'FAF2000', 'FAF- 2000 Range 2000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1750', '13', '238', '28', 'FAF5000', 'FAF- 5000 Range 5000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1751', '13', '238', '28', 'FAF10000', 'FAF- 10000 Range 10000 ul Microlit', '1075', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1752', '13', '239', '28', 'RBO2', 'RBO - 2 Range 0.2-2 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1753', '13', '239', '28', 'RBO10', 'RBO - 10 Range 0.5-10 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1754', '13', '239', '28', 'RBO20', 'RBO - 20 Range 2-20 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1755', '13', '239', '28', 'RBO50', 'RBO - 50 Range 5-50 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1756', '13', '239', '28', 'RBO100', 'RBO - 100 Range 10-100 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1757', '13', '239', '28', 'RBO200', 'RBO - 200 Range 20-200 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1758', '13', '239', '28', 'RBO1000', 'RBO - 1000 Range 100-1000 ul Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1759', '13', '239', '28', 'RBO5000', 'RBO - 5000 Range 0.5-5 ml Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1760', '13', '239', '28', 'RBO10000', 'RBO - 10000 Range 1-10 mll Microlit Fully Autoclavable', '5150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1761', '13', '240', '28', 'GLMC850', 'MC-8/50 Range 5-50 ul Gloline', '9405', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1762', '13', '240', '28', 'GLMC8300', 'MC-8/300 Range 30-300 ul Gloline', '9405', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1763', '13', '241', '28', 'MCA810', 'MCA-8/10 Range 0.5-10 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1764', '13', '241', '28', 'MCA820', 'MCA-8/20 Range 2-20 ul Microlit  ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1765', '13', '241', '28', 'MCA850', 'MCA-8/50 Range 5-50 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1766', '13', '241', '28', 'MCA8100', 'MCA-8/100 Range 10-100 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1767', '13', '241', '28', 'MCA8200', 'MCA-8/200 Range 20-200 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1768', '13', '241', '28', 'MCA8300', 'MCA-8/300 Range 40-300 ul Microlit ', '9405', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1769', '13', '242', '28', 'TI10', 'TI-10 Range 10 ml   Microlit', '88000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1770', '13', '242', '28', 'TI25', 'TI-25 Range 25 ml Microlit', '88000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1771', '13', '242', '28', 'TI50', 'TI-50 Range 50 ml Microlit', '88000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1772', '13', '242', '28', 'TISWS', 'MICROLIT E-BURETTE SOFTWARE 21 CFR Compliant (for Titration, Data Capturing & Calculations) Server set up & one client license (TI-SW-S)', '55000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1773', '13', '242', '28', 'TISWC', 'TI-SW-C Additional client license (required for each additional computer setup)', '30000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1774', '13', '243', '8', '', 'Tips Vol.Range200?l Pack of 1000 Gloline / Sp / Vp colour Yellow or White', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1775', '13', '243', '8', '', 'Tips Vol.Range1000?l Pack of 500  Gloline / Sp / Vp colour Blue or White', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1776', '13', '243', '8', '', 'Tips  Vol.Range5000?l Pack of 100 Gloline / Sp / Vp colour White', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1777', '13', '243', '8', '', 'Tips Vol.Range10?l Pack of 1000  Gloline / Sp / Vp colour White', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1778', '13', '243', '8', '', 'Tips Vol.Range200?l Pack of 1000 Gloline / Sp / Vp colour White', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1779', '13', '244', '28', 'FM10', 'Filtered Microtips 10 ul 96 no\'s with Tip Box', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1780', '13', '244', '28', 'FM20', 'Filtered Microtips 20 ul 96 no\'s with Tip Box', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1781', '13', '244', '28', 'FM100', 'Filtered Microtips 100 ul 96 no\'s with Tip Box', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1782', '13', '244', '28', 'FM200', 'Filtered Microtips 200 ul 96 no\'s with Tip Box', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1783', '13', '244', '28', 'FM1000', 'Filtered Microtips 1000 ul 96 no\'s with Tip Box', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1784', '13', '245', '43', 'T25', 'Micropipette  Stand 3 Holes', '1050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1785', '13', '245', '43', 'T26', 'Micropipette  Stand 6 Holes', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1786', '13', '246', '6', 'BS1', 'Cover Glass Size 18 x 18 Pkt of 10 gms Blue Star ', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1787', '13', '246', '6', 'BS2', 'Cover Glass Size 22 x 22 Pkt of 10 gms Blue Star ', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1788', '13', '246', '6', 'BS3', 'Cover Glass Size 22 x 30 Pkt of 10 gms Blue Star ', '92', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1789', '13', '246', '6', 'BS4', 'Cover Glass Size 22 x 40 Pkt of 10 gms Blue Star ', '92', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1790', '13', '246', '6', 'BS5', 'Cover Glass Size 22 x 50 Pkt of 10 gms Blue Star ', '92', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1791', '13', '246', '6', 'BS6', 'Cover Glass Size 22 x 60 Pkt of 10 gms Blue Star ', '98', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1792', '13', '246', '6', 'BS7', 'Cover Glass Size 18 mm Round', '145', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1793', '13', '246', '6', 'BS14', 'Heamocytometer Cover Glass 20 X 25 mm (Pack of 20 no\'s)', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1794', '13', '247', '6', 'BS8', 'Blue Star PIC 1 ( 1.35 mm ) Pkt of 50 ', '75', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1795', '13', '247', '6', 'BS9', 'FROSTED SLIDE BLUE STAR 1.35MM PKT OF 50', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1796', '13', '248', '6', '', 'Size : 75mm x 25mm x 1.45mm thick. Edges are rounded to give better smear. Pk of 10 no\'s', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1797', '13', '248', '6', 'BS10', 'One Concavity (per pkt of 10)', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1798', '13', '248', '6', 'BS11', 'Two Concavity (per pkt of 10) ', '130', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1799', '13', '248', '6', 'BS12', 'Three Concavity (per pkt of 10)', '135', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1800', '13', '249', '6', '', 'For Kline B.J.L., V.D.R.L. & other serodiaggnostic tests. Size 75mm x 56mm x 3mm thick with spherical concavities, each 16mm in diameter x 1.75mm deep. Made from non-corrosive plate glass with bevelled & polished edges. Frosted surface is for notation.', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1801', '13', '249', '6', 'BS13', '2, 4, 6, 8, 10 & 12 Concavities (each)', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1802', '13', '250', '6', '', 'Heamocytometer Cover Glass 20 X 25 mm (Pack of 20 no\'s)', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1803', '13', '251', '32', 'RYSARM10B', 'RYS-ARM-10B Rayscope Microtome Regular Quality, Erma Japan Type Rotary Microtome Upgradable with Disposable Blades, Feed adjustment 1-25um, Minimum Thickness 1 um, Total Feed Excursions 28mm', '31000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1804', '13', '251', '32', 'RYSARM10A', 'RYS-ARM-10A Rasyscope Microtome High Precision Quality , Spencer type Rotary Microtome Upgradable with Disposable Blades, Feed adjustment 1-50um, Minimum Thickness 1 um', '47500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1805', '13', '253', '15', '', 'Light weight high temp.Ceramic fibre wool insulation.Double walled thick PCRC sheet duly power coated.Heating elements are of Khanthal A1 wire with energy regulator', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1806', '13', '253', '15', 'GVMF4', 'GV-MF-4 Muffle Furnace Working size 4\"x4\"x9\" Temperature up to 900c digital', '29000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1807', '13', '253', '15', 'GVMF4DIGI', 'GV-MF-4 DIGI Muffle Furnace Working size 4\"x4\"x9\" Temperature up to 1100c digital', '39000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1808', '13', '253', '15', 'GVMF5DIGI', 'GV-MF-5 DIGI Muffle Furnace Working size 5\"x5\"x10\" Temperature up to 900c digital', '37000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1809', '13', '253', '15', 'GVMF6DIGI', 'GV-MF-6 DIGI Muffle Furnace Working size 6\"x6\"x12\" Temperature up to 900c digital', '49500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1810', '13', '253', '15', 'GVMF6DIGI1100', 'GV-MF-6 DIGI(1100) Muffle Furnace Working size 6\"x6\"x12\" Temperature up to 1100c digital', '65000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1811', '14', '254', '8', '', 'Needle Destroyer ABS Body', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1812', '14', '255', '8', '', 'Crucible  Capacity  25ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1813', '14', '255', '8', '', 'Crucible  Capacity  50ml', '450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1814', '14', '255', '8', '', 'LID Capacity  25ml', '165', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1815', '14', '255', '8', '', 'LID Capacity  50ml', '165', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1816', '14', '256', '8', '', 'NMR Tube ', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1817', '14', '256', '8', '', 'NMR Spare Caps Indian Made Pkt Of 50', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1818', '15', '257', '7', 'ORPTEST10', 'Pen type pocket ORP METER Eutech ORPTEST10 WATER PROOF, Range-999 to1000 mv ', '20700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1819', '15', '257', '7', 'ORPTEST10BNC', 'Pen type Pocket ORP with BNC connector (Without Electrode) ORPTEST10BNC Jack ', '15300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1820', '15', '257', '7', 'ECFC7960101B  ', 'Spare Electrode ORP General purpose Epoxy body ECFC7960101B  ', '20700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1821', '15', '257', '7', 'ECFC7960201B ', 'Spare Electrode ORP Double function Epoxy body ECFC7960201B  ', '22500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1822', '15', '258', '26', 'ORP203', 'ORP-203 ORP Meter,range -1999 mV  to +1999 mV ', '9600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1823', '15', '258', '26', 'ORP213', 'ORP-213 ORP Meter -1,000 mV to +1,000 mV, Resolution 1 mV, Temp Range 0?C   to 50?C', '8250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1824', '15', '259', '18', 'ORP200', 'ORP-200 pH/Temp ORP / Temp.meter ORP Range: -999 to +1000 mV, Temp. Range: 0-80?C; 32-176?F, Resolution: 1 mV; Temperature resolution is 0.1?C/F, Accuracy: 0.5% (+/-2mV), Electrode: Replaceable glass sensor and reference tube electrodes, Housing: IP-67 Waterproof (submersible; floats)', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1825', '15', '259', '18', 'SP02', 'SP-O2 ORP-200 Replacement probe', '4250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1826', '15', '260', '18', '', 'PH CONTROLLER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1827', '15', '260', '18', 'PPH1000', 'Model PPH-1000 Online pH controller Range 0- 14 pH With pH Electrode 3 Meter Cable', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1828', '15', '260', '18', 'SPP10', 'SP-P10 Replacement probe for PPH-1000 (pH Controller)', '12150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1829', '15', '260', '18', '', 'EC/TDS MONITOR - PORTABLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1830', '15', '260', '18', 'HM100', 'HM-100 Continuous pH/EC/TDS/Temp Monitor', '14030', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1831', '15', '260', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1832', '15', '260', '18', 'HM500', 'HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH, Temp. 0.0 ? 80.0 ?C, TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS', '22050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1833', '15', '260', '18', 'HM500NDO', 'Spare DO Sensor for HM-500N ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1834', '15', '260', '18', 'HM500N', 'HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 ? 80.0 ?C,', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1835', '15', '260', '18', 'PSC60D', 'PSC-60D (PS-50D) EC & TDS Dual Monitor EC Range: 0.0-9999?S/0.0-20.0mS\nTDS Range: 0.0-9999ppm/0.0-10.0ppt,Resolution: ?S&ppm:0.1(0.0-99.9);1(100-9999); mS&ppt(0.1)\nAccuracy:?2%', '6750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1836', '15', '260', '18', '', 'TDS / EC MONITOR', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1837', '15', '260', '18', 'SM1', 'SM-1 In-line Single TDS Monitor Range: 0-9990 ppm: (0 ? 999 ppm the resolution is 1 ppm. From 1000 to 9990 ppm, the resolution is 10 ppm, indicated by a blinking ?x10? image.), Accuracy: ?2%', '1220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1838', '15', '260', '18', 'DM1', 'DM-1 In-Line Dual TDS Monitor Range: 0-9990 ppm, Dual Range 0-9990 ppm (From 0 ? 999 ppm the resolution is 1 ppm. From 1000 to 9990 ppm, the resolution is 10 ppm, indicated by a blinking ?x10? image.) Accuracy: ?2%', '1750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1839', '15', '260', '18', 'DM2', 'DM-2 Commercial In-Line Dual TDS Monitor Range: 0-9990 ppm Dual Range ? Measures from 0-999 ppm, with a resolution of 1 ppm. From 1000 to 9990 ppm, the resolution is in 10 ppm increments, indicated by a blinking ?x10? image., Accuracy: ?2%', '3550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1840', '15', '260', '18', 'TRM1', 'TRM-1 Triple In-Line TDS Monitor Range: 0-9990 ppm  Accuracy: ?2%, Cable Length: 24.5? (including sensor)', '2085', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1841', '15', '260', '18', 'SM1EC', 'SM-1EC Single EC Monitor', '1320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1842', '15', '260', '18', 'LSM100', 'LSM-100 IN-LINE Single EC/TDS Monitor EC : 0-9999 us; 0.0-20.00 ms, TDS : 0-9999 ppm; 0.0-10.00 ppt', '7150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1843', '15', '260', '18', 'QC1', 'QC-1 Quick Check TDS / Conductivity Monitor', '1200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1844', '15', '260', '18', '', 'REPLACEMENT PROBE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1845', '15', '260', '18', 'SP2', 'SP-2 Dual TDS Sensor probes for DM-1', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1846', '15', '260', '18', 'SP5', 'SP-5 Single TDS Sensor Probe SS sensor, cable length 48cm', '260', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1847', '15', '260', '18', '', ' TDS CONTROLLER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1848', '15', '260', '18', 'PS100', 'PS-100 Single Display TDS Controller Range: 0 - 999ppm, Accuracy: 2%, Resolution: 1 PPM', '6750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1849', '15', '260', '18', 'PS202', 'PS-202 Two TDS Lines, Dual screen Controller Range: 0 - 999ppm, Accuracy: 2%, Resolution: 1 PPM', '12300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1850', '15', '260', '18', '', 'EC/TDS CONTROLLER - PORTABLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1851', '15', '260', '18', 'PSC50', 'PSC-50 (PS-50D) EC & TDS controller ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1852', '15', '260', '18', 'PSC54', 'PSC-54 EC & TDS controller with 4-20mA Output', '9150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1853', '15', '260', '18', 'PSC150', 'PSC-150 EC/TDS Controller EC Range : 0-9999 ?S,TDS range :0-5000 ppm, Temp.range 1-75?C, accuracy  ?2%,v Resolution 0.1 ?S/ppm (0-999) 1?S/ppm (1000-9999) with ATC', '9300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1854', '15', '260', '18', 'PSC154', 'PSC-154 TDS/EC Controller with 4-20mA output, EC Range : 0-9999 ?S,TDS range :0-5000 ppm, Temp.range 1-75?C, accuracy  ?2%,v Resolution 0.1 ?S/ppm (0-999) 1?S/ppm (1000-9999) with ATC', '10900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1855', '15', '260', '18', 'SP1PSC', 'SP-1-PSC High Quality Construction Sensor', '3225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1856', '15', '260', '18', 'SPP5', 'SP-P5 HM-500/200 Replacement probe', '2375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1857', '15', '260', '18', 'LDM100R', 'LDM-100R Rejection Dual Monitor', '3650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1858', '15', '261', '33', 'RS12R', 'Orbital shaker Remi Model RS12R with 7 x 11 inches\" Platform (VDRL)\n(Mini Rotary Shaker) with 0-15 minutes timer and speed regulator max. 180 rpm.', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1859', '15', '261', '33', 'RS12PLUSWOCLAMPS', 'Orbital shaker Remi Digital RPM Model RS-12 PLUS with 12\" X 12\" Platform Without clamps', '28500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1860', '15', '261', '33', 'RS12PLUSWITHFLASK', 'Orbital shaker Remi Digital RPM Model RS-12 PLUS with 12\" X 12\" Platform With 9X250ML Flask Clamps', '33000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1861', '15', '261', '33', 'RS18PLUS', 'Orbital shaker Remi Digital RPM Model RS-18 PLUS with 18\"x18\" Platform without clamps', '53000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1862', '15', '261', '33', 'RS24PLUS', 'Orbital Shaker REMI RS24 Plus  20 - 300 RPM Max Volume 18 Ltrs Platform 24\" x 24\" without clamps ', '130550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1863', '15', '261', '33', 'REMI250', 'Spare clamp for 250 ml flask each', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1864', '15', '261', '33', 'REMI5001000', 'Spare clamp for 500ml/ 1000ML flask each', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1865', '15', '262', '15', 'GVOS9', 'GV-OS-9 Microprocessor based Orbital Shaker 9 flask with Digital RPM & Timer Display', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1866', '15', '262', '15', 'GVOS16', 'GV-OS-16 Microprocessor based Orbital Shaker 16 flask with Digital RPM & Timer Display', '26000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1867', '15', '262', '15', 'GV1000FLASK', 'Spare 1000ml flask holder for the above Orbital Shaker', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1868', '15', '262', '15', 'GV250500FLASK', 'Spare 250 or 500 ml flask holder for the above Orbital Shaker', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1869', '15', '262', '15', 'GVOS24FLASK ', 'Orbital Shaker for 2 Liter Flask 2 flask/4 flask- against order', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1870', '15', '262', '15', 'GVOS24 ', 'GV-OS-24 Microprocessor based Orbital shaker with Digital rpm & Digital timer 25 flask of 250/500ml', '32100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1871', '15', '263', '33', 'CIS24PLUS', 'CIS-24 Plus LCD Shaking Capacity up to 18 Lt,Temp.range 5?C to 60?C Microprocessor (W/O flask holding clamps)(VS-02)', '295325', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1872', '15', '263', '33', 'CIS24PLUS250', 'Clamp for RS24 BL  / CIS24 PLUS Model Shaker  250 ml FLASK Clamp each', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1873', '15', '263', '33', 'CIS24PLUS500', 'Clamp for RS24 BL / CIS24PLUS Model Shaker 500 ml FLASK Clamp each', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1874', '15', '263', '33', 'VS02', 'VS-02 Servo controlled Voltage Stabilizer', '13900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1875', '15', '264', '26', ' PO2250', 'Oxygen Meter Digital pocket type LUTRON PO2 250 Range 0 - 30 % O2 , Temp Range 0 - 50 \'C / F', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1876', '15', '265', '25', '740000', '740000 SD 400 OXI L METER LOVIBOND IN CASE OXYGENSENSOR WITH 1.5 METER CABLE', '176232', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1877', '15', '265', '25', '740010', '740010 SD 400 OXI L METER LOVIBOND IN CASE OXYGENSENSOR WITH 3 METER CABLE', '189667', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1878', '15', '265', '25', '740020', '740020 SD 400 OXI L METER LOVIBOND IN CASE OXYGENSENSOR WITH 10 METER CABLE', '198702', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1879', '15', '266', '15', 'GVOB1 ', 'GV-OB-1 Oil Bath ,capacity 1 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1880', '15', '266', '15', 'GVOB2', 'GV-OB-2 Oil Bath ,capacity 2 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1881', '15', '266', '15', 'GVOB3 ', 'GV-OB-3 Oil Bath ,capacity 3 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1882', '15', '266', '15', 'GVOB5', 'GV-OB-5 Oil Bath ,capacity 5 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1883', '15', '266', '15', 'GVOB10', 'GV-OB-10 Oil Bath ,capacity 10 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1884', '15', '266', '15', 'GVOB20', 'GV-OB-20 Oil Bath ,capacity 20 Ltr with thermostat', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1885', '15', '266', '15', 'GVPID', 'With PID Controller Extra cost', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1886', '15', '267', '15', 'GVOB1DIGI', 'GV-OB-1 DIGI Oil Bath ,capacity 1 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1887', '15', '267', '15', 'GVOB2DIGI', 'GV-OB-2 DIGI Oil Bath ,capacity 2 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1888', '15', '267', '15', 'GVOB3DIGI ', 'GV-OB-3 DIGI Oil Bath ,capacity 3 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1889', '15', '267', '15', 'GVOB5DIGI ', 'GV-OB-5 DIGI Oil Bath ,capacity 5 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1890', '15', '267', '15', 'GVOB10DIGI', 'GV-OB-10 DIGI Oil Bath ,capacity 10 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', '51000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1891', '15', '267', '15', 'GVOB20DIGI ', 'GV-OB-20 DIGI Oil Bath ,capacity 20 Ltr SS 304 grade, MS powder coated with advance PID controller Heater2KW, 220V', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1892', '16', '268', '7', 'ECOPHTEST1', 'Model ECO PH TEST 1  Resolution 0.1pH Ph buffer Point 1pt, Range -1 to 14pH Small Display with Auto Cal.', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1893', '16', '268', '7', 'ECOPHTEST2', 'Model ECO PH TEST 2 Resolution 0.1pH (ATC) Ph buffer Point 3 pt, Range -1 to 14pH Small Display with Auto Cal.', '7300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1894', '16', '268', '7', 'PHEXPERT', 'Model pH EXPERT EUTECH ph Range 0 - 14  3 point calibration ', '8550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1895', '16', '268', '7', 'PHTEST10', 'Model PH TEST 10  Resolution 0.1pH Ph buffer Point 3pt with ATC, Range  -1 TO 15pH, Big Display ', '9450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1896', '16', '268', '7', 'PHTEST20', 'Model PH TEST 20  Resolution 0.01pH Ph buffer Point 3pt with ATC,Range  -1 TO 15pH, Big Display ', '12600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1897', '16', '268', '7', 'PHTEST30', 'Model PH TEST 30 Resolution 0.01pH Ph buffer Point 3pt with ATC, Range -1 TO 15pH, TEMP. Display', '16200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1898', '16', '268', '7', 'PHTEST10BNC', 'Model  PH TEST 10 BNC  Resolution 0.01pH Ph buffer Point 3pt, Range  -1 to 15pH without Electrode ', '13500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1899', '16', '268', '7', 'PHSPEAR', 'Model PH SPEAR Resolution 0.01pH Ph buffer Point 3pt Range -1 to 15pH Tipped electrode for semi solids', '35100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1900', '16', '268', '7', 'PHSENSOR03DJ', 'PHSENSOR 03DJ Electrode Spare Replacement Single Junction for pH 10 / 20 / 30 ', '5940', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1901', '16', '268', '7', '', '                                *ECO Models are with NON-REPLACEABLE SENSORS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1902', '16', '269', '8', 'HI98107', 'pH Meter pHep Range 0 to 14pH Resolution 0.1pH  BOLD Display HI98107 New', '4500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1903', '16', '269', '8', 'HI98107P', 'pH Tester pHep Bold  Range 0 to 14 pH HI98107P New ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1904', '16', '269', '18', 'PH80', 'Model PH-80 Water Proof  Range 0 to 14 Ph, Resolution 0.1pH, SMALL Display ', '1900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1905', '16', '269', '18', 'PH200', 'Model PH-200 Water Proof  Range 0 to 14 Ph, 3 point calibration Resolution 0.01pH SMALL Display ', '5550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1906', '16', '269', '42', 'TESTO206', 'Testo 206 Pocket Size pH Meter Many variants available, with easy to change sensors in case of service, with calibration mode for easy on site calibration', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1907', '16', '270', '1', '', 'Aceteq pH Meter PH 035 WP Range 0 to 14pH,  Resolution 0.01pH, BOLD Display ', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1908', '16', '270', '8', '', 'Model PH-03 pH Meter Range 0 to 14 pH ', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1909', '16', '270', '8', '', 'Model pHep (Box Pack) Flat 107 Model Range  0 to 14pH  Resolution 0.1pH SMALL Display', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1910', '16', '271', '7', 'PH602PLUSK', 'Model pH602  PLUSK Parameter  pH , mv no  memory power battery  no Output', '37800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1911', '16', '271', '7', 'PHWP15002K', 'Model pH WP 150 02K Parameter pH, Mv, 150 Memory Power main/Battery no Output', '42300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1912', '16', '271', '7', 'PHWP45002K ', 'Model pH WP 450 02K Parameter pH, Ion, mv  500 Memory Power main/Battery RS 232 Output', '56700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1913', '16', '271', '7', 'PHWP60042K', 'Model pH WP60042K Parameter pH, Mv 500 Memory Power main/Battery RS 232 Output', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1914', '16', '271', '7', 'PHWP61042K', 'Model pH WP61042K Parameter pH, Mv 500 Memory Power main/Battery RS 232 Output', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1915', '16', '272', '22', 'LH14', 'LH-14 Portable pH Meter handy 3.5 digit LCD display in ABS plastic body. touch switches with pH electrode.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1916', '16', '273', '7', 'PHTUTORDS', 'PH TUTOR - DS Parameter 0-14 Ph, pH Resolution 0.01, CAL Point 3 Point Accessories ATC Electrode , Swivel arm stand. ', '32400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1917', '16', '273', '7', 'PHTUTORD', 'PH TUTOR - D  Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point Accessories 3in1 ATC pH probe with Indian stand  ', '27900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1918', '16', '273', '7', 'PHTUTORDI ', 'PH TUTOR - DI  Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point/3in1 ATC pH probe with Indian swivel stand ', '27500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1919', '16', '273', '7', 'PHTUTORS', 'PH TUTOR - S  Parameter 0-14 Ph, pH Resolution 0.01 CAL Point 3 Point Accessories Elect / Indian Stand', '24300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1920', '16', '273', '7', 'PHTUTORL', 'PH TUTOR - L Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point Accessories Elect lutron electrode/ Indian stand', '21750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1921', '16', '273', '7', 'PHTUTORI  ', 'PH TUTOR - I  Parameter 0-14 Ph pH Resolution 0.01 CAL Point 3 Point Accessories Indian  Glass Elect and Indian Stand  ', '19800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1922', '16', '273', '7', 'ECPH70042', 'ECPH70042S Parameter pH,MV,Temp pH Resolution 0.01 CAL Point 5 Point Accessories Elec/Arm/Temp.Probe', '39600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1923', '16', '273', '7', 'ECPH70042GS ', 'ECPH70042GS pH 700 meter with glass body, open pore pH electrode EC620131, ATC Probe PH5TEMB01P, integral electrode holder and 100/240 VAC Adapter', '52200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1924', '16', '273', '7', 'ECPH270042GS', 'ECPH270042GS Parameter pH,MV,Temp pH Resolution 0.001 CAL Point 6 Point Output RS 232 Accessories Elec/Arm/Temp.Probe ', '74700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1925', '16', '273', '3', 'PH2700AN270', 'ANTECH AN 270 Printer Suitable for ECPH270042S model .', '36000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1926', '16', '273', '7', 'ECPH27005E ', 'ECPH27005E  pH 2700 meter with glass body, open pore pH electrode, EC620131, ATC Probe PH5TEMB01P,integral electrode holder ,100/240 VAC Adapter and RS232 cable Range -2 to 20ph ', '72000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1927', '16', '273', '7', 'ECPH27005P', 'ECPH27005E-P  pH 2700 meter with glass body,open pore pH electrode EC620131, ATC Probe PH5TEMB01P,integral electrode holder ,100/240 VAC Adapter, RS232 cable and AN-270 Dot MatrixPrinter', '104400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1928', '16', '274', '7', 'PHCON700', 'PH 700 & CON 700 ', '85000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1929', '16', '275', '22', 'LH5001', 'LH-5001 Trutouch pH Meter, 5 Inch touch screen with high resolution and sensitivity, Measure pH (Range 2.0 to 20.0, -2.00 to 20.00, -2.000 to 20.000; ?2000 mV, Resoultion: 0.1, 0.01, 0.001 pH; 0.1,0.01 mV), ORP and Temperature (-10.0 to 110.0 ?C, -4.0 to 248.0 ?F), Auto buffer recognition, Auto sensor check facility, 5 point calibration automatic, up to five point calibration, (1.68, 4.01,  7.01, 9.18, 12.45) , Next calibration alarm with date, Meet GLP norms,Password protected data login facility, PC attachment through USB, 1000 data storing facility with file name. NEW ADDITION', '31000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1930', '16', '275', '22', 'LHEPSONPRINTER', 'EPSON LX-310 Printer Suitable for Trutouch Conductivity Meter(LH-5100) & Trutouch pH Meter(LH-5001)', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1931', '16', '275', '22', 'LH501 ', 'LH-501 Microbased pH/Temperature/Mv meter(Graphical display) A research grade instrument with 128 x 64 large Graphical LCD display having auto temperature compensation, range -2.000 to 20.000 pH, resolution 0.001, auto buffer recognition, fluid resistant housing & rotational electrode stand along with accessories. Its features include 5 point calibration. Data storage facility up to 1000 samples, complete with pH electrode, temp. probe, rotational electrode stand, dust cover & instructions manual computer interface through USB ', '19000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1932', '16', '275', '22', 'LH50', 'LH-50 Microbased pH/Temperature/Mv meter(Graphical display) A research grade instrument with 128 x 64 large Graphical LCD display having auto temperature compensation, range O.OO to 14.00 pH, resolution 0.01, auto buffer recognition, fluid resistant housing & rotational electrode stand along with accessories. Its features include 5 point calibration. Data storage facility up to 1000 samples, complete with pH electrode, temp. probe, rotational electrode stand, dust cover & instructions manual computer interface through USB.', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1933', '16', '275', '22', 'LH49', 'LH-49 Microprocessor pH /Temperature/mv Meter MICROPROCESSOR based pH/ Temperature/mv Meter A research grade instrument with 16 X 2 alpha numeric LCD display having auto temperature compensation,auto buffer recognition along with accessories. Its features include 5 point calibration. Data Storage facility upto 1000 samples, complete with pH electrode, temperature probe, electrode stand, dust cover & Instruction Manual, computer interface with USB.', '11750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1934', '16', '275', '22', 'LH10', 'LH-10 Auto Deluxe pH Meter with Automic Temp.compensation, combination pH electrode and RTD probe,3.5 digit LED display. Useful for pH and Redox potential measurements. Range 0.00 to 14.00. Touch button calibrations provided ', '5800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1935', '16', '275', '22', 'LH11 ', 'LH-11 Auto Digital pH Meter with Manual Temperature Compensation. combination pH electrode. 3.5 digit LED display. Useful for pH and Redox Potential measurements. Range 0.0010 14.00, Touch Button Calibration', '4900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1936', '16', '276', '26', 'PE03', 'Spare Lutron PE-03 ph combined electrode Gel filled BNC jack with protection cover  ', '1825', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1937', '16', '276', '15', 'PC22', 'PC22 pH glass combined electrode KCL filling type BNC jack OR Suitable for all brand of pH meters ', '475', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1938', '16', '276', '15', 'PHEPOXYBNC', 'pH unbreakable Gel filled combined electrode EPOXY body', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1939', '16', '276', '15', 'PHEPOXYBANANA', 'pH unbreakable Gel filled combined electrode EPOXY body with Banana pin', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1940', '16', '276', '15', 'SWINGARMSTAND', 'LABOHOLIC SWING ARM STAND WITH GOOD BASE AT BEST RATE', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1941', '16', '276', '15', '', 'PH Buffer Solution EUTECH make 480 ml bottle with calibration certificate Available Ranges 1.68 / 4.01/ 6.86 ', 'REFER B', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1942', '16', '276', '15', '', 'pH Electrode Storage  Solution 480ml with Calibration Certificate ECRE005       ', 'REFER B', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1943', '16', '276', '0', '', 'SPECIAL ELECTRODES AND ION SPECIFIC ELECTRODES PRICES MAY BE QUOTED ON REQUEST', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1944', '16', '277', '7', '', 'CTS EXPERT Eutech COND/ TDS / SALINITY / TEMP. Combo meter', '9450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1945', '16', '277', '7', 'PCTESTr35', 'PCTESTr35 Parameters Ph/Cond/Temp  Range  0.0 to 14.0 Ph/0 to 1999 ?S/cm/2.00 to 20.00MS Resolution 0.1 Ph/1 ?S/cm/0.01 mS/cm  Accuracy  ?0.1pH /?1?S  Large  Display with temp', '17100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1946', '16', '277', '7', 'PTTESTr35', 'PTTESTr35  Parameters  Ph/TDS/Temp Range 0.0 to 14.0Ph/0 to 999 ppm/1 to 10.00ppt Resolution 0.1 Ph/1 ppm/0.01 ppt  Accuracy  ?0.1 pH/ ?1ppm Large Display with temp IP 67 wp   ', '17100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1947', '16', '277', '7', 'PCSTESTr35', 'PCSTESTr35 Parameters Ph/Cond/TDS/Salinity/Temp Range 0.00 to 14.00Ph/0.0 to 20ms/0-10.00 ppt/ 0 to 50 c  Resolution 0.01Ph/1 ?S/cm/0.01?S/cm/ 0.1ppm/1 ppm Accuracy  ?0.1pH /?0.1?S/?0.1ppm Large Screen  Display with temp                                                                                                                                              ', '22500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1948', '16', '278', '16', 'HI98129', 'HANNA HI 98129 (low Range) pH/Cond/Tds meter  (or) HANNA HI 98130 (hight Range) pH/Cond/Tds meter', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1949', '16', '278', '18', 'COM80', 'COM80 Model COND /TDS HM Model. Range 9990 uS/5000ppm, Resolution 10?s/10ppm, TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1950', '16', '278', '18', 'COM100', 'COM-100 Waterproof Professional Series EC/TDS Meter, measures EC, TDS, Salinity & Temperature, wit ATC , Replaceable Sensor', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1951', '16', '278', '18', 'COM360', 'COM-360 pH/EC/TDS Meter pH Range: 0.0 ? 14.0 pH EC Range: 0 - 9990 ?S; 0 - 9.99 mS,TDS Range: 0 - 8560 ppm (mg/L); 0.5 (NaCl) scale; 0.7 (442) scale, 0 - 5000 ppm (mg/L), Temperature Range: 0.1 - 50?C', '9950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1952', '16', '279', '7', 'ECPCWP45004k ', 'ECPCWP45004k  Parameters ph/cond/TDS Range -2.00 to 16.00/200ms/200ppt ORP YES POWER main/BT', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1953', '16', '279', '7', 'ECPDWP45004K', 'ECPDWP45004K  ph/DO Range  -2.00 to 16.00/20ppm ORP YES POWER main/BT', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1954', '16', '279', '7', 'ECPCDWP65044K', 'ECPCDWP65044K pH/ION/ORP/Cond/Sal/TDS/DO/Res Range -2.00 to 20.00/0.00-19900/(+/- 2000mv) 0-500ms/0-80 ppt/2-20Mohm/0-500ppt/90ppm Power battery/9V DC', '250000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1955', '16', '279', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1956', '16', '279', '18', 'HM500', 'HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,Temp. 0.0 ? 80.0 ?C,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS', '22050', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1957', '16', '279', '18', 'HM500N', 'HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 ? 80.0 ?C,', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1958', '16', '280', '7', 'ECPC70043S ', 'ECPC70043S  Parameters PH/Mv/Cond/ TDS  with Feet/Glass  Electrode Dual Display', '85500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1959', '16', '280', '7', 'ECPC270043S', 'ECPC270043S PH/Mv/Ion/Cond/TDS/Resist/Salinity with Cond cell/ph Glass  Electrode Dual Display Memory 500 / RS232  ', '122200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1960', '16', '281', '22', 'LH51 ', 'LH-51 Microprocessor Conductivity/TDS/Salinity/Temp. Meter (Graphical Display) a research grade instrument with 128 x 64 Large Graphical LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover& instructions manual, computer interlace through USB', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1961', '16', '281', '22', 'LH53', 'LH-53 Microprocessor pH/Conductivity/TDS/Salinity/Temp. Meter a research grade instrument with 16 x 2 Large LCD display having automatic calibration, automatic range selection, automatic Temperature compensation,selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover & instructions manual, computer interlace through USB NEW', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1962', '16', '281', '22', 'LH23', 'LH-23 Digital Ph, Conductivity and Temperature Meter for measurement of pH. Conductivity & temp., 3.5 digit LED display supplied with pH combination electrode, conductivity cell and temp.probe ', '7250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1963', '16', '281', '22', 'LH25', 'LH-25 Digital TDS/Conductivity Meter Digital Conductivity Cum TDS meter 3.5 digit LED display with facility for temp. compensation & digital cell constant adjustment along with conductivity cell', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1964', '16', '282', '22', 'LH59', 'LH-59 Microprocessor Water & Soil Analysis Kit for measurement of pH. conductivity. mv, TDS Salinity. D.O. & temperature, 16 x 2 Alphanumeric LCD Display, Battery cum mains operated with all accessories fitted in an briefcase. Data storage facility upto 1000 samples and external printer attachment facility available Computer interface through USB.', '32000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1965', '16', '282', '22', 'LH60', 'LH-60 Deluxe Water and Soil Analysis Kit 3 1/2 digit LCD display covering (7 parameters): pH. Conductivity, TDS. Salinity, Turbidity, D.O. & Temp with rechargeable battery, complete with accessories, fitted in briefcase.', '18500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1966', '16', '282', '22', 'LH61', 'LH-61 Digital Water and Soil Analysis Kit 3 1/2 digit LCD display covering (6 Parameters): pH, Conductivity. TDS, ORP. D.O. & Temp. Battery cum mains operated, complete with accessories, fitted in briefcase.', '16775', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1967', '16', '282', '22', 'LH62', 'LH-62 Water and Soil Analysis Kit (Without O.O.) 3 1/2 digit LCD display covering (5 Parameters) : pH. Conductivity. TDS. ORP & Temperature. Battery cum mains operated, complete with accessories, fitted in briefcase.', '15500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1968', '16', '283', '25', '724200', '724200 SENSODIRECT 150 SET PH / CON / OXI - COMPLETE IN ', '161899', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1969', '16', '283', '25', '724820', '724820 SD 335 Multi (Set 3) - pH / Con / DO ', '348707', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1970', '16', '284', '25', '21610017', '216100-17 ELECTRONIC POOLTESTER SCUBA II CHLORINE, PH, TA, STABILIZER, BROMINE', '20690', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1971', '16', '285', '26', 'PH220S', 'Soil pH meter Model pH220S handheld with  tipped electrode for soil and semi solid BNC Connettor Lutron , Taiwan make', '6900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1972', '16', '285', '26', 'PH212', 'Soil pH Meter Model pH 212 with Sharp Tip Indian Electrode', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1973', '16', '286', '22', 'LH22', 'LH-22 Digital Potentiometer (with inbuilt stirrer) for Redox Potential Measurement, 3.5 digit LED Display, RangeO to + 1999mv. Resolutions lmv Accuracy +1%, Power supply 230V +10%AC, Supplied with O.R.P. Electrodes, Electrode Stand &Dust Cover.', '6700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1974', '16', '286', '22', 'LH32', 'LH-32 Digital Potentiometer for Redox Potential Measurement, 3.5 digit LED Display, Range O to + 1999mv.Resolutions lmv Accuracy +1%, Power supply 230V +10%AC, Supplied with O.R.P. Electrodes, Electrode Stand & Dust Cover.', '6100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1975', '16', '287', '15', 'PE77 ', 'PE-77 Calamel (reference) Electrode Banana (or) BNC Pin for Potientiometer', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1976', '16', '287', '15', 'PG11', 'PG-11 Glass Electrode Banana  Pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1977', '16', '287', '15', 'PM55', 'PM-55 Platinum Electrode Banana Pin for Potientiometer/ BNC Connector', '630', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1978', '16', '287', '15', 'SM66 ', 'SM-66 Silver Electrode Banana pin for Potientiometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1979', '16', '287', '15', 'GVCU', 'Copper Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1980', '16', '287', '15', 'GVCD', 'Cadmium Electrode with Banana pin', '330', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1981', '16', '287', '15', 'GVAL', 'Aluminium Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1982', '16', '287', '15', 'GVZN', 'Zinc Electrode with Banana pin', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1983', '16', '287', '15', 'PE88', 'PE-88 Reference Electrode ( Ag/ AgCL) with Banana pin', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1984', '16', '288', '8', '', 'Ploarimeter PA 1R Deluxe Model with Integrated Lighiting System with Imported Eye piece ', '68625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1985', '16', '288', '8', '', 'Model PA-1R  Standard Model triple shadow with improved definition angular scale 0-360c accuracy 0.05 sample Tube size 220mm supplied complete  with integrated lighting assembly ', '46850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1986', '16', '288', '8', '', 'Model PA-2 triple shadow 220mm standard Model with integrated power supply', '41000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1987', '16', '288', '8', '', 'Semi Automatic Polarimeter SAP-2 Advance Make ', '192300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1988', '16', '288', '8', '', 'Automatic Polarimeter Digital Sucro Pol D Advance ', '819500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1989', '16', '289', '22', 'LH7510', 'LH-7510 Automatic Polarimeter Touch Screen Colour display, Measurement of Dark-coloured sample USB & RS232, No warm-up time is required when instrument is switched on, Insulated Sample chamber to keep sample temp.constant,Photodiode Detector, 4 Test modes Optical rotation, Specific rotation sugar degree and concentration, LED Light source, Measurement range  ?45?(optical rotation ?120?C(Sugar), Wavelength 589.3 nm,Minimum Indicating value 0.001?, USB & RS232 interface NEW ADDITION', '244000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1990', '16', '289', '22', 'LH750', 'LH-750 Digital Automatic Polarimeter advanced digital circut and microcomputer control based, large display storage of 3 times result for Re-M (repetition measurement) and calculation of averages value Measurement of colored samples. RS 232 interface. Measurement range -45?to +45?, -120? to+ 120?Z. Most suitable for sugar industries for sugar content measurements. (Imported)', '206000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1991', '16', '289', '22', 'LH740', 'LH-740 Digital Automatic Polarimeter Domestic advanced digital circuit and microcomputer control. graphical LCD display. Storage of three times results for Re-M (repetition measurement) and calculation of average value. Measurement of dark-colored sample. USB interface. Measurement range -70? to+ 70?(optical rotation)and - 200? to+ 200? Z (sugar scale). Most Suitable for sugar content measurements.', '92000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1992', '16', '290', '8', '', 'Petrican SS 4\" Heavy ', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1993', '16', '291', '8', '', 'Petridish Anumbra 6\"', '375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1994', '16', '291', '8', '', 'Petridish Anumbra 4\"', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1995', '16', '291', '8', '', 'Petridish Anumbra 3\"', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1996', '16', '291', '8', '', 'Petridish Anumbra 2\"', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1997', '16', '292', '8', '', 'Prices are subject to change without notice', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1998', '16', '292', '8', '', 'Platinum Capacity 10cc Dia 26mm Height 29mm Crucible 8gm Approx   /  withRIM 9.5gms Approx  / With Lid 12gms Approx                                                      ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1999', '16', '292', '8', '', 'Platinum Capacity 15cc Dia 29mm Height 33mm Crucible11gm Approx  / withRIM  13gms Approx /  with Lid 17gms Approx                                                            ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2000', '16', '292', '8', '', 'Platinum Capacity 25cc Dia 35mm Height 39mm Crucible 20gms Approx  / withRIM 23gms Approx  /  with Lid  28gms Approx                                                              ', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2001', '16', '293', '8', '', 'Platinum Wire Thickness 0.2mm Gauge 36 Gauge / GM 57\" Approx length 150cm/gm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2002', '16', '293', '8', '', 'Platinum Wire Thickness 0.3mm Gauge 30 Gauge / GM 27\"  Approx length 66.5 cm/gm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2003', '16', '293', '8', '', 'Platinum Wire Thickness 0.35mm Gauge 29 Gauge / GM 20\"  Approx length 49 cm/gm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2004', '16', '293', '8', '', 'Platinum Wire Thickness 0.4mm Gauge 27  Gauge / GM 10\"  Approx length37.5 cm/gm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2005', '16', '293', '8', '', 'Platinum Wire Thickness 0.5mm Gauge 25  Gauge / GM 10\"  Approx length 24 cm/gm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2006', '16', '293', '8', '', 'Platinum Wire Thickness 1.0mm Gauge      Gauge / GM 2.5\" Approx length 6 cm/gm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2007', '16', '294', '8', '', 'Platinum tipped tongs 8?   ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2008', '16', '294', '8', '', 'Platinum tipped tongs 12? ', '16000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2009', '16', '295', '8', '', 'Please  Refer Microscope        \"M\"   Page', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2010', '16', '296', '22', 'LH3510', 'LH-3510 Digital Probe Sonicator. Rated power 250w, Input freqency 50Hz-60Hz, Power and amplitute adjust 0-100%, sonotrode length 120mm, sonotrode Dia 8mm, sonotrode frequecy 20KHz, 1s-99 hours with pause function, continuous working, Built-in circuit, Over loading, Over temperature, Antishort-circuit, Soft start, Cable length 2m, Environment Temp.0-40?C, Max Temp. of Sonotrode - 100?C, Max Pressure 5Mps, Treatment capacity of liquid 10L/H, Braker type for Batch 20ml-200ml. NEW ADDITION', '200000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2011', '16', '297', '22', 'LH2410', 'LH-2410 PCR Gradient Thermal Cycler. Convenient and flexible module, replacement mode, Large size super-high-definition LCD Screen. Intuitive, user friendly interface makes program easier and faster, Memory function in case of power down, Low noise, low energy consumption, long service life. Solemn, elegant appearance, innovative design, Capacity 96x0.2ml(A); 54x0.5ml(B), 96x0.2ml+77x0.5ml(C;384 well:D), temp.range 0\'C T99.9?C (Rt less than equal to 30?C),Max cooling rate,  >equals to 3.5\'C/s, Max.no.of cycle 99, USB 2.0/RS232 interface. NEW ADDITION', '366000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2012', '16', '297', '22', 'LH240', 'LH-240 Digital Thermal Cycler PCR Non Gradient Thermal Cycler. Has adjustable pressure hot lid to prevent volatilizing and dewing, Heat lid with pressure alarm device to prevent damage of test tubes against pressure. Convenient and flexible module replacement mode. Innovative module wire socket design achieves module replacement without wire. Unique left-right design for amplification area and operating area. Coloured and wide screen displaying multiple details. Performs 20000 times non-breakdown operation. Block capacity 61 x 0.2 ml, Tenmp range 4?C\"\' 99?C, Max heating rate < 2.S?C/s, Max Cooling rate < 2.S?C/s. Temperature display accuracy 0.1 ?C, Max program unit 9 Max Cycle No. 99. (Imported)', 'Discontinued', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2013', '16', '297', '0', '', 'PHARMALAB EQUIPMENTS', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2014', '16', '298', '8', '', 'Tablet Hardness Tester Monsanto type Brass chrome plated  ', '3000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2015', '16', '298', '8', '', 'Tablet Hardness Tester PFIZER Dial Type 20kgs', '6250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2016', '16', '299', '22', 'LH77', 'LH-77 Digital Bulk Density Apparatus with 1-9999 programmable strokes and facility for holding 2 nos. (50/lOOml) cylinders simultaneously. 250ml Cylinder holder will be provided. NEW', '35000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2017', '16', '300', '22', 'LH780', 'LH-780 Digital Tablet Hardness Tester LCD with backlit display, User friendly 9 keys operations, Hardness range 5-500 N, Hardness accuracy  +0.05% FS, Measuring unit N(Newton),KGF(Kilogram Force) and LBW(Low Bound Force), RS-232 Interface NEW ADDITION', '64000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2018', '16', '301', '22', 'LH108', 'LH-108 Digital Melting Point Apparatus with resolution O.l?C to measure melting point I boiling point of solid and liquid samples. Temperature range 0-300?Cwith 411 TFT Screen & Camera. NEW', '49000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2019', '16', '301', '22', 'LH109', 'LH-109 Automatic Melting Point Apparatus (Graphical Display) a research grade instrument with 128x64 Graphical LCD display, Icon based navigation menu for ease of operation, Programmable Ramp rates (slow, medium and Rapid). Storage up to 1000 results, Quick Cooing with Integrated fans. Audio and Visual Indications for System Status, Range ambient to 300?C, USB Interface to PC. Power 230V 210 % AC.', '30500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2020', '16', '301', '22', 'LH115', 'LH-115 Digital Melting Point Apparatus Within built Silicon Oil Bath and Stirrer Adjustable heating rate and stirrer speed. Range upto 275 ? Cwith readability of 1?C.', '18300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2021', '16', '302', '22', 'LH710', 'LH-710 Microprocessor Friability Apparatus (Double Wheel) measures the tendency of a tablet to chip or breakdown to pieces when held under mechanical stresses. lt uses the latest microcontroller, 20 x 4 line alphanumeric LCD display with backlit, soft touch membrane type keys, Rotational speed of drums can be set at different speeds (20-60 rpm), the samples can be loaded and unloaded conveniently without removing the drums, USB interface for computer connection available. NEW', '41000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2022', '16', '302', '22', 'LH70', 'LH-70 Digital Friability Test Apparatus (Double Drum) Measures Obsession Strentgh of Tablets with programmable timer. Rotation Speed 25 rpm +/-1, auto & manual mode of operation with 2 acrylic drums, ResuIts are displayed on 3 digit LED display and it has 3 digit presettablecontrol.', '19000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2023', '16', '302', '22', 'LH71', 'LH-71 Digital Friability Test Apparatus {Single Drum) Measures Obsession Strength of Tablets with programmable timer. Rotation Speed 25 rpm +/- 1, auto & manual mode of operation with 1 acrylic drums, Results are displayed on 3 digit LED display and it has 3 digit presettable control.', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2024', '16', '303', '22', 'LH731', 'LH-731 Microprocessor Disintegration Test Apparatus (2 Basket) with 20 x 4 line alphanumeric LCD Display, 20 Setupsstorage facility, 1000 samples storage facility, Dual temperature sensor control of Water bath and Beaker and USB interface for computer connection available. NEW', '40000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2025', '16', '303', '22', 'LH74', 'LH-74 Digital Tablet Disintegration Test Apparatus (with two baskets) measures disintegration time of 12 tablets/capsules at one time. Disintegration time is displayed on LED display.', '19250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2026', '16', '303', '22', 'LH73', 'LH-73 Digital Tablet Disintegration Test Apparatus (with single baskets) measures disintegration time of 6 tablets/capsules at one time. Disintegration time is displayed on LED display', '18000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2027', '16', '304', '22', 'LH721', 'LH-721 Microprocessor Dissolution Test Apparatus (Eight Basket) with 20 x 4 character alphanumeric LCD Display, Range 25-200 RPM, resolution 1 RPM and accuracy+ 1 RPM, Snap fit Paddle Attachment, Marble Finish Top Plate, Circulating Pump, 20 Setup Storage facility, 400 test samples storage and with printer attachment facility.USB interface for computer connection available. NEW', '199000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2028', '16', '304', '22', 'LH720', 'LH-720 Microprocessor Dissolution Test Apparatus (Six Basket) with 20 x 4 character alphanumeric LCD Display,Range 25-200 RPM, resolution 1 RPM and accuracy+ 1 RPM, Snap fit Paddle Attachment, Marble Finish Top Plate, Circulating Pump, 20 Setup Storage facility, 400 test samples storage and with printer attachment facility. USB interface for computer connection available. NEW', '185000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2029', '16', '304', '22', 'LH7210', 'LH-7210 Microprocessor Dissolution Test Apparatus (8 Basket) with 7 Inches Coloured Touch Screen, 19 soft touch membrane type keys, Password protected data login facility, Compiles useful for Pharmaceutical labs, Highly Accurate and Easy to operate,Range 25-200 RPM, resolution 1 RPM and accuracy+ 1 RPM, Three Programming Modes i.e. Routine, Sustain and Control, 40 Independent programmable setups for Routine and Sustain Mode with storage facility, 400 Samples Storage Facility,Printer Attachment facility,Audio Visual Indicators for System Status, Easy to Empty & Clean the Water bath with Bottom Drainage, Continuation of last sample run in case of power failure. USB interface for computer connection available. NEW ADDITION', '215000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2030', '16', '305', '22', 'LH75', 'LH-75 Digital Leak Test Apparatus (12\" DESICCATOR) with digit seven segment bright red LED display,\nprogrammable vacuum hold time up to 9999 secs. Extremely useful for packing industry and ideal for leak testingfor strips, blisters & sachets. Please specify the desiccator size while ordering. Supplied in S.S. 304 Cabinet.', '40000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2031', '16', '306', '10', 'GPHT101 ', 'G-PHT-101 Portable Tablet Hardness Tester ,LCD with backlit display,User Friendly 9 Key operations, Hardness range 5-500N, Interface Ports RS-232, allows for real time data tansfer, Can store 10 test values and calculate the average of the stored test value automatically', '50000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2032', '16', '306', '10', 'GTT301', 'G-TT-301 Hardness Tester with 500N Capacity with Printer interface is an automated 3 station Tablet Hardness test instrument to test the essential physical parameters of Thickness, Diameter and Hardness of Solid dosage forms.  LED Display, Thickness, Diameter and Hardness Data, Number of tests for statistics: Up to 99, Interface : RS-232(Serial Port for Service Use Only), External 80/40 Column Printer and 40 column in built Mini Dot Matrix Printer)', '275000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2033', '16', '306', '10', 'GTT401 ', 'G-TT-401 Hardness Tester  with  500N Capacity  with Printer interface  is an automated 5 station ( weight, Width, Thickness, Diameter and Hardness) Tablet Hardness test instrument to test the essential physical parameters of Weight , Width , Thickness, Diameter and Hardness of Solid dosage forms. LCD Display, Weight , Width , Thickness, Diameter and Hardness, Number of tests for statistics: Up to 100, Interface : USB Type A, USB Type B, LAN, RS - 232(serial Port for Balance Connection),External 80/40 Column  Printer,\"ADJUSTMENT FREE\"  TESTING JAWS', '375000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2034', '16', '307', '10', 'GFT201', 'G-FT-201 Tablet Friability Tester LCD Display 20 x 4, 40 Column inbuilt Mini Dot Matrix printer\nAlpha-Numeric Functional Keys RS-232 x 3,Variable Speed 20 ? 60 RPM', '70000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2035', '16', '308', '10', 'GBCT201', 'G-BCT-201 BOTTLE CAP TORQUE TESTER with Printer interface -  BCT 201 used to measures the torque value , High Resolution , High Accuracy , Easy to operate , Force gauge can display the torque direction. Memorization of 4 thresholds-Very Low , Low , High , Very high, Interface- LAN , RS - 232, External 80/40 Column printer ', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2036', '16', '309', '10', 'GVLT201', 'G-VLT-201 Vacuum Leak Tester with Desiccator Vacuum Range 150 - 600 mmHg,Alphanumeric Keypad\nLAN, RS - 232 , External 80/40 column printer and 40 column built in mini Dot Matrix Printer', '82000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2037', '16', '310', '10', 'GNVLT101', 'G-NVLT-101 Leak Tester Apparatus(NANO) is designed with utmost precision using top notch quality material and advanced equipment. Comprises a polycarbonate desicators housing to sustain the vacuum for long time can be released manually.Vacuum Range 550mmHg ?10mmHg, 4-digit LED display, push button (4 keys), High Quality vacuum guage.', '43000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2038', '16', '311', '10', 'GDA101', 'G- DT 101 Tablet Disintegrating Apparatus 20 X 2 Line back lighted LCD display,Alphanumeric splash water proof polyester soft keys 3, Stroke Length 5.5, ?0.1 cm,1000 ml x 2 beakers', '80000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2039', '16', '312', '10', 'GTD101', 'G-TD-101 TAP DENSITY TESTER is a density Measurement equipment used to measure tapped tensity of powders, as well as granulated or flaked materials by standardizedand repeatable procedures. 20 X 2 Line backlighted LCD Display, Platform Rotation 5 - 15 rotation / minute, RS-232 for Data Downloading', '85000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2040', '16', '313', '10', 'GES201', 'G-ES-201 ELECTROMAGNETIC SIEVE SHAKER is a solid state instrument with Monochorme Graphical Dispaly designed to assess the particle size distribution of a granular material. It is Powered by an Electromagnetic drive which has no rotating Part, hence the operation is quick and maintenance free. This Instrument can operate on various types of material like Sands, Crushed Rock, Soil, Grain and Seeds etc..Touch screen 7 inch Display, Dot Matrix Printer 80 C  (Ext), USB interface', '105000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2041', '16', '314', '9', 'GL150', 'GL-150 Peltier Temperature Controller with Sipper System, Temp.Range : 15?C to 65?C,Time Range : 30s to 10 minutes Peristaltic Pump Speed Range : 1 to 12 Sampling Speed Around : 50ml /min ', '89000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2042', '16', '315', '8', '', 'Suppository mould (2 holes) 1 ML', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2043', '16', '315', '8', '', 'Suppository mould (4 holes) 1 ML', '480', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2044', '16', '315', '8', '', 'Suppository mould (6 holes) 1 ML', '560', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2045', '16', '315', '8', '', 'Lipstick Mould ( 4 Holes) 2 ML', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2046', '16', '316', '42', 'TESTO510I', 'Testo-510i Smart Differential Pressure Guage measurement of gas flow and static pressure as well as volume flow,range of -150 to 150 hPa, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2047', '16', '317', '31', '', 'BEAKER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2048', '16', '317', '31', 'PO1', 'Beaker 50 ml pkt of (12pcs)Each', '10', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2049', '16', '317', '31', 'PO2', 'Beaker Euro Design 100 ml pkt of (12pcs)Each', '12', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2050', '16', '317', '31', 'PO3', 'Beaker 250 ml pkt of (12pcs)Each', '22', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2051', '16', '317', '31', 'PO4', 'Beaker 500 ml pkt of (12pcs)Each', '31', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2052', '16', '317', '31', 'PO5', 'Beaker 1000 ml pkt of (6pcs)Each', '53', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2053', '16', '317', '31', 'PO6', 'Beaker 2000 ml pkt of (6pcs)Each', '106', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2054', '16', '317', '31', '', 'MEASURING CYLINDER (HEXAGONAL)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2055', '16', '317', '31', 'PO7', 'Measuring Cylinder 10 ml Each', '14', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2056', '16', '317', '31', 'PO8', 'Measuring Cylinder 25 ml Each', '20', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2057', '16', '317', '31', 'PO9', 'Measuring Cylinder 50 ml pkt of (12pcs)Each', '25', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2058', '16', '317', '31', 'PO10', 'Measuring Cylinder 100 ml pkt of (12pcs)Each', '28', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2059', '16', '317', '31', 'PO11', ' Measuring Cylinder 250 ml pkt of (6pcs)Each', '53', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2060', '16', '317', '31', 'PO12', 'Measuring Cylinder 500 ml pkt of (4pcs)Each', '83', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2061', '16', '317', '31', 'PO13', 'Measuring Cylinder 1000 ml pkt of (3pcs)Each', '154', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2062', '16', '317', '31', 'PO14', 'Measuring Cylinder 2000ml pkt of (2pcs)Each', '528', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2063', '16', '317', '31', '', 'MEASURING JUG with handle ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2064', '16', '317', '31', 'PO15', 'Measuring Jug 250 ml  pkt of (12pcs)Each', '26', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2065', '16', '317', '31', 'PO16', 'Measuring Jug 500 ml  pkt of (12pcs)Each', '33', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2066', '16', '317', '31', 'PO17', 'Measuring Jug 1000 ml  pkt of (6pcs)Each', '66', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2067', '16', '317', '31', 'PO18', 'Measuring Jug 2000 ml   pkt of (6pcs)Each', '106', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2068', '16', '317', '31', 'PO19', 'Measuring Jug Euro Design- 5000 ml  pkt of (4pcs)Each', '242', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2069', '16', '317', '31', '', 'CONICAL FLASK', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2070', '16', '317', '31', 'PO20', 'Conical Flask 250 ml  pkt of(12pcs)Each', '70', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2071', '16', '317', '31', 'PO21', 'Conical Flask 500 ml pkt of (12pcs)Each', '110', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2072', '16', '317', '31', '', 'REAGENT BOTTLE (WIDE MOUTH)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2073', '16', '317', '31', 'PO22', 'Reagent Bottle (Wide Mouth ) 60 ml Each', '15', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2074', '16', '317', '31', 'PO23', 'Reagent Bottle (Wide Mouth ) 125 ml Each', '20', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2075', '16', '317', '31', 'PO24', 'Reagent Bottle (Wide Mouth ) 250 ml Each', '35', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2076', '16', '317', '31', 'PO25', 'Reagent Bottle (Wide Mouth ) 500 ml Each', '44', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2077', '16', '317', '31', 'PO26', 'Reagent Bottle (Wide Mouth ) 1000 ml Each', '77', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2078', '16', '317', '31', '', 'REAGENT BOTTLE (NARROW MOUTH)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2079', '16', '317', '31', 'PO27', 'Reagent Bottle (Narrow Mouth ) 60 ml Each', '13', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2080', '16', '317', '31', 'PO28', 'Reagent Bottle (Narrow Mouth ) 125 ml Each', '18', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2081', '16', '317', '31', 'PO29', 'Reagent Bottle (Narrow Mouth ) 250 ml Each', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2082', '16', '317', '31', 'PO30', 'Reagent Bottle (Narrow Mouth ) 500 ml Each', '36', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2083', '16', '317', '31', 'PO31', 'Reagent Bottle (Narrow Mouth ) 1000 ml Each', '73', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2084', '16', '317', '31', '', 'WASH BOTTLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2085', '16', '317', '31', 'PO32', 'Wash Bottle 250 ml pkt of (12pcs)Each', '33', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2086', '16', '317', '31', 'PO33', 'Wash Bottle 500ml pkt of (6pcs) Each', '44', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2087', '16', '317', '31', 'PO34', 'Wash Bottle 1000ml pkt of (6pcs)Each', '77', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2088', '16', '317', '31', '', 'DROPPING BOTTLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2089', '16', '317', '31', 'PO35', 'DDropping Bottle 60 ml  pkt of (12pcs)Each', '18', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2090', '16', '317', '31', 'PO36', 'Dropping Bottle 125 ml pkt of (12pcs)Each', '22', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2091', '16', '317', '31', '', 'FISHER CLAMP', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2092', '16', '317', '31', 'PO37', 'Fisher Clamp - Single  pkt of (12pcs)Each', '53', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2093', '16', '317', '31', 'PO38', 'Fisher Clamp - Double  pkt of (6pcs)Each', '106', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2094', '16', '317', '31', 'PO39', 'Retort Stand 225x150mm-Side Hole  ', '451', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2095', '16', '317', '31', '', 'SLIDE BOX', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2096', '16', '317', '31', 'PO40', 'Slide Box-25 pkt of (12pcs)Each', '73', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2097', '16', '317', '31', 'PO41', 'Slide Box-50  pkt of (12pcs)Each', '143', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2098', '16', '317', '31', 'PO42', 'Slide Box-100 pkt of (6pcs)Each', '220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2099', '16', '317', '31', '', 'COPLIN JAR', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2100', '16', '317', '31', 'PO43', 'Coplin Jar  pkt of (12pcs)Each', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2101', '16', '317', '31', 'PO44', '3 Finger Clamp 9\" Rod Brass Polish', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2102', '16', '317', '0', '', 'PETROLEUM TESTING INSTRUMENTS (AGAINST ORDER 2 TO 3 WEEKS TIME)', '', '0', '3', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2103', '16', '318', '15', '', 'PD-1 Electrically heated model with energy Control', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2104', '16', '318', '15', '', 'PD-2 Electrically heated model with Electronic Varriac & Digital indicator against thermometer', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2105', '16', '318', '15', '', ' PD-3 Electrically heated model with Copper coil Varriac & Digital indicator against thermometer', '45000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2106', '16', '319', '15', '', 'PD-4 Complete with jacket, Thin Film method motorized stirrer/heater as per ASTM D-611, complete. ', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2107', '16', '319', '15', '', 'PD-5 Digital Controller & Sensor For Bath & Digital Indicator for sample temp. ', '36000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2108', '16', '320', '15', '', 'PD-6 Complete with accessories and manual electronic Control with hot water. ', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2109', '16', '321', '15', '', 'PD-7 Complete with one 304 grade stainless steel bomb of 300 C. C. capacity, one stainless steel crucible, jacket, calorimeter vessel, motorized stirrer, firing, briquette press, pressure gauge with copper pipe connection, head support, Fuse wire 2-5 meter and Digital Bachman thermometer 0.01? C division. .', '80000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2110', '16', '321', '15', '', 'PD-7-1 Spare Digital Bachman thermometer 0.01? C ', '9500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2111', '16', '321', '15', '', 'PD-7-2 Spare stainless Steel Bomb of 300 C. C. capacity ', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2112', '16', '321', '15', '', 'PD-7-3 Neoprene washer for Bomb ', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2113', '16', '321', '15', '', 'PD-7-4 Stainless steel crucible ', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2114', '16', '321', '15', '', 'PD-7-5 Neoprene washer for valve', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2115', '16', '321', '15', '', 'PD-7-6 Imported Pacific Non returning valve ', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2116', '16', '321', '15', '', 'PD-7-7 Full valve set with cap, fitted non returning valve', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2117', '16', '321', '15', '', 'PD-7-8 Fuse wire of 100 gms for minimum 1000 to 1200 tests ', '2250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2118', '16', '321', '15', '', 'PD-7-9 Key for valve opening', '200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2119', '16', '321', '15', '', 'PD-7-11 Gas control cock with copper pipe & pressure gauge fittings for Oxygen filling', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2120', '16', '321', '15', '', 'Installation charges for BOMB CALORIMETERS to be added separately with in chennai TamilNadu', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2121', '16', '322', '15', '', 'PD-12 Single test apparatus complete. ', '7000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2122', '16', '322', '15', '', 'PD-13 Four Test Apparatus complete', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2123', '16', '323', '15', '', 'PD-14 Single test with insulated body ', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2124', '16', '323', '15', '', 'PD-14-1 Double test insulated Body ', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2125', '16', '323', '15', '', 'PD-14-2 Four test insulated body ', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2126', '16', '323', '15', '', 'PD-14-3 Six Test insulated body', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2127', '16', '323', '15', '', 'PD-14-5 Four tests unit of Auto-freezing system controlled by Digital controller With accuracy 1 -2 deg. C at any control stage, without bath medium. up to -40 deg. C to -42, complete set. ', '175000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2128', '16', '324', '15', '', 'PD-15 Electrically heated model with energy control', '13500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2129', '16', '324', '15', '', 'PD-15A Electrically heated model with electronic variacc & Digital Temperature Indicator of 0.1 deg C with sensor', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2130', '16', '324', '15', '', 'PD-15B Electrically heated model with copper coil voltage variacc & Digital Temperature Indicator of 0.1 deg C with sensor', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2131', '16', '325', '15', '', 'PD-16 Only Bath for 4 or 6 test provision with Digital control /motorized stirrer', '62500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2132', '16', '326', '15', '', 'PD-17 Electrical heated model with energy control & geared heater', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2133', '16', '326', '15', '', 'PD-17A Electrical heated model with 4 amp.Voltage variac control & geared heater.', '29000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2134', '16', '326', '15', '', 'PD-17B Twin distillation with energy regulator and geared heater', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2135', '16', '326', '15', '', 'PD-17C Twin Distillation with voltage variac control & geared heater', '43000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2136', '16', '327', '15', '', 'PD-17E With 100 C. C. flask and one 100 C. C. crow receiver, one glass condenser Electrically heated model with energy regulator control.', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2137', '16', '327', '15', '', 'PD-17F Electrically heated model with 6 amp. electronic voltage variac control', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2138', '16', '328', '15', '', 'PD-17G Consisting of one 200 ml. flask, 100 ml. Cylinder Electrically heated model with energy regulator and geared heater', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2139', '16', '328', '15', '', 'PD-17H Electrically heated model with voltage variac (Electronic)', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2140', '16', '329', '15', '', 'PD-17I Consisting of one 100 ml. flask & one 100ml. cylinder.Electrically heated model with energy control (Electronic) & geared heater.', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2141', '16', '330', '15', '', 'PD-18 Without hot plate Complete with all glass items.', '25000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2142', '16', '331', '15', '', 'PD-20 Used for deter mining the viscosity of Lubricating & fuel oils. Electrically heated model with energy control', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2143', '16', '331', '15', '', 'PD-20A Electrically heated model with Electronics voltage variac control', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2144', '16', '332', '15', '', 'PD-21 Fitted with pressure gauge (without super heater)', '100000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2145', '16', '332', '15', '', 'PD-21-1 Fitted with pressure gauge (with super heater)', '110000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2146', '16', '333', '15', '', 'PD-23-A B type cup complete with any type of jet No. 2, 3, 4, 5 & 6 complete set.\nSpare spirit level & Stand', '7000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2147', '16', '334', '15', '', 'PD-26 Six test provision of Digital PID controller20 L capacity glass Jar, accuracy +/- 0.05? C, jacketed type, from ambient to 120 deg C', '125000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2148', '16', '334', '15', '', 'PD-26A Three Test provision of Digital PID controller 10 L capacity glass Jar, Jacketed type +/- 0.05? C , from ambient to 120 deg C', '110000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2149', '16', '334', '15', '', 'PD-26B Kinematic Viscometer Bath of Six Test provision with 20 Litre glass Jar, Jacketed Type, front & back glass window, controlled by PID Microprocessor type 0.1? C\nFrom ambient to 160? C, complete with control heater, booster heater, motorized Stirrer by Pure AC motor, without thermometer, run by 220 Volt, AC ', '150000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2150', '16', '334', '15', '', 'PD-26C Kinematic Viscometer Bath of Three Test provision of Digital PID controller 10 L capacity glass Jar, From ambient to 160? C', '140000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2151', '16', '334', '15', '', 'PD-26D Rectangular shape viscometer bath, glass window type at front Back, insulated by glass wool, digital controller with accuracy 0.1? C from ambient to 99.9? C,4 or 6 tests provision, complete set.', '62000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2152', '16', '334', '15', '', 'PD-26E Kinematic Viscometer Bath of -10 to +50? C accuracy +/- 2 ? C, controlled by digital presetting controller & auto cooling system, electrically operated model for 2- 4 tests provision, run by 220 Volt, Ac.', '215000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2153', '16', '334', '15', '', 'PD-26-5 U? Tube Viscometer of Cannon Fensky direct flow of any size for transparent liquid U?', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2154', '16', '334', '15', '', 'PD-26-6 ?U? Tube Viscometer Reverse flow type of any size for Opaque liquid ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2155', '16', '334', '15', '', 'PD-26-7 Ostwald type ?U? Tube viscometer tube of direct flow of any size for transparent liquid.', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2156', '16', '334', '15', '', 'PD-26-8  Ostwald type ?U? Tube viscometer tube of Reverse Flow of any size for opaque liquid of any size', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2157', '16', '334', '15', '', 'PD-26-9 Cannon Manning Vacuum Capillary Viscometer for Absolute viscosity in Poise of any\nSize, (120 ? 8000 poise) size 12 & 13 without calibration certificate', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2158', '16', '334', '15', '', 'PD-26-10 Viscometer Holder for Cannon Fensky or Ostwald type, as per IP-71, ASTM D-445/446', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2159', '16', '335', '15', '', 'PD-29 Electrically heated model with energy control, complete set of oil or gas test flame, run by 220 Volt, Ac.', '18000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2160', '16', '335', '15', '', 'PD-29A Electrically heated model with Electronic Voltage Variac, Digital Indicator of 0.1 deg C & Motorized stirrer system, ?L? shape ?Stanhope-Seta?model.', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2161', '16', '335', '15', '', 'PD-29B Electrically heated model with copper coil Voltage Variac, Digital Indicator of 0.1 deg C\n& Motorized stirrer system, ?L? shape ?Stanhope-Seta? model.', '42000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2162', '16', '336', '15', '', 'PD-30 (Viscosity below 2000 Secs.), complete cup with ball valve,bath, stand, thermometer clip, spirit level, receiving flask,controlled by energy control, run by 220 Volt, Ac.', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2163', '16', '337', '15', '', 'PD-30A Motorized stirrer, accuracy +/- 0.1? C, max. 110?C. Cup with ball valve, Heater, Thermometer clip, Receiving Flask', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2164', '16', '338', '15', '', 'PD-30B (Viscosity range above 2000 Secs), energy control Electrically heated model with energy control Spare Cup, ball valve with all spares', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2165', '16', '339', '15', '', 'PD-30C Motorized stirrer, accuracy +/- 0.1? C, max. 110?C.\nCup with ball valve, Heater, Thermometer clip, Receiving Flask Electrically heated model with energy control', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2166', '16', '340', '15', '', 'PD-33 With universal & furol jet,Without strainer, withdrawal tube, stirring by hand with turn table\nArrangement, control by energy regulator. ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2167', '16', '341', '15', '', 'PD-33A Controlled by digital controller, motorized stirrer with universal & furol jet & Key, Without strainer, withdrawal tube, stirring by hand with turn table Arrangement, control by energy regulator. ', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2168', '16', '342', '15', '', 'PD-34 3-Test unit for simultaneous analysis of samples, comprises supporting frame work constructed from square brass tubing which acts as manifolds for supplying natural of synthetic air and suction. Needle valves are incorporated in each circuit. Absorbers are supported by movable blocks on a M S platform. At the rear of the frame work, 1no. Scrubber is carried for the incoming air system and 2nos pressure regulators of the manometer type ensure the correct pressure differential between manifolds. The apparatus will also consist of with all glass parts synthetic air unit', '90000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2169', '16', '343', '15', '', 'PD-35 Smoke point apparatus as per IP-57 & IS 1441 (P-31) & ASTM D 1322', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2170', '16', '344', '15', '', 'PD-36 FOR ESTIMATION OF MOISTURE IN LUBRICATING OILS AS PER IP-74, ASTM D 95 IS 1448 (P-40) WITH ONE 10cc receiver & clamp-satnd, Heater for above with energy regulator', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2171', '16', '345', '15', '', 'PD-37 Bath for single test with motorized stirrer & Digital Controller', '47500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2172', '16', '345', '15', '', 'PD-37A Bath for single test with motorized stirrer & Digital Controller for double tests', '52500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2173', '16', '345', '15', '', 'PD-37B Bath for single test with motorized stirrer & Digital Controller for 4 tests', '70000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2174', '16', '345', '15', '', 'PD-37C Bath for single test with motorized stirrer & Digital Controller for 6 tests', '80000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2175', '16', '346', '15', '', 'PD-40 Gardner Color Comparator ASTM D 1544 with GARDNER Disc A Range No.1 to 9 & GARDNER Disc B Range No.10 to 18', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2176', '16', '346', '15', '', 'PD-40A Comparator ASTM D 1544 with color Disc A Range No.0 - 4.0 & Disc B Range 0 to 8.0', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2177', '16', '347', '15', '', 'PD-56 AS PER IP-132, ASTM D566 & IS 1448 (P-52) Apparatus complete with electrical heater with Control & motorized stirrer for single test', '12220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2178', '16', '347', '15', '', 'PD-56A Apparatus complete with electrical heater with Control & motorized stirrer for single test ? with digital indicator 0.1 deg C', '15100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2179', '16', '348', '15', '', 'Melt Flow Index unit IS- 2530 by electric heater with Double Display Digital Temperature controller to maintain the test temperature at 190 +/- 0.5 deg, C with energy control. One piston with upper circular disc fitted, on which one specified weight would be placed that is 1810 gms. At?bottom one jet is fixed to flow the melted material through the jet/per minute at specified test temperature.', '36750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2180', '16', '348', '15', '', 'Melt Flow Index unit IS- 2530, consist with iron block heated by electric heater with Digital\nTemperature controller to maintain the test temperature at 190 +/- 0.5 deg, C with energy control.One piston with upper circular disc fitted, on which one specified weight would be placed that is 325to 10,000 gms. At bottom one jet is fixed to flow the melted material through the jet/per minuite atspecified test temperature.', '48750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2181', '16', '349', '15', '', 'Stormer Kerb Viscometer with Digital RPM Counter', '32000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2182', '16', '349', '0', '', 'Tar, Bitumen and Bituminous Products', '', '0', '3', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2183', '16', '350', '15', '', 'PD-76B Ring and ball apparatus 4 test with beaker and stirrer ', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2184', '16', '350', '15', '', 'PD-76C Ring and ball apparatus 4 test with motorized stirrer and heater Double test with Digital Indicator of 0.1 deg C', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2185', '16', '350', '15', '', 'PD-76D Ring and ball apparatus 4 test with motorized stirrer and heater Four test with Digital Indicator of 0.1 deg C', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2186', '16', '350', '15', '', 'PD-58 A Standard penetrometer as per IP-49 & IS-1448 IS-1203\nWith needle and weight 50g & 100g and digital timer', '25000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2187', '16', '351', '15', '', 'PD-77 Complete with one Distillation flask of 500ml capacity and one 100 ml crow Receiver (without thermometer)  Electrically heated model with energy regulator\n', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2188', '16', '352', '15', '', 'PD-78 (without thermometer) complete with one 1000 ml flask and one 100 ml crow receiver\nElectrically heated model with energy regulator', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2189', '16', '353', '15', '', 'PD-79 As per IS 1213 (without thermometer and molten metal) Complete with one 1000 ml flask and one 100 ml Crow receiver, Electrically heated model with energy regulator ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2190', '16', '354', '15', '', 'PD-80 (without thermometer) complete with One 150 ml flask one 100 ml crow receiver\nElectrically heated with energy regulator', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2191', '16', '355', '15', '', 'PD-82 Apparatus for electrical strength of bitumen As per IS 7084', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2192', '16', '356', '15', '', 'PD-84 Apparatus for loss on heating test of bitumen as per IP-45, IS 1212 2 (without thermometer)\nwith digital temp controller', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2193', '16', '356', '0', '', 'Paint Testing Instruments', '', '0', '3', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2194', '16', '357', '15', '', 'PD-105C For 16 panels to maintain Temperature at 35?2?C with digital controller', '52500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2195', '16', '358', '15', '', 'PD-109A 0 -100 micron', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2196', '16', '358', '15', '', 'PD-109B 0 -50 micron', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2197', '16', '358', '15', '', 'PD-109C 0 -25 micron', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2198', '16', '359', '15', '', 'PD-110 with 20deg, 45 deg, 60 deg or 45 deg. head (digital type) Black & White panels', '27000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2199', '16', '359', '15', '', 'PD-110A Digital type compact Combine Gloss meter with 20, 45, 60 deg head or 20, 60, 85 deg head', '34000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2200', '16', '360', '15', '', 'PD-111A Paint corrosion cabinet as per IS 101 (P-6) sec. 1/88. (without thermometer & without panels)\nFor 18 to 24 panels with inside stainless steel chamber & digital temp control cycle between 42 to 48?C ', '55000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2201', '16', '361', '15', '', 'PD-112 with 4nos. 50 cc buckets Complete with 4 glass 50cc tubes 4 r.p.m. will Vary between 1200 to 3000 r.p.m', '52500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2202', '16', '362', '8', '', 'Zahn Cup with handle No. 1,2,3,4,5,or 6  Bottom Round Shape ', '4000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2203', '17', '363', '0', '', 'CRUCIBLE LOW FORM', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2204', '17', '363', '8', '', 'Crucible 15ml', '235', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2205', '17', '363', '8', '', 'Crucible 25ml', '275', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2206', '17', '363', '8', '', 'Crucible 50ml', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2207', '17', '363', '8', '', 'Crucible 80ml', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2208', '17', '363', '8', '', 'Crucible 100ml', '1250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2209', '17', '363', '8', '', 'Lids 15ml', '235', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2210', '17', '363', '8', '', 'Lids 25ml', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2211', '17', '363', '8', '', 'Lids 50ml', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2212', '17', '363', '8', '', 'Lids 80ml', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2213', '17', '363', '8', '', 'Lids 100ml', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2214', '17', '363', '8', '', 'Slide Size: Round  25 x 1.5 mm', '275', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2215', '17', '363', '8', '', 'Slide Size: Round  25x2 mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2216', '17', '363', '8', '', 'Slide Size: Round 25X3 mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2217', '17', '363', '8', '', 'Slide Size: Round 50x2 mm', '550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2218', '17', '363', '8', '', 'Slide Size: Square 25x25x2 mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2219', '17', '363', '8', '', '50x50x2 mm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2220', '17', '363', '8', '', 'Slide Size: Square 75x75x2 mm', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2221', '17', '363', '8', '', 'Slide Size: Square 100x100x2 mm', '2200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2222', '17', '363', '8', '', '150 x 150 x 1mm /1.5/2mm', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2223', '17', '363', '8', '', 'VM Crucible Quartz with Lid ', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2224', '17', '363', '8', '', 'Two Hole VM Stand ', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2225', '17', '363', '8', '', 'Beaker Capacity 25ml', '375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2226', '17', '363', '8', '', 'Beaker Capacity 50ml', '750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2227', '17', '363', '8', '', 'Beaker Capacity 100ml', '1000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2228', '17', '363', '8', '', 'Beaker Capacity 250ml', '2750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2229', '17', '363', '8', '', 'Beaker Capacity 500ml', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2230', '18', '364', '8', '', 'Model  A  Sugar range 0-32 % for fruit, juices and soft drinks and coolant   ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2231', '18', '364', '8', '', 'Model  B Sugar range 28-62% for sugar solution, infusions, concentrated juice  ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2232', '18', '364', '8', '', 'Model C Sugar  range 58-90% for malt, honey, etc. extended range ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2233', '18', '364', '8', '', 'Sugar Range 0-50% for sauce, ketchup, low calorie jam etc.  ', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2234', '18', '364', '8', '', 'Sugar Range 45-82% for condensed milk, liquid sugar etc.    ', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2235', '18', '364', '8', '', 'Range 0-18% Pocket Model ', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2236', '18', '364', '8', '', 'Range 0-10%  Pocket Model ', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2237', '18', '364', '8', '', 'Range 0-80%  Hand Refractometer', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2238', '18', '365', '4', 'MASTER53M', 'Hand Held Refractometer Range 0-53% Atago Japan Model Master 53M', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2239', '18', '365', '4', 'MASTER2M', 'Hand held Refractometer range 28-62% Atago, Japan model Master 2M   ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2240', '18', '365', '4', 'MASTER3M', 'Hand held Refractometer range 58-90% Atago, Japan model Master 3M  ', '17000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2241', '18', '366', '4', '', 'ATC MASTER T', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2242', '18', '366', '4', 'MASTERT', 'Hand held Refractometer range 0-33% Atago, Japan  Master T', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2243', '18', '366', '4', 'MASTER2T', 'Hand held Refractometer range 28-62% Atago,Japan Master 2T', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2244', '18', '366', '4', 'MASTER3T', 'Hand held Refractometer range 58-90% Atago,Japan  Master 3T', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2245', '18', '366', '4', '', 'WP/ATC MASTER ALPHA', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2246', '18', '366', '4', 'MASTERALPHA', 'Hand held Refractometer range 0-33% Atago, Japan Master. Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2247', '18', '366', '4', 'MASTER2ALPHA', 'Hand held Refractometer range 28-62% Atago, Japan Master.2 Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2248', '18', '366', '4', 'MASTER3ALPHA', 'Hand held Refractometer range 58-90% Atago, Japan Master.3 Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2249', '18', '366', '4', '20ALPHA', 'Hand Held Refractometer Range 0 -20% Brix Atago Japan Master 20 Alpha', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2250', '18', '367', '4', '', 'Refractometer designed for high temp samples during cooking or boiling', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2251', '18', '367', '4', 'MODEL93H', 'Model  93H range 45-93%   ', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2252', '18', '367', '4', 'MODEL100H', 'Model  100H range 60-100%  ', '32000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2253', '18', '368', '4', 'MERAPAL', 'MERAPAL range 0-53% Made In India ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2254', '18', '368', '4', 'PAL1', 'PAL 1 range 0-53% (Resolution 0.1%) 10-75c ATC   Japan Make ', '20625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2255', '18', '368', '4', 'PAL2', 'PAL 2 range 45-93% (Resolution 0.1%) 10-75c ATC  ', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2256', '18', '368', '4', 'PAL3', 'PAL 3 range 0-93% (Resolution 0.1%) 10-75c ATC ', '77500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2257', '18', '368', '4', 'PAL15S', 'PAL 15 S for Glocose range 0 - 50 % ', '36500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2258', '18', '368', '4', 'PALALPHA', 'PAL Alpha  0-85% (Resolution 0.1%) 10-75c ATC  ', '43000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2259', '18', '368', '4', 'PALPATTISIER', 'PAL Pattisier BRIX & BAUME Scales (BRIX 0-85% & BAUME 0-45)', '40000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2260', '18', '368', '4', 'PENPRO ', 'PEN PRO Pen type 0.0 - 85.0 % BRIX Dip Model', '54000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2261', '18', '368', '4', 'PALRI', 'PAL RI Digital Refracto Meter 1.3306-1.5284 CAT NO 3850 resolution 0.0001Accuracy: ?0.0003 (water at 20?C) ', '37000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2262', '18', '368', '4', 'PALBRIXRI', 'PAL BRIX / RI Range 0 - 93 % and RI 1.330 - 1.5284 CAT NO 3852', '86500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2263', '18', '368', '4', 'PALS ', 'PAL S Brix Range 0 - 93% Resolution 0.2% , Accuracy 0.4%', '60000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2264', '18', '368', '4', 'MERAPALUREA', 'MERA PAL UREA 4695 RANGE 0-55%', '21750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2265', '18', '369', '8', '', 'Model No MA871 Brix Digital Refractometer Milwaukee Range 0-85% BRIX ', '14250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2266', '18', '369', '18', 'BTR1000BRIX', 'SCM-1000 Refractometer Range: Brix 0.0 ~ 55.0%, Resolution: Brix 0.1%, Accuracy: Brix ?0.2%, ATC Function included (Temperature Compensation 10 ~ 60? ), Temperature Range: 0 ~ 70?, Within 3 Seconds Measurement time, Auto shut-off function after 2 minutes, Automatic screen brightness control, Data Store: Up to 20', '12750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2267', '18', '369', '18', 'BTR1000BRIX', 'BTR-1000(Brix) Brix / Bluetooth', '22850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2268', '18', '369', '18', 'BTR1000COFFEE', 'BTR-1000(Coffee) Coffee / Bluetooth Measurement Range: Brix: 0.0% ~ 26.0%/TDS:0.0% ~ 23.0%/Temp:0 ~ 70?, Resolution: Brix: 0.01% / TDS: 0.01% / Temp.: 0.1?, Accuracy: Brix: ?0.20% / TDS: ?0.20% / Temp.: ?1.0?, Tempertaure Compensation: ATC(10?~60?)', '22850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2269', '18', '370', '8', '', 'Salt Range 0-100% ERMA ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2270', '18', '370', '8', '', 'Salt Range 0 - 28% ERMA', '1400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2271', '18', '370', '4', 'ATCSMILL', 'Model ATC-S/Mill - Alpha Salinity Refractometer - range 0-100%  with ATC  ATAGO JAPAN MAKE cat no-2491', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2272', '18', '370', '4', '2493', 'Model S/Mill/M Salinity Refractometer range 0-100% non ATC Atago Japan make cat no.2493', '19000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2273', '18', '370', '4', 'PALSALTCATNO4250', 'Model PAL SALT CAT NO-4250 Salinity Refractometer Digital Salt Range 0-10% (g/100g salt)- ATAGO JAPAN MAKE', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2274', '18', '370', '4', 'PAL06', 'Model PAL 06 SALINITY METER DIGITAL RANGE 0-100% SALINITY OF SEA WATER', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2275', '18', '370', '4', 'PAL91S', 'PAL 91 S for Ethylene Glycol (0-90%) cat no-4491', '35000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2276', '18', '370', '4', 'BTR1000SALINITY', 'BTR-1000(Salinity) Salinity / Bluetooth', '22850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2277', '18', '370', '18', 'SB2000PRO', 'SB-2000PRO Salt Meter', '5250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2278', '18', '370', '8', '', 'Milwaukee Model MA 887 Range 0-150 ppt/ Specific Gravity 1.000 TO 1.114', '14750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2279', '18', '371', '4', 'PALBUTYRO', 'ATAGO Digital Butyro Refractometer PAL BUTYRO Range 30-90% Japan make Pocket model cat no.', '50000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2280', '18', '371', '32', 'RYSBUTYRO', 'Rayscope Butyro Refractometer ', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2281', '18', '372', '4', 'DRA1', 'Model DR-A1 range 1,3000 to 1.7000 with built in light  Digital Atago Cat no 1310', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2282', '18', '372', '15', 'GVR501', 'Model GV-R501 Range nD 1,30000 to 1.70000 ,Brix : 0-100% , accuracy nD ?0.0002, Brix ?0.1%, Resolution (nD) ?0.0001 Digital model', '112000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2283', '18', '372', '8', 'GV2WAJT ', 'Model 2WAJ-T Abbe Refractometer range scale 1.3000 - 1.7000   acuracy +/- 0.0002 Digital Thermometer screw driver, dust cover contact liquid, CHINA MAKE Regular Model', '33000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2284', '18', '373', '22', 'LH738', 'LH-738 Digital Abbe Refractometer, Stepping Motor means Accurate, reliable operation,Direct readout of all measurement parameters, Auto Range Showing, Time Function for measurement, Sound alarm at under 20% Torque,Linear calibration, Measurement Range nD1.30000-1.70000, Brix:0-100%, Measuring accuracy nD?0.0002, Brix?0.1%, Measuring Resolution (nD) ?0.0001, Temp.range 0-50?C, Wide range power supply: 100V-240V NEW ADDITION', '162500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2285', '18', '373', '32', 'RYSABBE', 'Rayscope Abbe Refractometer', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2286', '18', '373', '8', '', 'Abbe Refractometer Superior ', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2287', '18', '374', '0', '', 'See Orbital Shaker in INDEX \"O\"Page ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2288', '18', '375', '8', '', 'DT 109 Ringer Timer Loud beeper', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2289', '18', '375', '8', '', 'Loudstar 103 Winner Make Ringer Timer', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2290', '18', '375', '8', '', 'Ringer Timer 104A Big Display ', '975', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2291', '18', '376', '33', 'RLR200 ', ' Model RLR 200 capacity 200 liters Temp. 1c to 10c electronic controller LED version', '64200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2292', '18', '376', '33', 'RLR300 ', ' Model RLR 300 capacity 300 liters Temp. 1c to 10c electronic controller LED version', '78100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2293', '18', '376', '33', 'RLR400 ', ' Model RLR 400 capacity 400 liters Temp. 1c to 10c electronic controller LED version', '92025', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2294', '18', '377', '15', 'GLOVAP3', 'GLOVAP-3 Basic Model Rotary Evaporator with THERMOSTATIC temperature Control from ambient plus 5?C to 99?C with Glass Parts full set W/O Vacuum Pump  ', '60000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2295', '18', '377', '15', 'GLOVAP2', 'GLOVAP-2 Rotary Evaporator with Digital temperature indicator cum controller, temperature Control from ambient plus 5?C to ?C. Digital Model  with Glass Parts full set W/O Vacuum Pump', '67000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2296', '18', '377', '15', 'GLOVAP1', 'GLOVAP-1 Rotary Evaporator with Digital Display of R.P.M. Control from 20 to 200 R.P.M. precisely controlled with analog knobs. Digital Temp.Control from ambient plus 5?C to 180?C. Motorized with Glass Parts full set W/O Vacuum Pump', '115000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2297', '18', '378', '15', '', 'Rotary flask shaker with Digital rpm & Digital timer 9 flask of 250/500ml', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2298', '18', '378', '15', '', 'Rotary flask shaker with Digital rpm & Digital timer 16 flask of 250/500ml', '26000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2299', '18', '378', '15', '', 'Rotary flask shaker with Digital rpm & Digital timer 25 flask of 250/500ml', '32100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2300', '18', '378', '15', '', 'Spare 1000ml flask holder for the above Rotary Shaker', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2301', '18', '378', '15', '', 'Spare 250 or 500 ml flask holder for the above Rotary Shaker', '625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2302', '18', '378', '15', '', 'Rotary Shaker for 2 Ltr against order', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2303', '18', '379', '0', '', 'Capacities of bulps are approximate (sold in pkt of 5 only)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2304', '18', '379', '8', 'GLRB5', 'Size : Small 5 ml (pkt of 5)', '170', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2305', '18', '379', '8', 'GLRB10', 'Size : Medium 10 ml (pkt of 5)', '190', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2306', '18', '379', '8', 'GLRB15', 'Size : Large 15ml (pkt of 5)', '230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2307', '18', '379', '8', 'GLRB20', 'Size :Extral Large 20 ml (pkt of 5)', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2308', '18', '379', '8', 'GLRB25', 'Size : Oval 25 ml (pkt of 5)', '420', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2309', '18', '379', '8', 'GLRB50', 'Size : Super Large 50 ml (pkt of 5)', '690', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2310', '18', '379', '8', 'GLRB100', 'Size : Extra Super Large 100 ml (pkt of 5)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2311', '19', '380', '8', '', 'Stop  Watch  1/100th of second, Digital with date, time and one lap function Model 630', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2312', '19', '380', '8', '', 'Stop watch 120 LAP Racer ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2313', '19', '380', '8', '', 'Stop Watch digital SW-1009 Aceteq', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2314', '19', '381', '8', '', 'Stop Clock Digital New Model TOPPER T-Z', '775', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2315', '19', '381', '8', '', 'Stop Clock Digital table Model WINNER make 3in1 1/100th stop clock/count up and down timer big digit Model W-104 A', '950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2316', '19', '382', '22', 'LH2201', 'LH-2201 Double Beam Microprocessor UV/VIS Spectrophotometer Microprocessor Double Beam UV-Vis spectrophotometer. With advance circuit measurement and control system make the instrument with high realiability and low noise. Range 190-1100 nm, basic/quantative wavelength scan/DNA Protein Test/ Kinetic,automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and data can be printed out by printer and sent to computer via USB PORT. SOFTWARE INCLUDED (Imported)', '259250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2317', '19', '382', '22', 'LH2202', 'LH-2202 Double Beam Microprocessor UV/VIS Spectrophotometer 8 CELL HOLDER - Range 190-1100 nm,basic/quantative wavelength scan/DNA Protein Test/Kinetic, automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and data can be printed out by printer and sent to computer via USB PORT. SOFTWAREINCLUDED (Imported)', '305000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2318', '19', '382', '22', 'LH2203', 'LH-2203 Double Beam Microprocessor UV/VIS Spectrophotometer with variable bandwidth Range 190-1100 nm, fully automatic operations, Variable bandwidth (0.5,1,2,4,5 nm) automatic wavelength calibration & wavelength scan, automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and data can be printed out by printer and sent to computer via USB PORT. SOFTWAREINCLUDED (Imported)', '297500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2319', '19', '382', '22', 'LH2204', 'LH-2204 Double Beam Microprocessor UV/VIS Spectrophotometer with variable bandwidth & 8 Cell holder Range 190-1100 nm, fully automatic operations, automatic 8 cell changer, automatic wavelength calibration & wavelength scan, automatic peak picking & spectrum display. Large screen with graphic display. Spectrum and datacan be printed out by printer and sent to computer via USB port. SOFTWARE INCLUDED (Imported)', '320250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2320', '19', '382', '22', 'LH2205', 'LH-2205 Touch screen Double Beam UV/VIS Spectrophotometer, Basic, WL Scan, Multi-Wavelength, Kinetic, Quantitative, DNA/Protein modes,Wavelength range 190-1100 nm, Spectral Bandwidth 1 nm,Double Beam, Grating 1200 lines/mm, WL accuracy ?0.1 nm, Scanning speed HI, MED & LOW, MAX 3600 nm/min, Optics,10.1 Inches Coloured Touch Screen, 2 cell with automatic cell changer -10mm path-length, Auto Wavelength setting at 0.1nm interval, On-screen Standard and Kinetic Curve Display, Tungsten/Deuterium Lamp can turned ON/OFF Individually to Extend Lifetime,Parallel port for Dot Matrix, Application Software provides complete control of the instrument from a computer through the built-in USB port. NEW ADDITION', '367500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2321', '19', '382', '22', 'LH2301', 'LH-2301 Double Beam UV/VIS Spectrophotometer Xenon Lamp,, Basic, WL Scan, Multi-Wavelength, Kinetic, Quantitative, DNA/Protein modes,Wavelength range 190-1100 nm, Spectral Bandwidth 1 nm,Double Beam, Grating 1200 lines/mm, WL accuracy ?0.1 nm, Scanning speed HI, MED & LOW, MAX 3600 nm/min, 7 Inches TFT Coloured Screen, 2 cell with automatic cell changer -10mm path-length, Xenon Lamp,Parallel port for Dot Matrix,USB Port for PC Connectivity. NEW ADDITION', '437500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2322', '19', '383', '22', 'LH291', 'LH-291 Scanning Mode Single Beam Microprocessor UV/VIS Spectrophotometer Range 195 to 1000 nm with facility for automatic concentration, % Transmission, Absorbance & K Factor measurement. Automatic wavelength  calibration and selection. lt has sample holder with 4 position selector control for 10 mm path length cuvettes. Automatic wavelength calibration & wavelength scan and all scanning software, kinetics, time scan , DNA , protein. Automatic peak picking & spectrum display. Spectrum and data can be printed out by printer and sent to computer via USB port. Set of 2 Quartz & 4 Glass Highly stable and accurate. SOFTWAREINCLUDED (Imported) ', '120000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2323', '19', '383', '22', 'LH29', 'LH-29 Single Beam Microprocessor UV/VIS Spectrophotometer Range 195 to 1000 nm with facility for automatic concentration, % Transmission, Absorbance & K Factor measurement. lt has sample holder with 4 position selector control for 10 mm path length cuvettes. Facility has been provided for interface with any printer (RST232C). Set of 2 quartz and 4 glass cuvettes is provided. SOFTWARE INCLUDED (Imported)', '99250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2324', '19', '384', '22', 'LH31', 'LH-31 Digital Spectrophotometer Range 340-960 nm with facility for automatic concentration,% Transmission and absorbance measurements. 3.5 digit data display, separate 3 digit LED display for wavelength in nm with 1 nm wavelength resolution', '23000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2325', '19', '384', '22', 'LH38 ', 'LH-38 Digital Spectrophotometer (Double Display) Range 340-960 nm with facility for automatic concentration,% Transmission and absorbance measurements. 3 1/2 digit data display, separate 3 digit LED display for wavelength in nm with 1 nm wavelength resolution. Provision for 10 mm & 50 mm path length cuvettes is provided equipped with set of 10 mm & 50 mm path length cuvettes.', '26000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2326', '19', '384', '22', 'LH39 ', 'LH-39 Microprocessor Spectrophotometer(VIS) Single Beam Range 320-1020 nm with facility for automatic concentration,% Transmission and absorbance and K factor measurements. lt has 3 1/2 Bright LCD display for data. Its sample holder accommodated glass cuvettes of 10 to 50 mm path length. Facility has been provided for unlimited sample data storage and interface for any printer through RS 232 C. A set of 4 Glasscuvettes of 10 mm path length is provided. Including Software. ', '35100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2327', '19', '384', '22', 'LH40 ', 'LH-40 Digital spectrophotometer(Double Display)Range 340-960 nm with facility for automatic concentration, % transmission and absorbance measurements. 3 1/2 digit data display,separate 3 digit LED display for wavelength in nm with 1 nm wavelength resolution.provision for 10mm,50mm & lOOmm path length cuvettes .provided with set of 10mm,50mm & lOOmm path length cuvettes.', '32000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2328', '19', '384', '22', 'LH41 ', 'LH-41 Single Beam Visible Spectrophotometer Scanning based Range 320 to 1100 nm , % Transmission,  Absorbance and concentration,Scanning etc.lt has sample holder with 4 position selector control for 10 mm path length cuvettes(Accommodates upto 100mm path-length, cuvette with optional holder). Tungsten Lamps, USB for PC connectivity and parallel port for Dot Matrix Printer. Basics PC Software provided for kinetic analysis with professional PC for additional wavelength scan and DNA/Protein Test. NEW ADDITION', '58000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2329', '19', '385', '22', 'LH3100 ', 'LH-3100 Biophotometer is new designer model, suit for quick test of DNA, RNA and Protein, especially for small size samples. Can measure 0.5 \"\'3?1Sample, no dilution of samples required. Quick scan 0.2 seconds only, long life lamps more than 2000 hours, wavelength Range : 200 \"\' 850nm, Resolution 1 nm, Detects Nucleic acid up too 2\"\'3750 ng/?I, Wavelength Accuracy+ 1 nm, Absorbance range: 0.02 \"\'3.00 Abs, Path Length:0.5 mm, Light Source D2&W Lamp, Path Length 0.5 mm. Software Included (Imported)', '725000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2330', '19', '385', '22', 'LH3101', 'LH-3101 Bio-Nano Spectrophotometer Touch Screen model, Wavelength range  200-800nm, minimum sample size 0.5?1, Path length 0.2mm(High concentration) 1.0mm (Ordinary concentration) , Light source : Xenon flash lamp,Wavelength Accuracy 1 nm, Spectral Resolution  ?3nm, Absorbance range:  0.02 - 100A,Detects Nucleic Acid upto  2-5000ng/ul(ds DNA),Data Output USB,Sample Pedestal Material  Aluminium alloy and quartz fiber, Software compatibility Android System, Light source LED (Imported) NEW ADDITION', '725000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2331', '19', '386', '10', 'GL5100', 'GL-5100 Nano Spectrophotometer is a basic Micro-Volume UV Spectrophotometer designed (only 2 types of Wavelength : 260nm and 280nm for the measurement of Nucleic Acids and Proteins. It is added a function of Bacterial Cell concentration Detection (OD600), Android System Operation, 7 inch Touch Screen no Computer required, Easy to Use, The Data can be Printed with Built-in Printer, the Data can Output via SD-RAM Card and USB Memory, Measure Nucleic Acids Concentration at 260nm, and Purity using the 260/280 Ratio. Measure purifed Protein at 280nm', '395000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2332', '19', '386', '10', 'GL5102 ', 'GL-5102 Nano Spectrophotometer,Light Source Xenon Flash Lamp,Detector CCD (2,048 Pixels), (reference beam available),Wavelength Accuracy ?1 nm,Wavelength Range 190 ? 1,100 nm,Spectral Resolution 0.3 nm,LCD Touch Panel 7.0 inch,Absorbance Range 0 ? 300 Abs. (10 nm equivalent)\nDetection Limit 2 ng/?l (dsDNA),Max.Concentration 15,000 ng/?l (dsDNA),Measurement Time 5 sec\nMin.Sample Size 1 ?l, Path Length 0.01 ? 1.2 mm (Auto-ranging), Beam Height 8.5 mm', '690000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2333', '19', '386', '10', 'GL5210', 'GL-5210 Nano Spectrophotometer Wide Range of Wavelength (200-800nm),7 inch Touch Screen with Simple Interface No Computer required, Scan Here For Detailed Speci?cations, Android Operating System with Free Software Update, Only Require 0.5-2? l Sample to Perform Accurate Measurements, Od600 Measurement, Ideal for Bacterial Concentration Measurement, Direct Micro-Volume Measurement with 0.5-2?l of Sample. Eliminates the need for Expensive Accessories\n', '690000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2334', '19', '387', '22', 'LH2102 ', 'LH-2102 Atomic Absorption Spectrophotometer (Double Beam) Ebert type monochromator with 1800 lines I mm halographie grating, O to2nm SBW, 190-900nm Wavelength range.eight hollow cathode Lamp turret assembly with modulated eight independent power supplies. Built in background corrector in the system using high intensity and highspeed Deuterium lamp. Automatic calibration using up to maximum 10 standards and recalibration with a single standard. Direct concentration readout using different modes (K- Factor Linear regression and Quadratic regression). Display of the signal energy in the form of BARsignal and numeric form. ABS.% TRANSand CONCdisplay facility. Absorban ce range from O to 3.0 ABS. Titanium Burner of 100 mm Air-acetylene and 50 mm N 20 - Acetylene Flames. Corrosion resistant nebulizer with Platinum - iridium capillary, Impact bead. Supplied with computer interface software. ', '1012500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2335', '19', '388', '22', 'LH4100', 'LH-4100 FT-IR Spectrometer Spectral Range : 7800 to 350cm.\' Resolution: Better than 0.85 cm\" Wave number Precision:+ o.oie-.\' Scanning Speed: 5 steps adjustable for different Applications, signal to noise ratio: better than 15,000:1 (RMSvalue, at 2100 cm\" on Resolution: 4 cm\" Detector: DTGS, lminute data collection Beam Splitter. Gecoated Kbr, Infrared Source: Air-cooled. high efficiency Reflex sphere module. Detector: DTGS, Data System: Computer Compatible Software: FTIR Software contains all routines library needed for basic spectrometer operations. including library search, quantitation and spectrum. (Imported)', '2070000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2336', '19', '389', '3', 'ANV600', 'Model AN-V600 ANTECH Singlebeam Visible with 1 cm glass cuvette (4 pcs) Wl 325-1000nm 5 nm BW 50mm Pathlength', '36000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2337', '19', '389', '3', 'ANV1000N ', 'Model AN-V1000N ANTECH Singlebeam Visible with 1 cm glass cuvette  Wl 325-1000nm 4 nm BW 10mm Pathlength', '72000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2338', '19', '390', '3', 'ANUV1500N', 'Model AN-UV-1500N ANTECH Single Beam UV/VIS  with 1 cm glass cuvette (4 pcs) Wl 190-1000nm,2nm Band width', '117000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2339', '19', '390', '3', 'AN-UV 7000N', 'Model AN-UV 7000N Antech  Double Beam with scanning, Wl range 190 - 1100, 0.5,1,2,4 nm bandwidth, WL accuracy 0.3 nm   320x240 Graphical LCD display, 10 mm 4 Position  Cell Holder  ( software included)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2340', '19', '391', '37', '', 'Model UV-1900i UV-Vis Spectrophotometer  Enables easy operation with an intuitive on-screen user interface -\nincludes large, easy-to-see icons, and can be controlled with a finger or stylus pen Obtains high-accuracy spectra in just a few seconds Delivers excellent photometric repeatability accuracy of 0.0002 Abs max. (0.5 Abs and 1.0 Abs), enabling more accurate quantitation and the detection of low-concentration samples Includes multiple measurement modes, such as photometric, spectrum, quantitation, kinetics, time course and biomethod Spectral bandwidth 1 nm (190 to 1,100 nm),Repeatability? 0.1 nm (wavelength repeatability)Wavelength Accuracy? 0.1 nm at D2 peak 656.1 nm, ? 0.3 nm for entire range', '575000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2341', '19', '391', '37', '', 'Model UV-1780 UV-VIS Spectrophotometer, Wavelength Range: 190.0~1100.0nm, Spectral band width: 0.5,1,2,4,5nm (five widths), Wavelength Setting: 0.05nm, Wavelength Accuracy: ?0.1nmD2 656.1nm, ?0.3nm (All regions) Wavelength Repeatability: 0.1nm, Wavelength Scanning Speed: 5 Speed (When moving wavelength: Approximately 4,800 nm/min when scanning wavelength: Approximately 3,000 nm/min to 0.5 nm/min), Light source switching: Automatic switching with wavelength range. Variable wavelength can be set in range from 295 nm to 364 nm (in increments of 0.1 nm).Stray Light: =0.05% (220nm NaI, 360nm NaNO2)', '495000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2342', '19', '392', '25', '71307000', '71307000 VIS SPECTROPHOTOMETER XD7000 VIS SpectroPhotometer XD 7000', '409014', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2343', '19', '392', '25', '71307500', '71307500 UV-VIS SPECTROPHOTOMETER XD7500 VIS SpectroPhotometer XD 7500', '567714', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2344', '19', '393', '26', 'PH220S', 'Soil pH meter Model pH220S handheld with  tipped electrode for soil and semi solid BNC Connettor Lutron , Taiwan make', '6900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2345', '19', '394', '23', '', 'GLASS (RATES PER PAIR)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2346', '19', '394', '23', 'MCG1 ', 'Code MCG -1 45?12.5?3.5mm   Length 01mm Volume 0.35ml  ', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2347', '19', '394', '23', 'MCG2', 'Code MCG - 2 45?12.5?4.5mm Length 02mm Volume 0.7ml   ', '1350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2348', '19', '394', '23', 'MCG3', 'Code MCG - 3 45?12.5?7.5mm Length 05mm Volume 1.7ml   ', '800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2349', '19', '394', '23', 'MCG4', 'Code MCG - 4  45?12.5?12.5mm Length 10mm Volume 3.5ml ', '325', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2350', '19', '394', '23', 'MCG5', 'Code MCG - 5 45?12.5?22.5mm Length 20mm Volume 7ml    ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2351', '19', '394', '23', 'MCG6', 'Code MCG - 6 45?12.5?32.5mm Length 30mm  Volume 10.5ml ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2352', '19', '394', '23', 'MCG7', 'Code MCG - 7 45?12.5?42.5mm Length 40mm Volume 14ml  ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2353', '19', '394', '23', 'MCG8', 'Code MCG - 8 45?12.5?52.5mm Length 50mm Volume 17.5ml   ', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2354', '19', '394', '23', 'MCG9', 'Code MCG - 9 45?12.5?102.5mm Length 100mm Volume 35ml  ', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2355', '19', '394', '23', 'MCG244', 'Code MCG-244  45?12.5?12.5mm Length 10mm Volume  0.7ml  ', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2356', '19', '394', '23', 'MCG254', 'Code MCG-254 45?12.5?12.5mm Length 10mm Volume  1.0ml  ', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2357', '19', '394', '23', 'MCG264', 'Code MCG 264 45?12.5?12.5mm Length 10mm Volume  1.5ml  ', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2358', '19', '394', '23', 'MCG594', 'Code  MCG 594 45?12.5?12.5mm Length 10mm Volume  1.7ml  ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2359', '19', '394', '23', 'MCG204', 'Code MCG 204  45?12.5?12.5mm Length 10mm Volume  3.5ml for flurimeter', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2360', '19', '394', '23', '', 'QUARTZ (RATES PER PAIR)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2361', '19', '394', '23', 'MCQ1', 'Code MCQ - 1 45?12.5?3.5mm Length 01mm Volume 0.35ml  ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2362', '19', '394', '23', 'MCQ2', 'Code MCQ - 2 45?12.5?4.5mm Length 02mm Volume 0.7ml   ', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2363', '19', '394', '23', 'MCQ3', 'Code MCQ - 3 45?12.5?7.5mm Length 05mm Volume 1.7ml    ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2364', '19', '394', '23', 'MCQ4', 'Code MCQ - 4 45?12.5?12.5mm Length 10mm Volume 3.5ml ', '1025', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2365', '19', '394', '23', 'MCQ5', 'Code MCQ - 5 45?12.5?22.5mm Length 20mm Volume 7ml    ', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2366', '19', '394', '23', 'MCQ6', 'Code MCQ - 6 45?12.5?32.5mm Length 30mm  Volume 10.5ml ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2367', '19', '394', '23', 'MCQ7', 'Code MCQ - 7 45?12.5?42.5mm Length 40mm Volume 14ml  ', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2368', '19', '394', '23', 'MCQ8', 'Code MCQ - 8 45?12.5?52.5mm Length 50mm Volume 17.5ml   ', '7200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2369', '19', '394', '23', 'MCQ9', 'Code MCQ - 9 45?12.5?102.5mm Length 100mm Volume 35ml  ', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2370', '19', '394', '23', 'MCQ24', 'Code MCQ-24 45?12.5?12.5mm Length 10mm Volume 1.4ml  ', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2371', '19', '394', '23', 'MCQ244', 'Code MCQ-244  45?12.5?12.5mm Length 10mm Volume 0.7ml ', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2372', '19', '394', '23', 'MCQ254', 'Code MCQ-254 45?12.5?12.5mm Length 10mm Volume 1.0ml ', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2373', '19', '394', '23', 'MCQ264', 'Code MCQ 264 45?12.5?12.5mm Length 10mm Volume 1.5ml  ', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2374', '19', '394', '23', 'MCQ564', 'Code MCQ 564 45?12.5?12.5mm Length 10mm Volume 0.7ml  ', '11500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2375', '19', '394', '23', 'MCQ204', 'Code MCQ 204 45?12.5?12.5mm Length 10mm Volume 3.5ml  for Flurimeter 4 sides clear', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2376', '19', '394', '23', 'MCQ214', 'Code MCQ 214 45?12.5?12.5mm Length 10mm Volume 3.5ml  for Flurimeter 4 sides clear', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2377', '19', '394', '23', '', 'FLURIMETER CELL', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2378', '19', '394', '23', 'MCQF', 'Flurimeter cells four side transparent Disposable made of plastic pkt of 100', '3125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2379', '19', '395', '7', ' SALTTEST11', 'SALT TEST 11  Range 0-10.00 ppt  Acc  ?1%F.S. Pin IP67', '16200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2380', '19', '395', '0', '', 'CTS EXPERT EUTECH  Cond / TDS-range 20 ppt / Salinity / Temp.  Meter           REFER P 47  ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2381', '19', '395', '18', '', 'SB-2000PRO Salt Meter', '6300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2382', '19', '396', '7', 'SALT603K+  ', 'SALT603K+   Salinity Range  1 to 50 ppt  Acc  0.1to5%  Battery  IP54', '38700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2383', '19', '397', '26', 'SL4001', 'SL 4001 LUTRON 35 to 130db (Auto Calibration Switch with manual adjustment)   ', '10500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2384', '19', '397', '26', 'SL4013', 'SL 4013 range 35 to 130db with wire Probe and Rs232 interface LUTRON', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2385', '19', '397', '26', 'SL4030', 'SL 4030 LUTRON  35 to 130db with Auto Calibration   ', '6250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2386', '19', '397', '26', 'SL4010', 'SL 4010 Lutron range 35 to 130 db 3 ranges                                                                                                  ', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2387', '19', '397', '26', 'SL4023SD', 'SL4023 SD Lutron 30 to 130 db range with real time data logger with USB add RS 232 Options ', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2388', '19', '397', '26', 'SL4033SD', 'SL4033 SD Lutron 30 to 130 db range with real time data logger with USB add RS 232 Options ', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2389', '19', '397', '26', 'SL4035SD', 'SL4035 SD Lutron 30 to 130 db range with real time data logger with USB add RS 232 Options ', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2390', '19', '398', '15', '', 'High Pressure Steam Sterilizers are made of triple chamber, Stainless steel 304 grade. Supplied with standard accessories Such as: Dual Safety valve, Pressure Guage, Steam release valve, Water inlet and outlet valve, Water level indicator.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2391', '19', '398', '15', '', 'SEMI AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. After achieving 121 degree timer starts automatically which is also preset at 30 Minutes (Adjustable). After cycle end unit gets switch off and steem can be released manually. Standard working temperature 121 degree. However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2392', '19', '398', '15', 'GVFTS151', 'FTS-151 , Semi automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '84375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2393', '19', '398', '15', 'GVFTS152', 'FTS-152 , Semi automatic Size 16\" X 24\" (400 X 600 mm) Capacity 78 Ltrs, 4.5 kw load', '114750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2394', '19', '398', '15', '', 'FULLY AUTOMATIC: Incorporated with low water cut off device, microprocessor based controller (Programmable by user) digital display of temp and timer. Enable reproducibility of results as full cycle included pursing of stale air, Sterilization hold time, cycle ends with automatic steam release. Requiring no humanintervention. Standard working temperature 121 degeree, However as per requirement it can be upgraded upto 134 degree (On Extra Cost)', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2395', '19', '398', '15', 'GVFTF151', 'FTF-151 , Fully automatic Size 12\" X 20\" (300 X 300 mm) Capacity 40 Ltrs, 3 kw load', '97875', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2396', '19', '398', '15', 'GVFTF152', 'FTF-152 , Fully automatic Size 16\" X 24\" (400 X 600 mm) Capacity 78 Ltrs, 4.5 kw load', '128250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2397', '19', '399', '26', '', 'Soil Moisture meter Lutron PMS 714                                                                                   ', '14100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2398', '19', '399', '8', '', 'Soil Moisture Meter VG 200 Digital', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2399', '19', '399', '0', '', 'FOR Soil pH Meter                 See INDEX    \"P\" ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2400', '19', '400', '8', '', 'Stage  Erma China Micrometer', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2401', '19', '400', '8', '', 'Ocular Erma China Micrometer', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2402', '19', '401', '12', '', 'SILICA LOW FORM CRUCIBLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2403', '19', '401', '12', 'GLSLFC5', 'Crucible Height  19mm, Dia 29mm ,Capacity 5ml', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2404', '19', '401', '12', 'GLSLFC10', 'Crucible Height  19mm, Dia 38mm ,Capacity 10ml', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2405', '19', '401', '12', 'GLSLFC15', 'Crucible Height  25mm, Dia 41mm ,Capacity 15ml', '195', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2406', '19', '401', '12', 'GLSLFC25', 'Crucible Height 28mm, Dia 47mm, Capacity 25ml', '205', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2407', '19', '401', '12', 'GLSLFC50', 'Crucible Height 37mm, Dia 57mm ,Capacity 50ml', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2408', '19', '401', '12', 'GLSLFC80', 'Crucible Height 45mm, Dia 67mm, Capacity 80ml', '650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2409', '19', '401', '12', 'GLSLFC100', 'Crucible Height 50mm, Dia 71mm, Capacity 100ml  ', '840', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2410', '19', '401', '12', 'GLSLFC150', 'Crucible Height 51mm, Dia 67mm, Capacity 150ml  ', '1050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2411', '19', '401', '12', 'GLSLFC200', 'Crucible Height 61mm, Dia 94mm, Capacity 200ml', '1900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2412', '19', '401', '12', '', 'SILICA LOW FORM LID', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2413', '19', '401', '12', 'GLSLFL5', 'Lid Dia 29mm,for 5ml', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2414', '19', '401', '12', 'GLSLFL10', 'Lid Dia 38mm,for 10ml', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2415', '19', '401', '12', 'GLSLFL15', 'Lid Dia 41mm,for 15ml', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2416', '19', '401', '12', 'GLSLFL25', 'Lid Dia 47mm,for 25ml', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2417', '19', '401', '12', 'GLSLFL50', 'Lid Dia 57mm,for  50ml', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2418', '19', '401', '12', 'GLSLFL80', 'Lid Dia 67mm,for 80ml', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2419', '19', '401', '12', 'GLSLFL100', 'Lid Dia 82mm,for 100ml', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2420', '19', '401', '12', 'GLSLFL150', 'Lid Dia 82mm,for 150ml', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2421', '19', '401', '12', 'GLSLFL200', 'Lid Dia 92mm for 200 ml', '1400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2422', '19', '401', '12', '', 'SILICA BASIN WITH SPOUT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2423', '19', '401', '12', 'GLSRB55', 'Silica Basin with Spout  Height  23mm Dia 55 mm  Capacity 20ml', '315', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2424', '19', '401', '12', 'GLSRB75', 'Silica Basin with Spout  Height 27mm Dia 75 mm  Capacity 45ml', '475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2425', '19', '401', '12', 'GLSRB87', 'Silica Basin with Spout  Height  33mm Dia 87 mm  Capacity 70ml', '630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2426', '19', '401', '12', 'GLSRB94', 'Silica Basin with Spout  Height  36mm Dia 94 mm Capacity  85ml', '875', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2427', '19', '401', '12', 'GLSRB100', 'Silica Basin with Spout  Height  36mm Dia 100 mm Capacity 100ml', '1150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2428', '19', '401', '12', 'GLSRB113', 'Silica Basin with Spout  Height  47mm Dia 113 mm Capacity 200ml', '1425', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2429', '19', '401', '12', '', 'SILICA BASIN-TRANSLUCENT,GLAZED, DEEP FORM WITH SPOUT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2430', '19', '401', '12', 'GLSDF25', 'Silica Basin with Spout  Height  25 mm Dia 50 mm  Capacity 15ml', '1155', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2431', '19', '401', '12', 'GLSDF30', 'Silica Basin with Spout  Height  30 mm Dia 60 mm  Capacity 45ml', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2432', '19', '401', '12', 'GLSDF45', 'Silica Basin with Spout  Height  45 mm Dia 80 mm  Capacity 90ml', '1725', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2433', '19', '401', '12', '', 'SILICA BASIN-TRANSLUCENT,GLAZED, FLAT FORM WITH SPOUT', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2434', '19', '401', '12', 'GLSFF69', 'Silica Basin with Spout  Height  15 mm Dia 69 mm  Capacity 20ml', '825', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2435', '19', '401', '12', 'GLSFF79', 'Silica Basin with Spout  Height  15 mm Dia 79 mm  Capacity 25ml', '1100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2436', '19', '401', '12', 'GLSFF95', 'Silica Basin with Spout  Height  24 mm Dia 95 mm  Capacity 60ml', '1185', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2437', '19', '401', '12', '', 'SILICA CAPSULES-TRANSLUCENT,GLAZED, CIRCULAR', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2438', '19', '401', '12', 'GLSCC10', 'Silica Capsules  Dia 40mm  Height 15mm  Capacity 10 ml', '315', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2439', '19', '401', '12', 'GLSCC20', 'Silica Capsules  Dia 48mm Height 15mm  Capacity 20 ml ', '375', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2440', '19', '401', '12', 'GLSCC25', 'Silica Capsules Dia 54mm Height 15mm  Capacity 25 ml  ', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2441', '19', '401', '12', 'GLSCC50', 'Silica Capsules Dia 78mm Height 18mm  Capacity 50 ml  ', '1240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2442', '19', '401', '12', 'GLSCC100', 'Silica Capsules Dia 87mm Height 28mm  Capacity 100 ml  ', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2443', '19', '401', '12', '', 'SILICA CAPSULES-TRANSLUCENT,GLAZED, RECTANGULAR', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2444', '19', '401', '12', 'GLSRC52', 'Silica capsules Rectanglar 52x42x18', '780', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2445', '19', '401', '12', 'GLSRC68', 'Silica capsules Rectanglar 68x39x12', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2446', '19', '401', '12', 'GLSRC110', 'Silica capsules Rectanglar 110x68x18', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2447', '19', '401', '12', '', 'SILICA CAPSULES-TRANSLUCENT,GLAZED CIRCULAR, COMPLETE WITH LID (MOISTURE DISH)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2448', '19', '401', '12', 'GLSMD38', 'Silica Capsules  Dia 38mm  Height 11mm  Capacity 8 ml', '865', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2449', '19', '401', '12', 'GLSMD54', 'Silica Capsules  Dia 54mm  Height 12mm  Capacity 20 ml', '1125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2450', '19', '401', '12', 'GLSMD75', 'Silica Capsules  Dia 75mm  Height 12mm  Capacity 35 ml', '1650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2451', '19', '401', '12', '', 'SILICA TALL FORM CRUCIBLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2452', '19', '401', '12', 'GLSTFC5', 'Crucible Height  32mm, Dia 27mm ,Capacity 10ml', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2453', '19', '401', '12', 'GLSTFC10', 'Crucible Height  33mm, Dia 32mm ,Capacity 15ml', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2454', '19', '401', '12', 'GLSTFC20', 'Crucible Height  38mm, Dia 35mm ,Capacity 20ml', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2455', '19', '401', '12', 'GLSTFC30', 'Crucible Height  39mm, Dia 43mm ,Capacity 30ml', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2456', '19', '401', '12', 'GLSTFC50', 'Crucible Height  51mm, Dia 51mm ,Capacity 50ml', '540', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2457', '19', '401', '12', '', 'SILICA TALL FORM LID', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2458', '19', '401', '12', 'GLSTFL5', 'Lid Dia 27mm,for 10ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2459', '19', '401', '12', 'GLSTFL10', 'Lid Dia 32mm,for 15ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2460', '19', '401', '12', 'GLSTFL20', 'Lid Dia 35mm,for 20ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2461', '19', '401', '12', 'GLSTFL30', 'Lid Dia 43mm,for 30ml', '285', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2462', '19', '401', '12', 'GLSTFL50', 'Lid Dia 51mm,for 50ml', '450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2463', '19', '401', '12', '', 'CRUCIBLES- TRANSLUCENT, GLAZED, SWELLING NUMBER', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2464', '19', '401', '12', 'GLSCSN41', 'Dia 41mm, Height 26mm for 17ml', '560', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2465', '19', '401', '12', '', 'CASING INDEX', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2466', '19', '401', '12', 'GLSCCI57', 'Dia 57mm Height 37mm', '560', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2467', '19', '401', '12', '', 'VOLUMETRIC CRUCIBLE (VM)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2468', '19', '401', '12', 'GLSVMC25', 'Volumetric Crucible (VM) 25 X 38 mm ht/Lid', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2469', '19', '401', '12', 'GLSVMP', 'Volumetric Crucible (VM) spare Plunzer', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2470', '19', '401', '12', 'GLSVML', 'Volumetric Crucible (VM) Spare Lid', '235', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2471', '19', '401', '12', '', 'SILICA BOATS-TRANSLUCENT, GLAZED, COMBUSTION WITH HANDLE', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2472', '19', '401', '12', 'GLSCBWH78', 'Silica Boats LXWXH 78X17X11', '865', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2473', '19', '401', '12', 'GLSCBWH103', 'Silica Boats LXWXH 103X20X12', '1125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2474', '19', '401', '12', '', 'TRIANGLES', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2475', '19', '401', '12', 'GLSST2', ' 2\" Silica Triangles', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2476', '19', '401', '12', 'GLSST3', ' 3\" Silica Triangles', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2477', '19', '401', '12', 'GLSST4', ' 4\" Silica Triangles', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2478', '19', '401', '12', '', 'MUFFLE TRAY (STAND FOR VM CRUCIBLE)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2479', '19', '401', '12', 'GLSMT2', 'Stand 2 Holes ', '975', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2480', '19', '401', '12', 'GLSMT4', 'Stand 4 Holes ', '1800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2481', '19', '402', '32', 'RYS6SPECTRO', 'SPECTROMETER 6 inch dia college type Read by two opposite verniers reading to one minute of the arc. The objectives used in telescope and collimators are achromatic and provided with rack and pinion focusing arrangement. Telescope arm and prism table are provided with fine and coarse adjustment. The prism table is provided with three leveling screws and is engraved with concentric ring and lines. The scale and verniers are of stainless steel and are machine divided. Cover plate protects the scale from dust and carries two transparent windows for verniers. The instrument is finished in pleasuring and smooth duco colour and other necessary parts are chromium plated . With prism clamping device and diffraction grating stand in polished wooden case.', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2482', '19', '403', '8', '', 'Silicon grease 50gm Metroarc                                              ', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2483', '19', '403', '8', '', 'Silicon grease 1kg packing Metroarc   ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2484', '19', '404', '8', '', 'Silicon carbide rod 8x8x300mm ', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2485', '19', '404', '8', '', 'Slit rod clamp  s.s  ', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2486', '19', '404', '0', '', '( transport breakage will be on your part)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2487', '19', '405', '38', '', 'Diameters given here are in mm.', 'Price/Mtr', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2488', '19', '405', '38', '', '(Regular ranges available in ready stock, others will be supplied against order only)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2489', '19', '405', '38', 'SRT13', 'Silicon Rubber Tubing ID 1 OD 3 Thickness 1', '30', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2490', '19', '405', '38', 'SRT23', 'Silicon Rubber Tubing ID 2 OD 3 Thickness 0.5 ', '40', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2491', '19', '405', '38', 'SRT24', 'Silicon Rubber Tubing ID 2 OD 4 Thickness  1', '40', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2492', '19', '405', '38', 'SRT25', 'Silicon Rubber Tubing ID 2 OD 5 Thickness 1.5', '55', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2493', '19', '405', '38', 'SRT255', 'Silicon Rubber Tubing ID 2.5 OD 5 Thickness 1.25', '60', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2494', '19', '405', '38', 'SRT256', 'Silicon Rubber Tubing ID 2.5 OD 6 Thickness 1.75', '65', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2495', '19', '405', '38', 'SRT35', 'Silicon Rubber Tubing ID 3 OD 5 Thickness 1 ', '45', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2496', '19', '405', '38', 'SRT36', 'Silicon Rubber Tubing ID 3 OD 6 Thickness 1.5', '75', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2497', '19', '405', '38', 'SRT37', 'Silicon Rubber Tubing ID 3 OD 7 Thickness 2 ', '105', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2498', '19', '405', '38', 'SRT46', 'Silicon Rubber Tubing ID 4 OD 6 Thickness 1', '60', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2499', '19', '405', '38', 'SRT47', 'Silicon Rubber Tubing ID 4 OD 7 Thickness 1.5 ', '90', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2500', '19', '405', '38', 'SRT48', 'Silicon Rubber Tubing ID 4 OD 8 Thickness 2 ', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2501', '19', '405', '38', 'SRT56', 'Silicon Rubber Tubing ID 5 OD 6 Thickness 0.5', '50', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2502', '19', '405', '38', 'SRT57', 'Silicon Rubber Tubing ID 5 OD 7 Thickness 1 ', '70', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2503', '19', '405', '38', 'SRT58', 'Silicon Rubber Tubing ID 5 OD 8 Thickness 1.5', '115', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2504', '19', '405', '38', 'SRT59', 'Silicon Rubber Tubing ID 5 OD 9 Thickness 2', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2505', '19', '405', '38', 'SRT68', 'Silicon Rubber Tubing ID 6 OD 8 Thickness 1 ', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2506', '19', '405', '38', 'SRT69', 'Silicon Rubber Tubing ID 6 OD 9 Thickness 1.5', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2507', '19', '405', '38', 'SRT610', 'Silicon Rubber Tubing ID 6 OD 10 Thickness 2', '175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2508', '19', '405', '38', 'SRT79', 'Silicon Rubber Tubing ID 7 OD 9 Thickness 1', '80', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2509', '19', '405', '38', 'SRT710', 'Silicon Rubber Tubing ID 7 OD 10 Thickness 1.5 ', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2510', '19', '405', '38', 'SRT711', 'Silicon Rubber Tubing ID 7 OD 11 Thickness 2', '190', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2511', '19', '405', '38', 'SRT712', 'Silicon Rubber Tubing ID 7 OD 12  Thickness 2.5', '175', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2512', '19', '405', '38', 'SRT713', 'Silicon Rubber Tubing ID 7 OD 13 Thickness 3', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2513', '19', '405', '38', 'SRT714', 'Silicon Rubber Tubing ID 7 OD 14 Thickness 3.5', '315', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2514', '19', '405', '38', 'SRT810', 'Silicon Rubber Tubing ID 8 OD 10 Thickness 1', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2515', '19', '405', '38', 'SRT811', 'Silicon Rubber Tubing ID 8 OD 11 Thickness 1.5', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2516', '19', '405', '38', 'SRT812', 'Silicon Rubber Tubing ID 8 OD 12 Thickness 2', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2517', '19', '405', '38', 'SRT813', 'Silicon Rubber Tubing ID 8 OD 13 Thickness 2.5', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2518', '19', '405', '38', 'SRT814', 'Silicon Rubber Tubing ID 8 OD 14 ', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2519', '19', '405', '38', 'SRT911', 'Silicon Rubber Tubing ID 9 OD 11 Thickness 1', '125', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2520', '19', '405', '38', 'SRT912', 'Silicon Rubber Tubing ID 9 OD 12 Thickness 1.5', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2521', '19', '405', '38', 'SRT913', 'Silicon Rubber Tubing ID 9 OD 13 ', '', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2522', '19', '405', '38', 'SRT1012', 'Silicon Rubber Tubing ID 10 OD 12 Thickness 1.1', '100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2523', '19', '405', '38', 'SRT1014', 'Silicon Rubber Tubing ID 10 OD 14 Thickness 2', '250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2524', '19', '405', '38', 'SRT1214', 'Silicon Rubber Tubing ID 12 OD 14 Thickness 0.5 ', '110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2525', '19', '405', '38', 'SRT1217', 'Silicon Rubber Tubing ID 12 OD 17  Thickness 2.5', '325', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2526', '19', '405', '38', 'SRT1317', 'Silicon Rubber Tubing ID 13 OD 17 Thickness 2', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2527', '19', '405', '38', 'SRT1319', 'Silicon Rubber Tubing ID 13 OD 19 Thickness 3', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2528', '19', '405', '38', 'SRT1418', 'Silicon Rubber Tubing ID 14 OD 18 Thickness 2', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2529', '19', '405', '38', 'SRT1518', 'Silicon Rubber Tubing ID 15 OD 18 Thickness 1.5', '275', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2530', '19', '405', '38', 'SRT1622', 'Silicon Rubber Tubing ID 16 OD 22 Thickness 3', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2531', '19', '405', '38', 'SRT2027', 'Silicon Rubber Tubing ID 20 OD 27 Thickness 3.5', '875', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2532', '19', '405', '38', 'SRT2432', 'Silicon Rubber Tubing ID 24 OD 32 Thickness 4', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2533', '19', '405', '38', 'SRT2530', 'Silicon Rubber Tubing ID 25 OD 30 Thickness 2.5', '750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2534', '19', '405', '38', 'SRT3243', 'Silicon Rubber Tubing ID 32 OD 43 Thickness 5.5', '2150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2535', '19', '406', '38', '', 'Capacities of bulps are approximate (sold in pkt of 5 only)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2536', '19', '406', '38', 'GLSB5', 'Size : Small 5 ml (pkt of 5)', '360', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2537', '19', '406', '38', 'GLSB10', 'Size : Medium 10 ml (pkt of 5)', '480', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2538', '19', '406', '38', 'GLSB15', 'Size : Large 15ml (pkt of 5)', '590', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2539', '19', '406', '38', 'GLSB20', 'Size :Extral Large 20 ml (pkt of 5)', '690', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2540', '19', '406', '38', 'GLSB25', 'Size : Oval 25 ml (pkt of 5)', '1250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2541', '19', '406', '38', 'GLSB50', 'Size : Super Large 50 ml (pkt of 5)', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2542', '19', '406', '38', 'GLSB100', 'Size : Extra Super Large 100 ml (pkt of 5)', '3230', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2543', '19', '406', '0', '', 'Rubber Bulp Please Refer Index \'R\'', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2544', '19', '407', '36', 'SGE007660', 'Part.No.007660, 500 ?L Hitachi LC autosampler syringe with GT plunger with M10 - 1.0 screw thread\nEquivalent to Hamilton Part No.0160310 - 1750 HITACHI SYRINGE ', '14100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2545', '19', '407', '36', 'SGE002898', 'Part.No.002898, 10 ?L removable needle Shimadzu syringe with 4.2 cm 0.63 mm OD cone tipped needle\nEquivalent to Hamilton Part No.202640 - 701RSN AOC 14/17(22s/1.69\"/2)', '8400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2546', '19', '407', '36', 'SGE008631', 'Part.No.008631, 2.5 mL fixed needle CTC head space syringe with energized GT plunger and 5.6 cm 0.63 mm OD side hole needle\nEquivalent to Hamilton Part No.203084 -1002LTN CTC SYRINGE (23/51/5)', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2547', '19', '407', '36', 'SGE002200', 'Part.No.002200, 10 ?L needle syringe with GT plunger and 5 cm 0.47 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80000 - 1701N 10 ?L SYR (26s/2\"/2)', '3200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2548', '19', '407', '36', 'SGE002826', 'Part.No.002826,10 ?L fixed needle Agilent syringe with GT plunger and 4.2 cm 0.63/0.47 mm OD cone tipped dual gauge needle\nEquivalent to Hamilton Part No.80079 - 1701ASN SYR(23S/26S/1.71\"/HP)', '6300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2549', '19', '407', '36', 'SGE00506', 'Part.No.00506,1.0 ?L NanoVolume syringe with 7 cm 0.63 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80135 - 7001KH 1.0 ?L SYR (25/2.75\"/2)', '7100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2550', '19', '407', '36', 'SGE002000', 'Part.No.002000,10 ?L fixed needle syringe with 5 cm 0.47 mm OD bevel tipped needle \nEquivalent to Hamilton Part No.80300 - 701N 10 ?L SYR (26s/2\"/2)', '2300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2551', '19', '407', '36', 'SGE002050', 'Part.No.002050, 10 ?L removable needle syringe with 5 cm 0.47 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80330 - 701RN 10 ?L SYR (26s/2\"/2)', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2552', '19', '407', '36', 'SGE002450', 'Part.No.002450, 10 ?L removable needle guided plunger syringe with 5 cm 0.47 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80370 901RN - 10 ?L SYR (26s/2\"/2)', '7100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2553', '19', '407', '36', 'SGE002821', 'Part.No.002821, 10 ?L fixed needle Agilent syringe with 4.2 cm 0.47 mm OD cone tipped dual gauge needle\nEquivalent to Hamilton Part No.80393 - 701ASN SYR (23-26/1.71\"/HP)', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2554', '19', '407', '36', 'SGE0030005', 'Part.No.003000, 25 ?L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80400 - 702N 25 ?L SYR (22s/2\"/2)', '3300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2555', '19', '407', '36', 'SGE00300051', 'Part.No.003300, 25 ?L fixed needle syringe with 5.1 cm 0.72mm OD LC needle\nEquivalent to Hamilton Part No.80465 - 702SNR 25 ?L SYR (22s/2\"/3)', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2556', '19', '407', '36', 'SGE004000', 'Part.No.004000, 50 ?L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80500 - 705N 50 ?L SYR (22s/2\"/2)', '4800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2557', '19', '407', '36', 'SGE004300', 'Part.No.004300, 50 ?L fixed needle syringe with 5.1 cm 0.72mm OD LC needle\nEquivalent to Hamilton Part No.80565 - 705SNR 50 ?L SYR (22s/2\"/3) ', '3900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2558', '19', '407', '36', 'SGE005000', 'Part.No.005000,100 ?L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle \nEquivalent to Hamilton Part No.80600 - 710N 100 ?L SYR (22s/2\"/2)', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2559', '19', '407', '36', 'SGE005300', 'Part.No.005300, 100 ?L fixed needle syringe with 5.1 cm 0.72 mm OD LC needle\nEquivalent to Hamilton Part No.80665 - 710SNR 100 ?L SYR (22s/2\"/3)', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2560', '19', '407', '36', 'SGE006200', 'Part.No.006200, 250 ?L fixed needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.81100 - 1725LTN 250 ?L SYR (22s/2\"/2)', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2561', '19', '407', '36', 'SGE007200', 'Part.No.007200, 500 ?L fixed needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.81217 - 1750LTN 500 ?L SYR (22/2\"/2)', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2562', '19', '407', '36', 'SGE008102', 'Part No.008102, 1 mL fixed needle syringe with GT plunger and 5 cm 0.72 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.81317 - 1001LTN 1.0 mL SYR (22/2\"/2)', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2563', '19', '407', '36', 'SGE008025', 'Part No.008025, 1 mL fixed Luer Lock syringe with GT plunger\nEquivalent to Hamilton Part No.81320 - 1001TLL 1.0 mL SYR ', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2564', '19', '407', '36', 'SGE008025WSLOT', 'Part No.008025, 1 mL fixed Luer Lock syringe with GT plunger\nEquivalent to Hamilton Part No.81327 - 1001TLL 1.0 mL SYR W/SLOTS ', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2565', '19', '407', '36', 'SGE008100', 'Part No.008100, 1 mL removable needle syringe with GT plunger and 5 cm 0.63 mm OD bevel pped needle\nEquivalent to Hamilton Part No.81330 - 1001RN 1.0 mL SYR (22/2\"/2)', '7800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2566', '19', '407', '36', 'SGE001400', 'Part No.001400, 5 ?L fixed needle guided plunger syringe with 5 cm 0.47 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.84850 - 85N 5 ?L SYR (26s/2\"/2) ', '5600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2567', '19', '407', '36', 'SGE001000', 'Part No.001000, 5 ?L fixed needle syringe with 5 cm 0.47 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.87900 - 75N 5 ?L SYR (26s/2\"/2) ', '4000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2568', '19', '407', '36', 'SGE000310', 'Part No.000310, 0.5 ?L NanoVolume syringe with 7 cm 0.63 mm OD cone tipped needle\nEquivalent to Hamilton Part No.86250 - 7000.5KH 0.5 ?L SYR (25/2.75\"/3)', '8700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2569', '19', '407', '36', 'SGE000500', 'Part No.000500, 1.0 ?L NanoVolume syringe with 5 cm 0.63 mm OD cone tipped needle', '7300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2570', '19', '407', '36', 'SGE002301', 'Part No.002301, 10 ?L fixed needle syringe with 5.1 cm 0.72 mm OD LC needle\nEquivalent to Hamilton Part No.80365 - 701SNR 10 ?L SYR (22s/2\"/3)', '3200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2571', '19', '407', '36', 'SGE004250', 'Part No.004250, 50 ?L removable needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80930 - 1705RN 50 ?L SYR (22s/2\"/2)', '5700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2572', '19', '407', '36', 'SGE007000', 'Part No.007000, 500 ?L fixed needle syringe with 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80800 - 750N 500 ?L SYR (22/2\"/2)', '5900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2573', '19', '407', '36', 'SGE054980', 'Part No.054980, BPX-VOLATILES : Cyanopropylphenyl Polysiloxane', '52200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2574', '19', '407', '36', 'SGE092002', 'Part No.092002, Split / Splitless FocusLiner', '10900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2575', '19', '407', '36', 'SGE004200', 'Part No.004200, 50 ?L fixed needle syringe with GT plunger and 5 cm 0.5 mm OD bevel tipped needle\nEquivalent to Hamilton Part No.80900 - 1705N 50 ?L SYR (22s/2\"/2)', '5000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2576', '19', '408', '15', 'GVSEM3', 'Soxhlet Apparatus 3 Tests with 3 Mantles and 3 Regulators without glass parts each 250 ml Capacity ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2577', '19', '408', '15', 'GVSEM6', 'Soxhlet Apparatus 6 Tests with 6 Mantles and 6 Regulators without  glass parts each 250 ml Capacity', '10250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2578', '19', '408', '0', '', 'Screw gauge and Dial Thickness Gauge  and  Vernier caliper and  Page \" V \"', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2579', '19', '408', '0', '', 'FOR SONICATOR REFER ULTRASONICATORS IN Page \" U \"', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2580', '19', '409', '15', 'GVSWT', 'Slide warming Table Sizee 10 X 12 MS Top', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2581', '19', '409', '15', 'GVSWTD', 'Slide warming Table Sizee 10 X 12 Digital', '8900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2582', '20', '410', '8', '', 'DT 109 Ringer Timer Loud beeper', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2583', '20', '410', '8', '', 'Loudstar 103 Winner Make Ringer Timer', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2584', '20', '410', '8', '', 'Ringer Timer 104A Big Display ', '975', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2585', '20', '410', '8', '', 'DTC-1046 Extra Loud Sound Timer (Opt: Clock, Count Up, Count Down 1, Count Down 2)', '550', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2586', '20', '411', '18', 'TMR2000', 'TMR-2000 LED Timer', '1050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2587', '20', '411', '18', 'TMR500', 'TMR-500 Timer', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2588', '20', '412', '8', '', 'Model HTC 1 Temp.Range -10? to 50?C  Humidity Range 20% - 90%    Jumbo big digit ', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2589', '20', '412', '8', '', 'Model  HTC 2 Temp.Range -10? to 50?C  Humidity Range 20% - 90% Big Display with Wire for Outdoor Temp.', '500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2590', '20', '412', '8', '', 'Thermo Hygrometer Big display CTH', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2591', '20', '412', '8', '', 'Model HT 3005 Metravi Thermo Hygrometer ', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2592', '20', '413', '26', 'HT305', 'Model HT 305 Temp.Range 0 to 50?c  Humidity Range 10% - 95% Portable with Separate combined sensor Lutron With Dew Point ', '5625', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2593', '20', '413', '26', 'HT3015', 'Model HT 3015 Temp.Range 0 to 50?C Humidity Range 10% - 95%  With Dew point, Rs232 High precision (Software Optional)', '12250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2594', '20', '413', '26', 'HT3006A', 'Model HT 3006A / HT 3006HA Temp.Range 0 to 50?C Humidity Range 10% - 95% With temp, RH and K/J plug for -50/1100?C', '12250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2595', '20', '414', '42', 'TESTO608H1', 'Testo-608-H1 Digital Thermo Hygrometer measures & displays % rH, ?C/F, & ?Ctd /F, Large easy to read display, Two variants with 3% & 2% accuracy respectively', '5300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2596', '20', '414', '42', 'TESTO608H2', 'Testo-608-H2 Digital Thermo Hygrometer with Display Alarm measures & displays % rH, ?C/F, & ?Ctd /F, Large easy to read display, Two variants with 3% & 2% accuracy respectively', '8200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2597', '20', '414', '42', 'TESTO610', 'Testo-610 Humidity & Temperature Meter (Hygrometer), measures & displays %rH, ?C/F, wt?C %td ?C/F, Backlit easy to read display, best acuuracy of 2.5% rH in its class', '9850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2598', '20', '415', '42', 'TESTO605I', 'Testo-605i Smart Thermo Hygrometer measurement of air humidity and temperature in rooms and ducts,range of 0 to 100%RH and -20?C to +60?C, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files, Automatic calculation of dewpoint and wet bulb temperature via app.', '11600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2599', '20', '416', '8', '', 'TP01 Pen Shape China Range -50 to 300?C Black or White Packed in Round PVC Pipe ( Non Water Proof)', '225', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2600', '20', '416', '8', '', 'HT 9264 Pen shape digital Thermometer -50 to 300?C and F scale combined Model  ', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2601', '20', '416', '8', '', 'Multistem Range -50 to 300?C & -58 to 572?F  resolution 0.1?C/1F ', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2602', '20', '416', '8', '', 'DTM 902 Pen shape -40 to 300?C and F scale combined water proof with 5? probe stem type. CHINA  ', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2603', '20', '416', '8', '', 'PM 10 Digital small Pannel thermometer Range -50 to 70?C  ( For Refrigeration )', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2604', '20', '416', '8', '', 'DTM-X7 Multipurpose -50 to +300  IP67 Sensor Probe Protection Pen Waterproof Thermometer ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2605', '20', '416', '8', '', ' DC-3 Digital Alarm Thermometer,Temp.Range Indoor(-10\'C - +50\'C) Outdoor (-40\'C - +70\'C), Humidity 20% RH-95% RH', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2606', '20', '416', '8', '', 'DC-2 Digital Thermometer, Temp.range Indoor(-10\'C - +50\'C) Outdoor (-40\'C - +70\'C)', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2607', '20', '416', '8', '', 'DT-350 Digital Pen Type Thermometer, Temp.range -50\'C - +350\'C (-58\'F -+662\'F)', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2608', '20', '416', '8', '', 'DT-302 Digital Thermometer Temp Range -50?C~1300?C', '2750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2609', '20', '416', '8', '', 'Temp Probe upto 900?C for the above', '1300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2610', '20', '416', '8', '', 'DTM-903 Digital Thermometer Temp Range -50?C~1300?C using K-type Sensor,Range -50?C~1200?C using J -type sensor METRAVI', '2750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2611', '20', '417', '18', 'TM1000', 'TM-1000 Safety Thermometer ', '1500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2612', '20', '417', '18', 'TM3000', 'TM-3000 Fridge Thermometer ', '1050', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2613', '20', '417', '18', 'TM4000', 'TM-4000 Cooking oil Thermometer', '2200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2614', '20', '418', '42', 'TESTO103', 'Testo-103 Smallest Foldable Thermometer (Pocket food Thermometer) 11 cm long, easy to fit pocket sized instrument , white ABS housing EN 13485 certified  design, Ideal for spot check in production and large kitches, HACCP certified', '5650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2615', '20', '418', '42', 'TESTO104', 'Testo-104 Folding Waterproof Thermometer (Metal Body food Thermometer) IP65, making it waterproof, cleaning under running water possible, White ABS housing with die cast zinc SS body, EN 13485 and HACCP certified, Best core temperature measuring instrument for production and QC', '9850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2616', '20', '419', '8', '', 'IR Thermometer HTC China range - 50 to 550?C ', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2617', '20', '419', '27', '', 'Model MT-2,  3 Digits Backlit LCD with laser sighting used to measure temperature in the range of -50 to 550 ?C / -58 to 1022 ?F, D:S Ratio 12:1, Fixed emissivity 0.95.', '2650', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2618', '20', '419', '27', '', 'Model PRO-65 MAX Precise non-contact measurement with Circular Laser to show the exact area for which the temperature is being measured, IP54 Rated for Dust /Water Proof, 2m Drop Tested, Automatic Data Hold, Non-contact and Contact Thermometer Combined, Contact temperature measurement using K type sensor, Adjustable Emissivity from 0.10 to 1.00, MAX / MIN / AVG /DIF Temperature display, Backlit LCD Display, Set High and Low Alarms,Distance to Sighting Ratio 16:1, Battery Operated Tk Temperature: -50 to 1370?C, Resolution: 0.1 ?C < 1000; 1 ?C > 1000, Accuracy: ?0.5% of Reading ?1.5?C, IR Temperature Measurement: -50 to 800 ?C, Response Time: 150ms, Spectral Response: 8 ? 14?m', '5500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2619', '20', '419', '27', '', 'Model PRO-65 MAX +  Precise Non Contact Measurement, Circular Laser to show the exact area whose temperature is being measuredIP54 Rated for Dust / Water Proof, 2m Drop Tested, Automatic Data Hold, Non Contact and Contact Thermometer Combined, Contact temperature measurement using K type sensor, Adjustable Emissivity from 0.10 to 1.00, MAX / MIN / AVG / DIF Temperature display, Backlit LCD Display, Set High and Low Alarms, Distance to Sighting Ratio 20:1 , Battery Operated 2 x 1.5V AAA Batteries, CE Compliant with EMC, Tk Temperature: -50 to 1370?C, Resolution: 0.1?C < 1000; 1?C > 1000, Accuracy: ?0.5% of Reading ?1.5?C, IR Temperature Measurement: - -50 to 1000?C, Response Time: 150mS, Spectral Response: 8 ? 14um', '6900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2620', '20', '420', '42', 'TESTO925', 'Testo 925 Single Channel Thermocouple Input Thermometer can be used from very low to high temperatures using a K type sensor, Displays two channel temperatures and differential temperature, can hold and print the data on the site using IR printer', '15950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2621', '20', '420', '42', 'TESTO922', 'Testo 922 Two Channel for for fast Temperature measurement can be used from very low to high temperatures using a K type sensor, Displays two channel temperatures and differential temperature, can hold and print the data on the site using IR printer', '22100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2622', '20', '420', '42', 'TESTO830T1', 'Testo 830-T1 Fast IR Thermometer Variants with 10:1 and 12:1 optics, Emissivity adjustable from 0.1 to 1, Large backlit LCD display with auto hold feature, Pistol design with audible alarm function, beeps when range is exceeded or underrun', '8625', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2623', '20', '420', '42', 'TESTO830T2', 'Testo 830-T2 Fast IR Thermometer Variants with 10:1 and 12:1 optics, Emissivity adjustable from 0.1 to 1, Large backlit LCD display with auto hold feature, Pistol design with audible alarm function, beeps when range is exceeded or underrun', '14300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2624', '20', '420', '42', 'TESTO535IR', 'Testo 535 IR Thermometer for Food Applications Long term monitoring based on max.and mean calculations, Long term 2 channel IR sensor, print the data on site date and time (optional accessory)', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2625', '20', '421', '42', 'TESTO826T4', 'Testo 826-T4 Food IR and Contact Thermometer with Top Safe Cover Top safe protects instrument from dust, dirt, impact & water ingress, Audible and visual alarm to notify user if limit values are exceeded,EN 13485 certified & HACCP certified.', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2626', '20', '421', '42', 'TESTO831IR', 'Testo 831 IR Thermometer for Food Applications Emissivity adjustable from 0.1 to 1, Measuring range from -30?C to 210?C, Distance to spot ratio of 30:1 with 2 point laser marking, Two adjustable alarm limit values', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2627', '20', '422', '42', 'TESTO115I', 'Testo-115i Smart Clamp Thermometer measurement of flow and return temperature in heating system, measures temp. in the range of -40?C to +150?C, wireless connection to a smartphone or tablet via Bluetooth free app, All measurement data in graph or tabular format, can be directly sent as PDF or excel files', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2628', '20', '423', '8', '', 'Korean Wall Termometer', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2629', '20', '424', '8', '', 'Korean Wet & Dry Thermometer ', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2630', '20', '424', '8', '', 'Wet & Dry Thermometer (A) Zeal Type', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2631', '20', '424', '8', '', 'Wet & Dry Thermometer (M) Zeal Type', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2632', '20', '424', '8', '', 'P2051 Wet & Dry Thermometer Zeal', '1,250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2633', '20', '424', '8', '', 'Spare Wicks', '13', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2634', '20', '425', '8', '', 'Max & Mini Thermometer Zeal Type', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2635', '20', '426', '8', '', ' - 10c to 110?C (M) Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2636', '20', '426', '8', '', ' - 10c to 110?C (A) Size 300mm ccuracy 1?C  Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2637', '20', '426', '8', '', ' - 0c  to  250?C (M)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2638', '20', '426', '8', '', ' - 0c   to  360?C (M) Size 300mm Accuracy 2?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2639', '20', '426', '8', '', ' - 0c  to  50?C (M)  Size 300mm Accuracy 1?C  Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2640', '20', '426', '8', '', ' - 0c  to  50?C (A)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2641', '20', '426', '8', '', ' - 0c  to  400 F (A)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2642', '20', '426', '8', '', ' - 0c  to  120 F (M)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2643', '20', '426', '8', '', ' - 0c  to  120 F (A)  Size 300mm  Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2644', '20', '426', '8', '', ' - 0c  to  150?C (M)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2645', '20', '426', '8', '', ' - 0c  to  150?C (A)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2646', '20', '426', '8', '', ' - 0c  to  240 F (M)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2647', '20', '426', '8', '', ' - 0c  to  240 F (A)  Size 300mm Accuracy 1?C Same as Zeal', '225', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2648', '20', '427', '12', '', 'Alcohol Thermometer (SCREEN PRINTED)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2649', '20', '427', '12', 'GT50A', 'Glosil 0-50\'C Alcohol filled 300mm', '90', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2650', '20', '427', '12', 'GT110A', 'Glosil 0-110\'C Alcohol filled 300mm', '90', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2651', '20', '427', '12', 'GT150A', 'Glosil 0-150\'C Alcohol filled 300mm', '90', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2652', '20', '427', '12', 'GT220A', 'Glosil 0-220 F Alcohol filled 300mm', '90', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2653', '20', '427', '12', '', 'Mercury Thermometer (SCREEN PRINTED)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2654', '20', '427', '12', 'GT50M', 'Glosil 0-50\'C Mercury filled 300mm', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2655', '20', '427', '12', 'GT110M', 'Glosi 0-110\'C Mercury filled 300mm', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2656', '20', '427', '12', 'GT150M', 'Glosil 0-150\'C Mercury filled 300mm', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2657', '20', '427', '12', 'GT250M', 'Glosil 0-250\' Mercury filled 300mm', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2658', '20', '427', '12', 'GT360M', 'Glosil 0-360\'C Mercury filled 300mm', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2659', '20', '427', '12', 'GT220M', 'Glosil 0-220 F Mercury filled 300mm', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2660', '20', '428', '41', 'STK1', 'Thermometer Range (-10 to 50?C) (0.5?C) (M) (300 - 305 mm)           ', '150', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2661', '20', '428', '41', 'STK2', 'Thermometer Range (-10 to 110?C) (1?C) (M) (300 - 305 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2662', '20', '428', '41', 'STK3', 'Thermometer Range (-10 to 110?C) (0.5?C) (M) (300 - 305 mm)           ', '130', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2663', '20', '428', '41', 'STK4', 'Thermometer Range (-10 to 250?C) (1?C) (M) (300 - 305 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2664', '20', '428', '41', 'STK5', 'Thermometer Range (-10 to 360?C) (2?C) (M) (300 - 305 mm)           ', '170', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2665', '20', '428', '41', 'STK6', 'Thermometer Range (-10 to 400?C) (2?C) (M) (300 - 305 mm)           ', '170', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2666', '20', '428', '41', 'STK7', 'Thermometer Range (-10 to 150?C) (1?C) (M) (350 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2667', '20', '429', '41', 'STK8', 'Thermometer Range (0 to 50?C) (0.5?C) (A) (300 - 305 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2668', '20', '429', '41', 'STK9', 'Thermometer Range (-10 to 110?C) (0.5?C) (A) (300 - 305 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2669', '20', '429', '41', 'STK10', 'Thermometer Range (-10 to 250?C) (1?C) (A) (300 - 305 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2670', '20', '429', '41', 'STK11', 'Thermometer Range (-10 to 150?C) (1?C) (A) (300 - 305 mm)           ', '125', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2671', '20', '430', '41', 'STK12', 'Thermometer Range (-50 to 50?C) (1?C) (A) (300 mm)           ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2672', '20', '430', '41', 'STK13', 'Thermometer Range (-50 to 100?C) (1?C) (A) (300 mm)           ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2673', '20', '430', '41', 'STK14', 'Thermometer Range (-100 to 50?C) (1?C) (A) (300 mm)           ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2674', '20', '430', '41', 'STK15', 'Thermometer Range (-100 to 100?C) (1?C) (A) (300 mm)           ', '175', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2675', '20', '430', '41', 'STK16', 'Thermometer Range (-50 to 50?C) (1?C) (A) (600 mm)           ', '275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2676', '20', '430', '41', 'STK17', 'Thermometer Range (-50 to 100?C) (1?C) (A) (600 mm)           ', '275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2677', '20', '430', '41', 'STK18', 'Thermometer Range (-100 to 50?C) (1?C) (A) (600 mm)           ', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2678', '20', '430', '41', 'STK19', 'Thermometer Range (-100 to 100?C) (1?C) (A) (600 mm)           ', '300', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2679', '20', '431', '41', 'STK20', 'Thermometer IP 1C Range   -38/M50*C1 ASTM 5C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2680', '20', '431', '41', 'STK21', 'Thermometer IP 2C Range   -80 / 20C *1c  ASTM 6C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2681', '20', '431', '41', 'STK22', 'Thermometer IP 5C Range   -2 / 300c *1c   ASTM 7C', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2682', '20', '431', '41', 'STK23', 'Thermometer IP 6C Range   -2 / 400c *1c  ASTM 8C', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2683', '20', '431', '41', 'STK24', 'Thermometer IP 8C Range   0 / 45c  *0.2c', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2684', '20', '431', '41', 'STK25', 'Thermometer IP 9C Range   40 / 85c  *0.2c', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2685', '20', '431', '41', 'STK26', 'Thermometer IP 10C Range  76 / 122c  *0.2c', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2686', '20', '431', '41', 'STK27', 'Thermometer IP 15C Range   -5  / 110c  *0.5c  ASTM 9C', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2687', '20', '431', '41', 'STK28', 'Thermometer IP 16C Range  90 / 370c  *2c  ASTM 10C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2688', '20', '431', '41', 'STK29', 'Thermometer IP 17C Range  38 / 82c   *0.1c  ASTM 14C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2689', '20', '431', '41', 'STK30', 'Thermometer IP 18C Range   20 / 100.6c *0.25c   ASTM 54C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2690', '20', '431', '41', 'STK31', 'Thermometer IP 21C Range  25 / 105c *0.2c ASTM 34C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2691', '20', '431', '41', 'STK32', 'Thermometer IP 23C Range  34 / 42c   *0.1c   ASTM 18C', '670', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2692', '20', '431', '41', 'STK33', 'Thermometer IP 24C Range   95 / 103c  *0.1c   ASTM 22C', '670', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2693', '20', '431', '41', 'STK34', 'Thermometer IP 28C Range   -6 / 400c  *2c  ASTM 11C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2694', '20', '431', '41', 'STK35', 'Thermometer IP 31C Range  36.6 / 39.4c *0.05c  ASTM 28C', '750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2695', '20', '431', '41', 'STK36', 'Thermometer IP 32C Range  98.6 / 101.4c*0.05c ASTM 121C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2696', '20', '431', '41', 'STK37', 'Thermometer IP 35C Range  58.6 / 61.4c  *0.05c  ASTM 47C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2697', '20', '431', '41', 'STK38', 'Thermometer IP 36C Range   91.6 / 94.4c  *0.05  ASTM 129C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2698', '20', '431', '41', 'STK39', 'Thermometer IP 38C Range 23/27oc *0.1c ', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2699', '20', '431', '41', 'STK40', 'Thermometer IP 39C Range  -1 / 38c * 0.1c       ', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2700', '20', '431', '41', 'STK41', 'Thermometer IP 40C Range 20/120c *1c', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2701', '20', '431', '41', 'STK42', 'Thermometer IP 41C Range 100 / 230c *1c ', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2702', '20', '431', '41', 'STK43', 'Thermometer IP 59C Range 90 /170c  *0.2c  ASTM 35C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2703', '20', '431', '41', 'STK44', 'Thermometer IP 62C Range  -5/300oC  *1.0C ASTM 2C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2704', '20', '431', '41', 'STK45', 'Thermometer IP 63C Range 32 / 127c  *0.2c  ASTM 61C', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2705', '20', '431', '41', 'STK46', 'Thermometer IP 64C Range -20/102c *0.2oc  ASTM 12C', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2706', '20', '431', '41', 'STK47', 'Thermometer IP 66C Range 48.6 / 51.4c  *0.05c  ASTM 46C', '850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2707', '20', '431', '41', 'STK48', 'Thermometer IP 72C Range -37/ 21oc  *0.5oc  ASTM 71C', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2708', '20', '431', '41', 'STK49', 'Thermometer IP 73C Range -5/400oC *1oC ASTM 3C', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2709', '20', '431', '41', 'STK50', 'Thermometer IP 74C Range -35/70oC *0.5oc', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2710', '20', '431', '41', 'STK51', 'Thermometer IP 75C Range -30/80oc *0.5oc', '500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2711', '20', '431', '41', 'STK52', 'Thermometer IP 79C Range 48/102oc *0.2oc  ASTM 39C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2712', '20', '431', '41', 'STK53', 'Thermometer IP 80C Range 72/126oc *0.2oc ASTM 40C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2713', '20', '431', '41', 'STK54', 'Thermometer IP 81C Range 98/152oc *0.2oc ASTM 41C', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2714', '20', '431', '41', 'STK55', 'Thermometer IP 92C Range 38.6/41.4oc *0.05oc ASTM 120C', '900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2715', '20', '431', '41', 'STK56', 'Thermometer IP 98C Range 100-300 c *2.0 oc ', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2716', '20', '431', '41', 'STK57', 'Thermometer IP 99C Range -21.4/-18.6oc *0.005oc  ASTM 127C', '1000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2717', '20', '432', '8', 'STK58', 'NABL CERTIFICATION FOR THERMOMETER', '1000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2718', '20', '432', '8', 'STK59', 'CERTIFICATE BY PRIVATE PARTY FOR NATIONAL STANDARD FOR THERMOMETER', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2719', '20', '433', '41', 'STK60', 'DN M50 700-750 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2720', '20', '433', '41', 'STK61', 'DN M50 800-850 LEIMCO ,MUMBAI', '550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2721', '20', '433', '41', 'STK62', 'Swastik Thermometer 50?C M (0.5)', '450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2722', '20', '433', '8', 'STK63', 'Oil Paste for Kaveri make ', '115', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2723', '20', '433', '8', 'STK64', 'Water Paste Kaveri make ', '115', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2724', '20', '433', '41', '', 'Density Kit Small', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2725', '20', '433', '41', 'STK65', '2 Hydrometer ( 700 to 750 & 800 to 850), 1 no. Thermometer 50?C (0.5) with certificate and 1 measuring cylinder 500ml. Borosilicate glass and 1 each of water paste & oil pase', '3500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2726', '20', '434', '26', 'DT2234B ', 'Tachometer make LUTRON Model DT 2234 B Range Photo Range 1 Lakh RPM ', '8850', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2727', '20', '434', '26', 'DT2236', 'Tachometer make LUTRON Model DT 2236 Range Photo Range 1 lakh RPM + Contact Range 20000 RPM  ', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2728', '20', '434', '8', '', 'Tachometer make SYSTEMS Model HTM 590 Range  Digital Contact Range 50000 RPM            ', '2600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2729', '20', '434', '8', '', 'Tachometer make SYSTEMS Model HTM 560 Range Digital non contact Range 50000 RPM           ', '2500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2730', '20', '435', '16', 'HI98301', 'TDS Meter Dist 1 Range 1990 PPM, ACCURACY 1 ppm, Bold Display HI98301 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2731', '20', '435', '16', 'HI98302', 'TDS Meter Dist 2 Range 10 ppt, 0.01ppt ACCURACY, Bold Display HI98302 New', '5250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2732', '20', '435', '16', 'HI98301P', 'TDS Meter Dist 1 Tester Bold Range 1990 ppm HI98301P New ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2733', '20', '435', '16', 'HI98302P', 'TDS Meter Dist 2 Tester Bold Range 10 ppt HI98302P New ', '2500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2734', '20', '435', '1', '', 'Aceteq TDS Meter TDS 035 WP Range 20 ppt, ACCURACY 0.01 ppt  Bold Display     ', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2735', '20', '435', '18', 'AP1', 'AP 1 TDS Meter Range 0-5000ppm, ACCURACY 1 ppm Small Display', '680', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2736', '20', '435', '18', 'TDS3', 'TDS-3 TDS Meter Range 9990 ppm, ACCURACY  1 and 2 combined, Range  Small Display  RANGE UP TO 9990 PPM Koria', '620', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2737', '20', '435', '18', 'TDS3SMART', 'TDS-3 Smart Tds Meter Range 0 - 9990 ppm (mg/L) Accuracy: +/- 2% , Auto ON/ OFF function & Auto Hold function, built in digital thermometer', '650', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2738', '20', '435', '18', '', 'COM80 Model COND /TDS HM Model  Range 9990 uS/5000ppm Resolution 10?s/10ppm TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2739', '20', '436', '7', 'CTSEXPERTTDS  ', 'CTS EXPERT EUTECH  Cond / TDS-range 20 ppt / Salinity / Temp.  Meter                ', '9450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2740', '20', '436', '7', 'TEST11 ', 'TDS TEST 11 Range 0-2000ppm & 0-10.00 ppt, Resolution 10ppm /0.1ppt With Temp.Display Pin Type  Sensor IP Rating IP 67', '10440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2741', '20', '436', '7', 'TEST11PLS', 'TDS TEST 11 PLS Range 0-200,0-2000ppm & 0-10 ppt, Resolution  0.1ppm/1ppm/0.01ppt With Temp.Display cup Type  Sensor IP Rating IP 67', '16200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2742', '20', '436', '7', 'ECOTDSTESTLOW', 'ECO TDS TEST LOW Range 0 ? 2000 ppm, Resolution  10ppm W/O  Temp.Display Pin Type  Sensor IP Rating IP 67', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2743', '20', '436', '7', 'ECOTDSTESTHIGH', 'ECO TDS TEST HIGH  Range 0 ? 10.00 ppt  Resolution  0.1ppt. W/O  Temp.Display Pin Type sensor IP Rating IP 67', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2744', '20', '437', '7', 'TDS603KPLUS', 'Model 603K plus  EUTECH TDS  Range 0 to 100ppt Battery Operated, Singapore make ', '38700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2745', '20', '437', '22', 'LH19', 'LH-19 Portable TDSMeter 3 1/2 digit LCD display, battery operated, ABS Plastic body.', '4300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2746', '20', '438', '22', 'LH15', 'LH-15 Auto Digital TDS Meter (AUTO RANGING) 3.5, digit LED Display facility temperature compensation and digital cell constant adjustment along with TDS cell & other accessories ', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2747', '20', '439', '7', 'CTSEXPERT', 'CTS EXPERT Eutech COND/ TDS / SALINITY / TEMP. Combo meter', '9450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2748', '20', '439', '7', 'PCTESTr35', 'PCTESTr35 Parameters Ph/Cond/Temp, Range  0.0 to 14.0 Ph/0 to 1999 ?S/cm/2.00 to 20.00MS, Resolution 0.1 Ph/1 ?S/cm/0.01 mS/cm, Accuracy  ?0.1pH /?1?S,  Large  Display with temp', '17100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2749', '20', '439', '7', 'PTTESTr35', 'PTTESTr35  Parameters  Ph/TDS/Temp Range 0.0 to 14.0Ph/0 to 999 ppm/1 to 10.00ppt Resolution 0.1 Ph/1 ppm/0.01 ppt  Accuracy  ?0.1 pH/ ?1ppm Large Display with temp IP 67 wp   ', '17100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2750', '20', '439', '7', 'PCSTESTr35', 'PCSTESTr35 Parameters Ph/Cond/TDS/Salinity/Temp Range 0.00 to 14.00Ph/0.0 to 20ms/0-10.00 ppt/ 0 to 50 c, Resolution 0.01Ph/1 ?S/cm/0.01?S/cm/ 0.1ppm/1 ppm, Accuracy  ?0.1pH /?0.1?S/?0.1ppm, Large Screen  Display with temp                                                                                                                                              ', '22500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2751', '20', '439', '18', 'COM80', 'COM80 Model COND /TDS HM Model  Range 9990 uS/5000ppm Resolution 10?s/10ppm TEMP.BOLD Display', '1550', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2752', '20', '439', '18', 'COM100', 'COM-100 Waterproof Professional Series EC/TDS Meter, measures EC, TDS, Salinity & Temperature, wit ATC , Replaceable Sensor', '3800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2753', '20', '439', '18', 'COM360', 'COM-360 pH/EC/TDS Meter pH Range: 0.0 ? 14.0 pH EC Range: 0 - 9990 ?S; 0 - 9.99 mS,TDS Range: 0 - 8560 ppm (mg/L); 0.5 (NaCl) scale; 0.7 (442) scale, 0 - 5000 ppm (mg/L), Temperature Range: 0.1 - 50?C', '9950', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2754', '20', '439', '16', 'HI98129', 'HANNA HI 98129 (low Range) pH/Cond/Tds meter  (or) HANNA HI 98130 (hight Range) pH/Cond/Tds meter', '16000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2755', '20', '440', '7', 'ECPCWP45004k ', 'ECPCWP45004k  Parameters ph/cond/TDS Range -2.00 to 16.00/200ms/200ppt ORP YES POWER main/BT', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2756', '20', '440', '7', 'ECPDWP45004K', 'ECPDWP45004K  ph/DO Range  -2.00 to 16.00/20ppm ORP YES POWER main/BT', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2757', '20', '440', '7', 'ECPCDWP65044K', 'ECPCDWP65044K pH/ION/ORP/Cond/Sal/TDS/DO/Res Range -2.00 to 20.00/0.00-19900/(+/- 2000mv) 0-500ms/0-80 ppt/2-20Mohm/0-500ppt/90ppm Power battery/9V DC', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2758', '20', '440', '18', 'HM200', 'HM-200 Portable pH/EC/TDS/Temp Monitor', '18100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2759', '20', '440', '18', 'HM500', 'HM-500 HydroMaster: EC/TDS, pH, Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,Temp. 0.0 ? 80.0 ?C,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS', '22000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2760', '20', '440', '18', 'HM500N', 'HM-500N HydroMaster: pH, TDS, EC, DO and Temp Continuous Monitor Range: pH: 0.00 ? 14.00 pH,TDS: 0 ? 9999 ppm / 0 ? 10.00 ppt,EC: 0 ? 9999 ?S / 0 ? 20.00 mS, DO:0-200 % , 0-20.0 mg/L and Temp. 0.0 ? 80.0 ?C,', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2761', '20', '441', '7', 'ECPC70043S ', 'ECPC70043S  Parameters PH/Mv/Cond/ TDS  with Feet/Glass  Electrode Dual Display', '85500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2762', '20', '441', '7', 'ECPC270043S', 'ECPC270043S PH/Mv/Ion/Cond/TDS/Resist/Salinity with Cond cell/ph Glass  Electrode Dual Display Memory 500 / RS232  ', 'POR', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2763', '20', '442', '22', 'LH51 ', 'LH-51 Microprocessor Conductivity/TDS/Salinity/Temp. Meter (Graphical Display) a research grade instrument with 128 x 64 Large Graphical LCD display having automatic calibration, automatic range selection, automatic Temperature compensation, selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover& instructions manual, computer interlace through USB', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2764', '20', '442', '22', 'LH53', 'LH-53 Microprocessor pH/Conductivity/TDS/Salinity/Temp. Meter a research grade instrument with 16 x 2 Large LCD display having automatic calibration, automatic range selection, automatic Temperature compensation,selectable reference temp, fluid resistant housing & rotational electrode stand along with accessories. Data Storage fealty up to 1000 samples, complete with cell. temperature probe, rotational electrode stand, dust cover & instructions manual, computer interlace through USB NEW', '17000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2765', '20', '442', '22', 'LH23', 'LH-23 Digital Ph, Conductivity and Temperature Meter for measurement of pH. Conductivity & temp., 3.5 digit LED display supplied with pH combination electrode, conductivity cell and temp.probe ', '7250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2766', '20', '442', '22', 'LH25', 'LH-25 Digital TDS/Conductivity Meter Digital Conductivity Cum TDS meter 3.5 digit LED display with facility for temp. compensation & digital cell constant adjustment along with conductivity cell', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2767', '20', '443', '7', 'ECTN100IR', 'ECTN 100 IR EUTECH  Range/ NTU  0.01-9, 99, 2000 NTU with Cal Kit 0.2,10,100,800 Infrared Light Source battery operated', '73800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2768', '20', '443', '7', 'TN100CALKIT', 'TN100CALKIT Calibration Kit Set for TN100IR (0.02, 20.0, 100, 800 NTU) , 4 x 60 ml', '29700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2769', '20', '443', '26', 'TU2016', 'LUTRON  TU-2016 Range/ NTU  0.01-9, 99, 999 NTU  standard  Cal  Kit 850nm  LED Light Source Battery operated', '28000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2770', '20', '444', '22', 'LH340', 'LH-340 Portable High-Precision Turbidity Meter, Minimum readout 0.001, Measuring range 0-4000 NTU in 4 ranges,Useful for Drinking Water, Surface water, circulating water and Sewage, Power - Lithium Battery, Output Micro USB, 4.3 inch coloured TFTscreen (Imported) NEW', '64000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2771', '20', '444', '22', 'LH33', 'LH-33 Digital Turbidity Meter 3 1/2 digit LED display Range upto 1000 NTU/JTU. ', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2772', '20', '444', '22', 'LH34', 'LH-34 Digital Nephelometer 3 1/2 digit LED display Range upto 200 NTU.', '7500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2773', '20', '444', '22', 'LH35', 'LH-35 Microprocessor Turbidity Meter With 16 x 2 Alpha numeric LCD Display having 2 ranges up to 1000 JTU with memory of storage of 2 standards to avoid frequent use of standard solutions. ', '13000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2774', '20', '445', '25', '194000', '194000 TB 300 IR Range ( 0.01 - 1100 NTU) Auto range LOVIBOND TURBIDITY METER IN CASE, RS232 for Printer and PC Connection', '160109', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2775', '20', '445', '25', '266030', '266030 TB 211 IR Mobile Turbidity Measurement with USB Interface', '92198', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2776', '20', '446', '14', '', ' Gloson  with Brass Mesh sieves ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2777', '20', '446', '14', 'GBSS4', 'Gloson Brass Sieves    B.SS.NO 4       A.S.T.M.NO 5     Micron 4000   ISI No.  4.00mm        ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2778', '20', '446', '14', 'GBSS5', 'Gloson Brass Sieves   B.SS.NO 5        A.S.T.M.NO 6     Micron 3353  ISI No.   3.35mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2779', '20', '446', '14', 'GBSS6', 'Gloson Brass Sieves   B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2780', '20', '446', '14', 'GBSS7', 'Gloson Brass Sieves   B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2781', '20', '446', '14', 'GBSS8', 'Gloson Brass Sieves   B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2782', '20', '446', '14', 'GBSS10', 'Gloson Brass Sieves  B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No.    1.70mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2783', '20', '446', '14', 'GBSS12', 'Gloson Brass Sieves B.SS.NO 12     A.S.T.M.NO 14    Micron 1405   ISI No.    1.40mm   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2784', '20', '446', '14', 'GBSS14', 'Gloson Brass Sieves B.SS.NO 14     A.S.T.M.NO 16    Micron 1204   ISI No.   1.18mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2785', '20', '446', '14', 'GBSS16', 'Gloson Brass Sieves B.SS.NO 16     A.S.T.M.NO 18    Micron 1003   ISI No.   1.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2786', '20', '446', '14', 'GBSS18', 'Gloson Brass Sieves B.SS.NO 18     A.S.T.M.NO 20    Micron  850    ISI No. 850micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2787', '20', '446', '14', 'GBSS22', 'Gloson Brass Sieves B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2788', '20', '446', '14', 'GBSS25', 'Gloson Brass Sieves B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.  600micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2789', '20', '446', '14', 'GBSS30', 'Gloson Brass Sieves B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2790', '20', '446', '14', 'GBSS36', 'Gloson Brass Sieves B.SS.NO 36     A.S.T.M.NO 40    Micron 425   ISI No. 420micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2791', '20', '446', '14', 'GBSS44', 'Gloson Brass Sieves B.SS.NO 44     A.S.T.M.NO 45    Micron 355   ISI No. 355micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2792', '20', '446', '14', 'GBSS52', 'Gloson Brass Sieves B.SS.NO 52     A.S.T.M.NO 50    Micron 300   ISI No. 300micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2793', '20', '446', '14', 'GBSS60', 'Gloson Brass Sieves B.SS.NO 60     A.S.T.M.NO 60    Micron 250   ISI No. 250micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2794', '20', '446', '14', 'GBSS72', 'Gloson Brass Sieves B.SS.NO 72     A.S.T.M.NO 70    Micron 212   ISI No. 210micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2795', '20', '446', '14', 'GBSS85', 'Gloson Brass Sieves B.SS.NO 85     A.S.T.M.NO 80    Micron 180   ISI No. 180micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2796', '20', '446', '14', 'GBSS100', 'Gloson Brass Sieves B.SS.NO 100   A.S.T.M.NO 100  Micron 150   ISI No. 150micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2797', '20', '446', '14', 'GBSS120', 'Gloson Brass Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125   ISI No. 120micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2798', '20', '446', '14', 'GBSS150', 'Gloson Brass Sieves B.SS.NO 150   A.S.T.M.NO 140  Micron 106   ISI No. 105micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2799', '20', '446', '14', 'GBSS170', 'Gloson Brass Sieves B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2800', '20', '446', '14', 'GBSS200', 'Gloson Brass Sieves B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron       ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2801', '20', '446', '14', 'GBSS240', 'Gloson Brass Sieves B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2802', '20', '446', '14', 'GBSS300', 'Gloson Brass Sieves B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2803', '20', '446', '14', 'GBSS350', 'Gloson Brass Sieves B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron       ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2804', '20', '446', '14', 'GBSS400', 'Gloson Brass Sieves B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron        ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2805', '20', '446', '14', 'GBSS500', 'Gloson Brass Sieves B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron      ', '2100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2806', '20', '446', '14', 'GBLIDRECEIVER8', 'Lid & RECEIVER                     GLOSON  BRASS  8\"', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2807', '20', '447', '14', '', ' Gloson with Stainless Steel Sieves Grade 316 Superior Quality', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2808', '20', '447', '14', 'GSS4', 'Gloson SS Sieves    B.SS.NO 4       A.S.T.M.NO 5     Micron 4000   ISI No.  4.00mm        ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2809', '20', '447', '14', 'GSS5', 'Gloson SS Sieves   B.SS.NO 5        A.S.T.M.NO 6     Micron 3353  ISI No.   3.35mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2810', '20', '447', '14', 'GSS6', 'Gloson SS Sieves   B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2811', '20', '447', '14', 'GSS7', 'Gloson SS Sieves   B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2812', '20', '447', '14', 'GSS8', 'Gloson SS Sieves   B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2813', '20', '447', '14', 'GSS10', 'Gloson SS Sieves  B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No.    1.70mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2814', '20', '447', '14', 'GSS12', 'Gloson SS Sieves B.SS.NO 12     A.S.T.M.NO 14    Micron 1405   ISI No.    1.40mm   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2815', '20', '447', '14', 'GSS14', 'Gloson SS Sieves B.SS.NO 14     A.S.T.M.NO 16    Micron 1204   ISI No.   1.18mm     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2816', '20', '447', '14', 'GSS16', 'Gloson SS Sieves B.SS.NO 16     A.S.T.M.NO 18    Micron 1003   ISI No.  1.00mm      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2817', '20', '447', '14', 'GSS18', 'Gloson SS Sieves B.SS.NO 18     A.S.T.M.NO 20    Micron  850    ISI No.   850micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2818', '20', '447', '14', 'GSS22', 'Gloson SS Sieves B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2819', '20', '447', '14', 'GSS25', 'Gloson SS Sieves B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.  600micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2820', '20', '447', '14', 'GSS30', 'Gloson SS Sieves B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2821', '20', '447', '14', 'GSS36', 'Gloson SS Sieves B.SS.NO 36     A.S.T.M.NO 40    Micron 425   ISI No. 420micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2822', '20', '447', '14', 'GSS44', 'Gloson SS Sieves B.SS.NO 44     A.S.T.M.NO 45    Micron 355   ISI No. 355micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2823', '20', '447', '14', 'GSS52', 'Gloson SS Sieves B.SS.NO 52     A.S.T.M.NO 50    Micron 300   ISI No. 300micron   ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2824', '20', '447', '14', 'GSS60', 'Gloson SS Sieves B.SS.NO 60     A.S.T.M.NO 60    Micron 250   ISI No. 250micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2825', '20', '447', '14', 'GSS72', 'Gloson SS Sieves B.SS.NO 72     A.S.T.M.NO 70    Micron 212   ISI No. 210micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2826', '20', '447', '14', 'GSS85', 'Gloson SS Sieves B.SS.NO 85     A.S.T.M.NO 80    Micron 180   ISI No. 180micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2827', '20', '447', '14', 'GSS100', 'Gloson SS Sieves B.SS.NO 100   A.S.T.M.NO 100  Micron 150   ISI No. 150micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2828', '20', '447', '14', 'GSS120', 'Gloson SS Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125   ISI No. 120micron    ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2829', '20', '447', '14', 'GSS150', 'Gloson SS Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125    ISI No. 120micron  ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2830', '20', '447', '14', 'GSS170', 'Gloson SS Sieves B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron     ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2831', '20', '447', '14', 'GSS200', 'Gloson SS Sieves B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron       ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2832', '20', '447', '14', 'GSS240', 'Gloson SS Sieves B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2833', '20', '447', '14', 'GSS300', 'Gloson SS Sieves B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron        ', '1475', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2834', '20', '447', '14', 'GSS350', 'Gloson SS Sieves B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron       ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2835', '20', '447', '14', 'GSS400', 'Gloson SS Sieves B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron        ', '1750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2836', '20', '447', '14', 'GSS500', 'Gloson SS Sieves B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron      ', '2100', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2837', '20', '447', '14', 'GSSLIDRECEIVER8', 'Lid & RECEIVER                     GLOSON  SS 8\"', '1600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2838', '20', '448', '14', 'GPB475', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 4.75mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2839', '20', '448', '14', 'GPB63', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 6.3mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2840', '20', '448', '14', 'GPB8', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 8mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2841', '20', '448', '14', 'GPB10', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 10mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2842', '20', '448', '14', 'GPB125', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 12.5mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2843', '20', '448', '14', 'GPB20', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 20mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2844', '20', '448', '14', 'GPB315', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 31.5mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2845', '20', '448', '14', 'GPB40', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 40mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2846', '20', '448', '14', 'GPB50', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 50mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2847', '20', '448', '14', 'GPB63', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 63mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2848', '20', '448', '14', 'GPB80', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 80mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2849', '20', '448', '14', 'GPB100', 'Gloson Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 100mm    ', '3700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2850', '20', '449', '14', 'GGL91', 'Sieve Shaker TABLE TOP MODEL GL-91 / 8+1 sieves of 8\" dia can be fitted. (sieves not included)', '42500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2851', '20', '449', '14', 'GGRTAP', 'Gloson ROTAP Sieve shaker (Against order)', '85000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2852', '20', '450', '14', '', 'NABL Certificate for Gloson Test Sieve Rs.2250/-', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2853', '20', '450', '14', '', 'Manufacturer Certificate for Gloson Test Sieve Rs.1000/-', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2854', '20', '451', '20', '', 'Jayant  with Imported SS mesh sieves with Brass Frame ( SS Frame Also Available on Order)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2855', '20', '451', '20', 'JBSS4', 'B.SS.NO 4        A.S.T.M.NO 5      Micron 4000   ISI No.   4.00mm        JAYANT  BRASS / SS 8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2856', '20', '451', '20', 'JBSS5', 'B.SS.NO 5        A.S.T.M.NO 6      Micron 3353  ISI No.   3.35mm       JAYANT BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2857', '20', '451', '20', 'JBSS6', 'B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2858', '20', '451', '20', 'JBSS7', 'B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2859', '20', '451', '20', 'JBSS8', 'B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2860', '20', '451', '20', 'JBSS10', 'B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No. 1.70mm        JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2861', '20', '451', '20', 'JBSS12', 'B.SS.NO 12     A.S.T.M.NO 14    Micron 1405  ISI No.   1.40mm       JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2862', '20', '451', '20', 'JBSS14', 'B.SS.NO 14     A.S.T.M.NO 16    Micron 1204  ISI No.  1.18mm        JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2863', '20', '451', '20', 'JBSS16', 'B.SS.NO 16     A.S.T.M.NO 18    Micron 1003  ISI No.  1.00mm        JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2864', '20', '451', '20', 'JBSS18', 'B.SS.NO 18     A.S.T.M.NO 20    Micron  850   ISI No.   850micron  JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2865', '20', '451', '20', 'JBSS22', 'B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron   JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2866', '20', '451', '20', 'JBSS25', 'B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.   600micron   JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2867', '20', '451', '20', 'JBSS30', 'B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2868', '20', '451', '20', 'JBSS36', 'B.SS.NO 36     A.S.T.M.NO 40    Micron 425    ISI No. 420micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2869', '20', '451', '20', 'JBSS44', 'B.SS.NO 44     A.S.T.M.NO 45    Micron 355    ISI No. 355micron     JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2870', '20', '451', '20', 'JBSS52', 'B.SS.NO 52     A.S.T.M.NO 50    Micron 300    ISI No. 300micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2871', '20', '451', '20', 'JBSS60', 'B.SS.NO 60     A.S.T.M.NO 60    Micron 250    ISI No. 250micron      JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2872', '20', '451', '20', 'JBSS72', 'B.SS.NO 72     A.S.T.M.NO 70    Micron 212    ISI No. 210micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2873', '20', '451', '20', 'JBSS85', 'B.SS.NO 85     A.S.T.M.NO 80    Micron 180    ISI No. 180micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2874', '20', '451', '20', 'JBSS100', 'B.SS.NO 100   A.S.T.M.NO 100  Micron 150    ISI No. 150micron    JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2875', '20', '451', '20', 'JBSS120', 'B.SS.NO 120   A.S.T.M.NO 120  Micron 125    ISI No. 120micron     JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2876', '20', '451', '20', 'JBSS150', 'B.SS.NO 150   A.S.T.M.NO 140  Micron 106   ISI No. 105micron      JAYANT  BRASS / SS  8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2877', '20', '451', '20', 'JBSS170', 'B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron        JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2878', '20', '451', '20', 'JBSS200', 'B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron         JAYANT  BRASS / SS   8\"', '2400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2879', '20', '451', '20', 'JBSS240', 'B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron         JAYANT  BRASS / SS   8\"', '2600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2880', '20', '451', '20', 'JBSS300', 'B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron         JAYANT  BRASS / SS   8\"', '2600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2881', '20', '451', '20', 'JBSS350', 'B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron         JAYANT  BRASS / SS   8\"', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2882', '20', '451', '20', 'JBSS400', 'B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron         JAYANT  BRASS / SS   8\"', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2883', '20', '451', '20', 'JBSS500', 'B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron        JAYANT  BRASS / SS   8\"', '4400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2884', '20', '451', '20', 'JBSSLIDRECEIVER8', 'Lid & RECEIVER                     JAYANT  BRASS / SS   8\"', '2800', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2885', '20', '452', '20', 'JPC475', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 4.75mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2886', '20', '452', '20', 'JPC63', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 6.3mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2887', '20', '452', '20', 'JPC8', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 8mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2888', '20', '452', '20', 'JPC10', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 10mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2889', '20', '452', '20', 'JPC125', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 12.5mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2890', '20', '452', '20', 'JPC20', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 20mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2891', '20', '452', '20', 'JPC315', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 31.5mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2892', '20', '452', '20', 'JPC40', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 40mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2893', '20', '452', '20', 'JPC50', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 50mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2894', '20', '452', '20', 'JPC63', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 63mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2895', '20', '452', '20', 'JPC80', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 80mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2896', '20', '452', '20', 'JPC100', 'JAYANT Perforated Coarse Sieves BRASS 8\" Dia Range in Stanless Steel Frame Square Holes 100mm    ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2897', '20', '453', '39', '', ' Standard with Imported SS mesh sieves with Brass Frame ( SS Frame Also Available on Order)', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2898', '20', '453', '39', 'SBSS4', 'Standard Brass Sieves    B.SS.NO 4       A.S.T.M.NO 5     Micron 4000   ISI No.  4.00mm        ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2899', '20', '453', '39', 'SBSS5', 'Standard Brass Sieves   B.SS.NO 5        A.S.T.M.NO 6     Micron 3353  ISI No.   3.35mm      ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2900', '20', '453', '39', 'SBSS6', 'Standard Brass Sieves   B.SS.NO 6       A.S.T.M.NO 7      Micron 2812  ISI No.   2.80mm     ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2901', '20', '453', '39', 'SBSS7', 'Standard Brass Sieves   B.SS.NO 7       A.S.T.M.NO 8      Micron 2411  ISI No.   2.36mm     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2902', '20', '453', '39', 'SBSS8', 'Standard Brass Sieves   B.SS.NO 8       A.S.T.M.NO 10    Micron 2057  ISI No.   2.00mm      ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2903', '20', '453', '39', 'SBSS10', 'Standard Brass Sieves  B.SS.NO 10     A.S.T.M.NO 12    Micron 1660  ISI No.    1.70mm     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2904', '20', '453', '39', 'SBSS12', 'Standard Brass Sieves B.SS.NO 12     A.S.T.M.NO 14    Micron 1405   ISI No.    1.40mm   ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2905', '20', '453', '39', 'SBSS14', 'Standard Brass Sieves B.SS.NO 14     A.S.T.M.NO 16    Micron 1204   ISI No.   1.18mm     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2906', '20', '453', '39', 'SBSS16', 'Standard Brass Sieves B.SS.NO 16     A.S.T.M.NO 18    Micron 1003   ISI No.  1.00mm      ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2907', '20', '453', '39', 'SBSS18', 'Standard Brass Sieves B.SS.NO 18     A.S.T.M.NO 20    Micron  850    ISI No.   850micron  ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2908', '20', '453', '39', 'SBSS22', 'Standard Brass Sieves B.SS.NO 22     A.S.T.M.NO 25    Micron   710  ISI No.  710micron  ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2909', '20', '453', '39', 'SBSS25', 'Standard Brass Sieves B.SS.NO 25     A.S.T.M.NO 30    Micron  600   ISI No.  600micron   ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2910', '20', '453', '39', 'SBSS30', 'Standard Brass Sieves B.SS.NO 30     A.S.T.M.NO 35    Micron   500  ISI No. 500micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2911', '20', '453', '39', 'SBSS36', 'Standard Brass Sieves B.SS.NO 36     A.S.T.M.NO 40    Micron 425    ISI No. 420micron     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2912', '20', '453', '39', 'SBSS44', 'Standard Brass Sieves B.SS.NO 44     A.S.T.M.NO 45    Micron 355    ISI No. 355micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2913', '20', '453', '39', 'SBSS52', 'Standard Brass Sieves B.SS.NO 52     A.S.T.M.NO 50    Micron 300    ISI No. 300micron   ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2914', '20', '453', '39', 'SBSS60', 'Standard Brass Sieves B.SS.NO 60     A.S.T.M.NO 60    Micron 250    ISI No. 250micron     ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2915', '20', '453', '39', 'SBSS72', 'Standard Brass Sieves B.SS.NO 72     A.S.T.M.NO 70    Micron 212    ISI No. 210micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2916', '20', '453', '39', 'SBSS85', 'Standard Brass Sieves B.SS.NO 85     A.S.T.M.NO 80    Micron 180    ISI No. 180micron    ', '670', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2917', '20', '453', '39', 'SBSS100', 'Standard Brass Sieves B.SS.NO 100   A.S.T.M.NO 100  Micron 150    ISI No. 150micron  ', '675', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2918', '20', '453', '39', 'SBSS120', 'Standard Brass Sieves B.SS.NO 120   A.S.T.M.NO 120  Micron 125    ISI No. 120micron    ', '700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2919', '20', '453', '39', 'SBSS150', 'Standard Brass Sieves B.SS.NO 150   A.S.T.M.NO 140  Micron 106   ISI No. 105micron     ', '750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2920', '20', '453', '39', 'SBSS170', 'Standard Brass Sieves B.SS.NO 170   A.S.T.M.NO 170  Micron  90     ISI No. 90micron     ', '800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2921', '20', '453', '39', 'SBSS200', 'Standard Brass Sieves B.SS.NO 200   A.S.T.M.NO 200  Micron  75    ISI No. 75micron       ', '850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2922', '20', '453', '39', 'SBSS240', 'Standard Brass Sieves B.SS.NO 240   A.S.T.M.NO 230  Micron 63     ISI No. 63micron        ', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2923', '20', '453', '39', 'SBSS300', 'Standard Brass Sieves B.SS.NO 300   A.S.T.M.NO 270  Micron 53    ISI No. 53micron        ', '1000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2924', '20', '453', '39', 'SBSS350', 'Standard Brass Sieves B.SS.NO 350   A.S.T.M.NO 325  Micron 45     ISI No. 45micron       ', '1075', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2925', '20', '453', '39', 'SBSS400', 'Standard Brass Sieves B.SS.NO 400   A.S.T.M.NO 400  Micron 37     ISI No. 37micron        ', '1150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2926', '20', '453', '39', 'SBSS500', 'Standard Brass Sieves B.SS.NO 500   A.S.T.M.NO        Micron  25    ISI No.  25micron      ', '1350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2927', '20', '453', '39', 'SBSSLIDRECEIVER8', 'Lid & RECEIVER                     Standard BRASS  8\"', '850', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2928', '20', '454', '8', '', 'Thin Layer Chromatography apparatus Desaga German pattern having moveable brass applicator with in-built thickness arRangement between 0 to 2mm with Presper base to support Glass plates, plat rack, developing tank with Lid, spotting template made of Presper, TLC plates set of 5mm Each of 20x20cms and 10x5cms Glass spraye with rubber below,Glass pipette, Silica gel TLC Scriber and complete instructions manual  ', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2929', '20', '455', NULL, '', '1.05554.0007 Aluminum TLC plate, silica gel coated with flourescent indicator F254, 25 Aluminium sheets size 20 x 20 cm (Pkt of 25) for thin layer chromatography applications.', '4610', '0', '0', '1', NULL, NULL, NULL, NULL, '1');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2930', '20', '456', '13', '', ' Cylindrical with or w/o ring                              ', '', '1', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2931', '20', '456', '13', 'TW1', 'Magnetic Paddles 5 mm 6/8 mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2932', '20', '456', '13', 'TW2', 'Magnetic Paddles 5 X 10mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2933', '20', '456', '13', 'TW3', 'Magnetic Paddles 6 X 12/18mm', '110', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2934', '20', '456', '13', 'TW4', 'Magnetic Paddles 6 mm 25mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2935', '20', '456', '13', 'TW5', 'Magnetic Paddles 6 mm 30mm', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2936', '20', '456', '13', 'TW6', 'Magnetic Paddles 6 mm 35mm', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2937', '20', '456', '13', 'TW7', 'Magnetic Paddles 7 mm 15mm', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2938', '20', '456', '13', 'TW8', 'Magnetic Paddles 8/9 mm 20/25mm', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2939', '20', '456', '13', 'TW9', 'Magnetic Paddles 8/9 mm 30mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2940', '20', '456', '13', 'TW10', 'Magnetic Paddles 8/9 mm 35mm', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2941', '20', '456', '13', 'TW11', 'Magnetic Paddles 8/10 mm 40mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2942', '20', '456', '13', 'TW12', 'Magnetic Paddles 8/10 mm 45/60mm', '280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2943', '20', '456', '13', 'TW13', 'Magnetic Paddles 8 mm 60mm', '280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2944', '20', '456', '13', 'TW14', 'Magnetic Paddles 10 mm 65mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2945', '20', '456', '13', 'TW15', 'Magnetic Paddles 8/10 mm 75mm', '330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2946', '20', '456', '13', 'TW16', 'Magnetic Paddles 9 mm 20/25mm', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2947', '20', '456', '13', 'TW17', 'Magnetic Paddles 9 mm 30mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2948', '20', '456', '13', 'TW18', 'Magnetic Paddles 9 mm 35mm', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2949', '20', '456', '13', 'TW19', 'Magnetic Paddles 10 mm 40mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2950', '20', '456', '13', 'TW20', 'Magnetic Paddles 10 mm 45mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2951', '20', '456', '13', 'TW21', 'Magnetic Paddles 10 mm 50mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2952', '20', '456', '13', 'TW22', 'Magnetic Paddles10 mm 60mm', '280', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2953', '20', '456', '13', 'TW23', 'Magnetic Paddles 10 mm 65mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2954', '20', '456', '13', 'TW24', 'Magnetic Paddles 10 mm 75mm', '330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2955', '20', '456', '13', 'TW25', 'Magnetic Paddles 13mm 35mm', '320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2956', '20', '456', '13', 'TW26', 'Magnetic Paddles 13 mm 50mm', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2957', '20', '456', '13', 'TW27', 'Magnetic Paddles 13 mm 75mm', '630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2958', '20', '456', '13', 'TW28', 'Magnetic Paddles 13 mm 100mm', '880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2959', '20', '456', '13', 'TW29', 'Magnetic Paddles 16 mm 65mm', '1620', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2960', '20', '456', '13', 'TW30', 'Magnetic Paddles 16 mm 101mm', '2340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2961', '20', '456', '13', 'TW31', 'Magnetic Paddles 16 mm 127mm', '3480', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2962', '20', '456', '13', '', 'Octagonal  Paddle', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2963', '20', '456', '13', 'TW32', 'Magnetic Paddles 8mm 13mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2964', '20', '456', '13', 'TW33', 'Magnetic Paddles 8mm 16/19mm', '120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2965', '20', '456', '13', 'TW34', 'Magnetic Paddles 8mm 22/25mm', '140', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2966', '20', '456', '13', 'TW35', 'Magnetic Paddles 8mm 30/38mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2967', '20', '456', '13', 'TW36', 'Magnetic Paddles 8mm 41mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2968', '20', '456', '13', 'TW37', 'Magnetic Paddles 8mm 51mm', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2969', '20', '456', '13', 'TW38', 'Magnetic Paddles 8mm 64mm', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2970', '20', '456', '13', 'TW39', 'Magnetic Paddles 9.5mm 13mm', '170', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2971', '20', '456', '13', 'TW40', 'Magnetic Paddles 9.5mm 19/25', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2972', '20', '456', '13', 'TW41', 'Magnetic Paddles 9.5mm 38mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2973', '20', '456', '13', 'TW42', 'Magnetic Paddles 9.5mm 41mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2974', '20', '456', '13', 'TW43', 'Magnetic Paddles 9.5mm 51mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2975', '20', '456', '13', 'TW44', 'Magnetic Paddles 13mm 50mm', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2976', '20', '456', '13', 'TW45', 'Magnetic Paddles 13mm 75mm', '630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2977', '20', '456', '13', '', '  Oval Stirring bars', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2978', '20', '456', '13', 'TW46', 'Magnetic Paddles 4mm 8mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2979', '20', '456', '13', 'TW47', 'Magnetic Paddles 5/6mm 10/15mm', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2980', '20', '456', '13', 'TW48', 'Magnetic Paddles 10mm 20mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2981', '20', '456', '13', 'TW49', 'Magnetic Paddles 10mm 30mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2982', '20', '456', '13', 'TW50', 'Magnetic Paddles 10mm 25mm', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2983', '20', '456', '13', 'TW51', 'Magnetic Paddles 12mm 25mm', '260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2984', '20', '456', '13', 'TW52', 'Magnetic Paddles 13mm 35mm', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2985', '20', '456', '13', 'TW53', 'Magnetic Paddles 16mm 30mm', '320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2986', '20', '456', '13', 'TW54', 'Magnetic Paddles 16mm 35mm', '340', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2987', '20', '456', '13', 'TW55', 'Magnetic Paddles 17mm 50mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2988', '20', '456', '13', 'TW56', 'Magnetic Paddles 20mm 40mm', '410', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2989', '20', '456', '13', 'TW57', 'Magnetic Paddles 20mm 50mm', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2990', '20', '456', '13', 'TW58', 'Magnetic Paddles 20mm 64mm', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2991', '20', '456', '13', 'TW59', 'Magnetic Paddles 20mm 70mm', '690', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2992', '20', '456', '13', '', ' Teflon Petri Dish Single', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2993', '20', '456', '13', 'TW60', ' Teflon Petri Dish Single 50mm Bottom Only ', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2994', '20', '456', '13', 'TW61', ' Teflon Petri Dish Single 80mm Bottom Only ', '780', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2995', '20', '456', '13', 'TW62', ' Teflon Petri Dish Single 100mm  Bottom Only ', '1080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2996', '20', '456', '13', 'TW63', ' Teflon Petri Dish Single 150mm  Bottom Only ', '2040', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2997', '20', '456', '13', '', '  Stirring Bar Cross Head', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2998', '20', '456', '13', 'TW64', 'Magnetic Paddles  10mm 10mm', '320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2999', '20', '456', '13', 'TW65', 'Magnetic Paddles  15mm 15mm', '350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3000', '20', '456', '13', 'TW66', 'Magnetic Paddles  20mm 20mm', '380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3001', '20', '456', '13', 'TW67', 'Magnetic Paddles  30mm 30mm', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3002', '20', '456', '13', 'TW68', 'Magnetic Paddles  38mm 38mm', '540', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3003', '20', '456', '13', '', 'Teflon Forceps with Pointed Ends or Blunt Ends', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3004', '20', '456', '13', 'TW69', 'Teflon Forceps with Pointed Ends or Blunt Ends 100mm', '780', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3005', '20', '456', '13', 'TW70', 'Teflon Forceps with Pointed Ends or Blunt Ends 150mm', '1080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3006', '20', '456', '13', '', 'Teflon Funnels', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3007', '20', '456', '13', 'TW71', 'Teflon Funnels 25mm', '360', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3008', '20', '456', '13', 'TW72', 'Teflon Funnels 50mm', '600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3009', '20', '456', '13', 'TW73', 'Teflon Funnels 75mm', '1080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3010', '20', '456', '13', '', '  Dumbbell Mag. Stirrer', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3011', '20', '456', '13', 'TW74', 'Dumbbell Mag. Stirrer 9mm 32/20mm', '330', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3012', '20', '456', '13', 'TW75', 'Dumbbell Mag. Stirrer 9mm 50/20mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3013', '20', '456', '13', '', 'Star Head Mag. Bar                                          ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3014', '20', '456', '13', 'TW76', 'Star Head Mag. Bar   10mm 10mm', '210', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3015', '20', '456', '13', 'TW77', 'Star Head Mag. Bar   14mm 12mm', '230', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3016', '20', '456', '13', 'TW78', 'Star Head Mag. Bar   17mm 13mm', '270', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3017', '20', '456', '13', '', 'Tapered Mag. ST. Bar ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3018', '20', '456', '13', 'TW79', 'Tapered Mag. ST. Bar  9mm 20mm', '200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3019', '20', '456', '13', 'TW80', 'Tapered Mag. ST. Bar  9mm 25mm', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3020', '20', '456', '13', 'TW81', 'Tapered Mag. ST. Bar  9mm 30mm', '260', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3021', '20', '456', '13', 'TW82', 'Tapered Mag. ST. Bar  10mm 40mm', '290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3022', '20', '456', '13', '', ' Micro Mag. Bars', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3023', '20', '456', '13', 'TW83', 'Micro Mag. Bars 2x6/3x3', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3024', '20', '456', '13', 'TW84', 'Micro Mag. Bars  3x6/3x8/ 3x10', '160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3025', '20', '456', '13', 'TW85', 'Micro Mag. Bars 3x13', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3026', '20', '456', '13', 'TW86', 'Micro Mag. Bars 4.5x12', '220', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3027', '20', '456', '13', '', ' Mag. Stirring Bar Retriever', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3028', '20', '456', '13', 'TW87', 'Mag. Stirring Bar Retriever 150mm', '400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3029', '20', '456', '13', 'TW88', 'Mag. Stirring Bar Retriever 200mm', '440', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3030', '20', '456', '13', 'TW89', 'Mag. Stirring Bar Retriever 250mm', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3031', '20', '456', '13', 'TW90', 'Mag. Stirring Bar Retriever 300mm', '540', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3032', '20', '456', '13', '', 'Teflon Stuffing Box', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3033', '20', '456', '13', 'TW91', 'Teflon Stuffing Box  B14/B19 6mm', '290', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3034', '20', '456', '13', 'TW92', 'Teflon Stuffing Box  B24/8mm/10mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3035', '20', '456', '13', 'TW93', 'Teflon Stuffing Box  B29 8/10mm', '420', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3036', '20', '456', '13', 'TW94', 'Teflon Stuffing Box  B34 8/10mm', '510', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3037', '20', '457', '13', 'TW95', 'Teflon Conical Flask  Wide mouth 100ml', '1800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3038', '20', '457', '13', 'TW96', 'Teflon Conical Flask  Wide mouth 250ml', '3240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3039', '20', '457', '13', 'TW97', 'Teflon Conical Flask  Wide mouth 500ml', '5400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3040', '20', '457', '13', 'TW98', 'Teflon Conical Flask  With Screw Cap 100ml', '2160', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3041', '20', '457', '13', 'TW99', 'Teflon Conical Flask  With Screw Cap 250ml', '3600', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3042', '20', '457', '13', 'TW100', 'Teflon Conical Flask  With Screw Cap 500ml', '6120', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3043', '20', '458', '13', 'TW101', 'Teflon Watch Glass  30ml', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3044', '20', '458', '13', 'TW102', 'Teflon Watch Glass  50ml', '180', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3045', '20', '458', '13', 'TW103', 'Teflon Watch Glass  75ml', '240', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3046', '20', '458', '13', 'TW104', 'Teflon Watch Glass  100ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3047', '20', '459', '13', 'TW105', 'Teflon  Crucible  15ml', '470', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3048', '20', '459', '13', 'TW106', 'Teflon  Crucible  25ml', '680', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3049', '20', '459', '13', 'TW107', 'Teflon  Crucible  50ml', '1200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3050', '20', '459', '13', 'TW108', 'Teflon  Crucible  80ml', '1620', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3051', '20', '459', '13', 'TW109', 'Teflon  Crucible  100ml', '2700', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3052', '20', '459', '13', 'TW110', 'Teflon  Lid  15ml', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3053', '20', '459', '13', 'TW111', 'Teflon  Lid  25ml', '450', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3054', '20', '459', '13', 'TW112', 'Teflon  Lid  50ml', '720', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3055', '20', '459', '13', 'TW113', 'Teflon  Lid  80ml', '900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3056', '20', '459', '13', 'TW114', 'Teflon  Lid  100ml', '1200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3057', '20', '460', '13', 'TW115', 'Teflon Evaporating  50ml', '1410', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3058', '20', '460', '13', 'TW116', 'Teflon Evaporating 100ml', '2520', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3059', '20', '461', '13', 'TW117', 'Teflon Beaker 50ml', '580', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3060', '20', '461', '13', 'TW118', 'Teflon Beaker 100ml', '1020', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3061', '20', '461', '13', 'TW119', 'Teflon Beaker 250ml', '1920', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3062', '20', '461', '13', 'TW120', 'Teflon Beaker 400ml', '2400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3063', '20', '461', '13', 'TW121', 'Teflon Beaker 500ml', '2880', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3064', '20', '461', '13', 'TW122', 'Teflon Beaker 600ml', '4080', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3065', '20', '462', '8', '', 'Avon 1 x  1/2  x  1/4', '250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3066', '20', '462', '8', '', 'Hongkong 7750 (8X)    or 5X', '350', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3067', '21', '463', '15', 'GVUV21', 'UV cabinet Model UV 2+1 with one short, one long uv tube and normal white florescent tube   ', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3068', '21', '463', '0', '', 'Spare UV tube 9? long or short wave 6w or  12\"  8 w              REF: Page \"  L \" - UV Lamps ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3069', '21', '463', '8', '', '8 watts length 287 mm (12\") Phillips Clear Lamp', '300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3070', '21', '463', '8', '', '8 watts length 287 mm (12\") Osram Clear Lamp', '220', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3071', '21', '463', '8', '', '8 watts length 287 mm (12\") Phillips / Osram Black Lamp', '400', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3072', '21', '463', '8', '', '8 watts length 287 mm (12\") OREVA FLOURESCENT TUBES ', '150', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3073', '21', '464', '26', 'UV340A', 'Model UV 340A LUTRON   for UV A ,UV B & Spectrum 290 nm to 390 nm ', '7500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3074', '21', '465', '15', 'GVPS20', 'Model PS-20 Capacity 2 LTR   with Heater and wire basket Tank size 150?140?100 (L?W?H)', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3075', '21', '465', '15', 'GVPS20A', 'Model PS-20A Capacity 3 LTR   with Heater and wire basket Tank size 240?135?100 (L?W?H)', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3076', '21', '466', '22', 'LH350', 'LH-350 Ultrasonic Cleaner. Capacity 3.5 Lts, Inner & Outer Both in SS, Provided with digital timer & temperature. Useful in electroplating, electronics, automobiles and machine tools. These efficient cleaners are capable of removing dust, wax, flux, dirt, rust, finger prints and grease. Proposed range of sturdily constructed and reliable cleaners is available in multiple specifications. Net weight 3.5kg, Highly accurate & durable.', '16500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3077', '21', '466', '22', 'LH450', 'LH-450 Ultrasonic Cleaner. Capacity 4.5 Lts, Inner & Outer Both in SS, Provided with digital timer & temperature, Useful in electroplating, electronics, automobiles and machine tools. These efficient cleaners are capable of removing dust, wax, flux, dirt, rust, finger prints and grease. Proposed range of sturdily constructed and reliable cleaners is available in multiple specifications. Net weight 3.5kg, Highly accurate & durable.', '22500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3078', '21', '467', '3', 'ANSS2L', '2 LTR    with Heater and wire basket Model VGT-1620QTS, Tank size 150?140?100 (L?W?H)', '17250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3079', '21', '467', '3', 'ANSS3L', '3 LTR   with Heater and wire basket Model VGT-1730QTS, Tank size 240?140?100 (L?W?H)', '24750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3080', '21', '467', '3', 'ANSS6L', '6 LTR   with Heater and wire basket Tank Model VGT-1860QTS, Tank size 300?155?150 (L?W?H)', '36750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3081', '21', '467', '3', 'ANSS9L', '9 LTR   with Heater and Wire Basket VGT-1990QTS, Tank size 300?240?150 (L?W?H)', '47250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3082', '21', '467', '3', 'ANSS13L', '13 LTR   with Heater and Wire Basket VGT-2013QTS, Tank size 330?300?150 (L?W?H)', '63000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3083', '21', '467', '3', 'ANSS20L', '20 LTR   with Heater and Wire Basket VGT-2120QTS, Tank size 500?300?150 (L?W?H)', '74250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3084', '21', '467', '3', 'ANSS27L', '27 LTR   with Heater and Wire Basket VGT-2227QTS, Tank size 500?300?200 (L?W?H)', '90000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3085', '21', '468', '22', 'LH1240', 'LH-1240 Urine Analyzer. High-luminance and white LED features in long life and good stability, Large LCD screen, High luminance, abundant content display, Optional languages: Chinese and English. User-frindly interface, Optional units: International unit,conventional unit and symbol system. Three working mode: One-step/slow/fast testing mode, suitable for different user group. Monitors whole test process, auto-character and audible prompt. Compatible with 8, 10 and 11-parameter test strip, Standard RS232interface for data communication, Built-in thermal printer. NEW ADDITION', '67000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3086', '21', '469', '15', 'GVUVT6U', 'UV Transilluminator wavelength 6 Tube (365nm)', '17500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3087', '21', '469', '15', 'GVUVT10U', 'UV Transilluminator wavelength 10 Tube (365nm-6 no. & 260nm-4 no.)', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3088', '21', '469', '15', 'GVUVT4U', 'UV Transilluminator BLB 4 X 8 watts (4 Tubes)', '23900', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3089', '21', '469', '0', '', 'ULTRASONIC THICKNESS GAUGE  : PLEASE REFER THICKNESS GAUGE IN V ', '', '0', '1', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3090', '22', '470', '15', '', 'Oil free portable Vacuum Pressure Pump (Diaphragm Type) A portable diaphragm type vacuum Pump cum oil-free air compressors manufactured from special grade aluminium or light weight and strength.  Built in Micro Suction Filter.Diaphragms are made of 2-play nylon reinforced neoprene rubber and valves are of SS-316 with special sealed bearings thus eliminating lubrication. CRP Models are with Corrosive resistant parts Extremely useful as Vacuum Pump in laboratories,  filtration instruments,gas charging, suction and labelling machines, etc. equally useful as  compressor in flame Photometers, spectrophotometer, nebuliser,laminating,press, plastic welding, oil-free spray painting, agitation, plastic welding,oil-free spray painting, agitation, etc. Noiseless performance. Maintenance Free.', '', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3091', '22', '470', '15', '', 'TID -15 Max flow (Its/min) 15 Max Vacuum (in. Hg.) 22\" Max Press (Psig) 25 Motor HP 1/20', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3092', '22', '470', '15', '', 'TID  25 S Max flow (Its/min) 20 Max Vacuum (in. Hg.) 27\" Max Press (Psig) 35 Motor HP 1/16', '7750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3093', '22', '470', '15', '', 'TID  25 P Max flow (Its/min) 25 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 25 Motor HP 1/16', '8500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3094', '22', '470', '15', '', 'TID  45 S Max flow (Its/min) 45 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 35 Motor HP 1/8', '9000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3095', '22', '470', '15', '', 'TID  45 CRP Max flow (Its/min) 30 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 12 Motor HP 1/8', '12000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3096', '22', '470', '15', '', 'TID  75 S  Max flow (Its/min) 45 Max Vacuum (in. Hg.) 27\"  Max Press (Psig) 60 Motor HP 1/4', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3097', '22', '470', '15', '', 'TID  75  P Max flow (Its/min) 75 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 45 Motor HP 1/4', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3098', '22', '470', '15', '', 'TID  75  CRP Max flow (Its/min) 75 Max Vacuum (in. Hg.) 22\"  Max Press (Psig) 45 Motor HP1/4', '20000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3099', '22', '471', '15', '', 'Vaccum Pump VE115N with oil', '6500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3100', '22', '471', '15', '', 'Vaccum Pump Hand', '2000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3101', '22', '471', '15', '', 'Vaccum Pump 110 Ltrs', '24000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3102', '22', '471', '15', '', '50 LPM oil Single stage with accessories', '30000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3103', '22', '471', '15', '', '50 LPM oil Double stage with accessories', '35000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3104', '22', '471', '15', '', '100 LPM oil Single stage with accessories', '40000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3105', '22', '471', '15', '', '100 LPM oil Double stage with accessories', '45000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3106', '22', '472', '26', 'VB8201HA', 'Model VB8201HA Vibration meter  with sensor velocity 200mm/s acceleration 200ms\'RMS, peak,hold,record (Max.Min.) ', '19275', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3107', '22', '473', '22', 'LH7310', 'LH-7310 Diigtal Viscometer LCD Touch Screen, Stepping Motor means Accurate,reliable operation, Direct readout of all measurement parameters, Auto Range Showing, Time Function for measurement, Sound alarm at under 20% Torque, Measuring range 20-2,000,000(mPa.s), RPM 0.3,0.6, 1.5,3,6,12,30, 60, Measurement Acuuracy + 1.0% of range, RS232 interface. NEW ADDITION', '145000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3108', '22', '473', '22', 'LH730', 'LH-730 Digital Automatic Viscometer having advantage of high accuracy, stable digital display. Easy to operate and good anti-interference. Widely used in the measurement of viscosity of various kinds of fluids such as grease, paints, food, medicine, adhesive, cosmetic, etc. lt can also be used for liquids. Its large LCD display measurement range is 10 to 200,000 mPas with 4 Spindles, 6/12/30/60 rotor speed RPM. (Imported)', '107000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3109', '22', '474', '29', '', 'Vernier Caliper 6\"/150mm (.02mm/.001 inch)  ordinary Cat No.531-119 w / fine', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3110', '22', '474', '29', '', 'Vernier Caliper 8\"/200mm (.02mm/.001 inch) ordinary Cat No. 532 120', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3111', '22', '474', '29', '', 'Vernier Caliper 12\"/300mm (.02mm/.001 inch) ordinary  Cat No. 530 -119', '9250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3112', '22', '474', '29', '', 'Vernier Caliper 18?/24? ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3113', '22', '474', '29', '', 'Digital Vernier Caliper 6?/150mm (0.01mm) mm/inch Cat No. 500-196-30', '12500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3114', '22', '474', '29', '', 'Digital Vernier Caliper 8?/200mm (0.01mm)mm/inch  Cat No. 500-197-30', '12500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3115', '22', '474', '29', '', 'Digital Vernier Caliper 12?/300mm (0.01mm)mm/inch Cat No. 500-754-20', '27500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3116', '22', '474', '29', '', 'Dial Caliper 6?/150mm (.02mm/.001 inch)   Cat No.505-671', '7250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3117', '22', '474', '29', '', 'Dial Caliper 8?/200mm  Cat No. 505-672', '11000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3118', '22', '474', '29', '', 'Dial Caliper 12?/300mm Cat No. 505-673', '15250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3119', '22', '475', '19', '', 'Vernier Caliper 150mm (.02mm/.001 inch)  ordinary, Cat no 1233-130', '2200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3120', '22', '475', '19', '', 'Vernier Caliper 180mm (.02mm/.001 inch) ordinary, Cat No 1233-180', '3320', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3121', '22', '475', '19', '', 'Vernier Caliper 12\"/300mm (.02mm/.001 inch) ordinary Cat No 1205-3002S', '6000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3122', '22', '475', '19', '', 'Vernier Caliper 18?/24? (450mm or 600mm)                                    ', 'POR', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3123', '22', '475', '19', '', 'Digital Vernier Caliper 6\"/150mm (0.01mm) mm/inch, Cat No  1112-150', '2300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3124', '22', '475', '19', '', 'Digital Vernier Caliper 8\"/200mm (0.01mm)mm/inch, Cat No   1112-200', '3480', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3125', '22', '475', '19', '', 'Digital Vernier Caliper 12\"/300mm (0.01mm)mm/inch, Cat No 1112-300', '6400', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3126', '22', '475', '19', '', 'Dial Caliper 6\"/150mm (.02mm/.001 inch), Cat no 1312-150A', '3380', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3127', '22', '475', '19', '', 'Dial Caliper 8\"/200mm, Cat no 1312-200A', '4500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3128', '22', '475', '19', '', 'Dial Caliper 12\"/300mm  Cat no 1312-300A                                           ', '6890', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3129', '22', '475', '19', '', 'Data cable with Software Insize for Digital Vernier Caliper Code No 7302-SPC1A', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3130', '22', '476', '8', '', 'Aerospace Vernier Caliper 6? (150mm) Ordinary', '525', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3131', '22', '476', '8', '', 'Aerospace Vernier Caliper 8? (200mm) Ordinary', '700', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3132', '22', '476', '8', '', 'Aerospace Vernier Caliper 12?(300mm) Ordinary', '1200', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3133', '22', '476', '8', '', 'Aerospace Vernier Caliper Digital 6?(150mm)', '1000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3134', '22', '476', '8', '', 'Aerospace Vernier Caliper Digital  8?(200mm)', '1500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3135', '22', '476', '8', '', 'Aerospace Vernier Caliper Digital 12?(300mm)', '2600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3136', '22', '477', '8', '', 'Aerospace Screw Guage 0-25', '625', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3137', '22', '478', '29', '', 'Screw Gauge 0-25 (0.01mm) / Micrometer  MITUTOYO Cat No. 103-137-M-110 -25', '3000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3138', '22', '478', '29', '', 'Screw Gauge 0-25 (0.001mm) / Micrometer MITUTOYO Cat No. 103-129', '4500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3139', '22', '478', '29', '', 'Screw Gauge  Electronic Digital Micrometer 0-25mm (.001mm) MITUTOYO Cat No. 293-821-30', '11250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3140', '22', '478', '29', '', 'Screw Gauge Mechanical counter Micrometer 0-25mm (.01mm) MITUTOYO', '8250', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3141', '22', '478', '29', '', 'Height Gauge 300mm dia  Digital  MITUTOYO Cat No 570-312', '30000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3142', '22', '478', '19', '', 'Screw Gauge 0-25 (0.01mm) / Micrometer INSIZE Cat No. 3203-25A', '2000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3143', '22', '478', '19', '', 'Screw gauge electronic digital 0-25 cat no. 3108-25A INSIZE Reading on barrel also', '7350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3144', '22', '478', '19', '', 'Screw Gauge  Electronic Digital Micrometer 0-25mm (.001mm) INSIZE 3109-25A ', '4630', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3145', '22', '478', '19', '', 'Data cable with Software Insize for Digital Micrometer Code No 7302-SPC2A', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3146', '22', '479', '29', '', 'Dial Gauge 10(.01) Mitutoyo 2046-S & stand 7010S  MITUTOYO ', '5000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3147', '22', '479', '29', '', 'Dial thickness gauge 10mm (.01mm)  MITUTOYO Cat No. 7301', '5500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3148', '22', '479', '29', '', 'Dial Thickness gauge 20mm (.01mm) MITUTOYO', '8750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3149', '22', '479', '29', '', 'Dial Thickness gauge 1mm (0.00lmm) MITUTOYO Cat No. 7327', '10500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3150', '22', '479', '29', '', 'Digital Thickness gauge 12mm (0.001mm) with 10mm shaft  MITUTOYO Cat No. 547-401', '32800', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3151', '22', '479', '29', '', 'Digital Thickness gauge 10mm (0.01mm) with 10mm shaft  MITUTOYO CAT NO 547-301', '21000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3152', '22', '479', '19', '', 'Dial thickness gauge 10mm (.01mm) INSIZE Cat.No. ', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3153', '22', '479', '19', '', 'Dial Thickness gauge 20mm (.01mm) INSIZE', '3750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3154', '22', '479', '19', '', 'Dial Thickness gauge 1mm (0.001mm) INSIZE', '4750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3155', '22', '479', '19', '', 'Digital Thickness Gauge 0-10 x 0.001 mm LC  INSIZE code 2871-101', '15710', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3156', '22', '480', '15', 'GVVO24', 'Vacuum Oven 12 x 12 (24 litter) with PID Controller', '37500', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3157', '23', '481', '12', 'GTWC', 'Thermometers in wooden Body range  5?C  to 50?C ', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3158', '23', '481', '12', 'GTWF', 'Thermometers in wooden Body range  20F  to 120F ', '600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3159', '23', '482', '15', 'GVSWB1R', 'Serological Water Bath Plain (250mmx250mmx150mm) With Energy Regulator Single Rack', '5750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3160', '23', '482', '15', 'GVSWB2R', 'Serological Water Bath 2 racks (25cm x 17.5x17.5cm) 500 watts With Energy Regulator ', '6750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3161', '23', '482', '15', 'GVSWB4R', 'Serological Water Bath 4 racks (35cm x 20 x 17.5cm) 1000 watts With Energy Regulator ', '8000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3162', '23', '482', '15', 'GVSWB1D', 'Serological Water Bath Plain (250mmx250mmx150mm) Digital', '11750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3163', '23', '482', '15', 'GVSWB2D', 'Serological Water Bath 2 racks (25cm x 17.5x17.5cm) 500 watts Digital', '12750', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3164', '23', '482', '15', 'GVSWB4D', 'Serological Water Bath 4 racks (35cm x 20 x 17.5cm) 1000 watts Digital ', '14000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3165', '23', '483', '15', 'GVWBS6T', 'Single Water Bath with Thermostat 6 Holes', '4250', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3166', '23', '483', '8', 'GVWBS6TDIE', 'Single Water Bath with Die Tank Thermostat 6 Holes', '5200', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3167', '23', '483', '15', 'GVWBS6SS', 'Single wall with Thermostat SS 6 Holes', '6000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3168', '23', '483', '15', 'GVWBD6SS', 'Double wall with Thermostat SS 6 Holes', '7000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3169', '23', '483', '15', 'GVWBD6SSD', 'Double Wall with Digital Controller 6 Holes', '13000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3170', '23', '483', '15', 'GVWBS12SS', 'Single wall with Thermostat SS 12 Holes', '7600', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3171', '23', '483', '15', 'GVWBD12SS', 'Double wall with Thermostat SS 12 Holes', '10000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3172', '23', '483', '15', 'GVWBD12SSD', 'Double Wall with Digital Controller 12 Holes', '16000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3173', '23', '484', '15', 'GVWS2', 'Capacity wall Type  2 Litres(1 to 5 KW)', '9450', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3174', '23', '484', '15', 'GVWS4', 'Capacity wall Type 4 Litres(3.0 KW)', '11900', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3175', '23', '485', '15', 'GVDIS4SINGLE', 'Water Distillation All Glass on Metal Stand with Metal Heater  Single 4 Lit Capacity New Cut Off Model ', '24750', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3176', '23', '485', '15', 'GVDIS4DOUBLE', 'Water Distillation All Glass  4 Ltr Capacity on Metal Stand with Metal Heater  Double  New Cut Off Model', '44000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3177', '23', '486', '10', 'GLPH4 ', 'GLPH-4 Water Distillation unit, Abundant output. The still provides 4 litres/hr. of distilled water produced through a power input of 3 KW by a Chromium Plated heater housed in a horizontal Borosilicate Glass Boiler (Pyrex Brand Borosilicate Glass) Distilled output is cool ensured by a high efficiency condenser. Temp.of distillate 25 C- 40 C tested for ambient room temp. of 30 C Provision for wall mounting, Ideal for general laboratory use capable of producing pyrogen free water\nElectrical : 220/ 240 V, 50/ 60 Hz. Single Phase Power : 3KW Heater, Water Supply : Min. Flow rate 1 Litre/ min, Min. Pressure :  3 p.s.i (0.2x105 NM-2 ), Output : 4L / hr, Conductivity : 3.0 - 4.0 us/cm (using raw water), Conductivity : 1.5 - 2.0 us/cm (using raw water),pH : 5.5 -6.0, pH : Pyrogen Free', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3178', '23', '487', '8', '', 'Water bath Economy', '3375', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3179', '23', '488', '15', 'GVCWB', 'Circulatory Water Bath 15 X 12 X 17 with stirrer & Digital Temp Controller Inner SS Outer MS powder coated Ambient to 100?C ', '15000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3180', '23', '489', '33', 'RWB6', 'RWB-6 Water bath 15 liter capacity with 6 concentric adaptors temperature setting from RT + 5?C up to +99?C', '25500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3181', '23', '490', '33', 'RSB12', 'RSB-12 Water Bath Shaker with Tray for 12 Flask 100 ml Model ', '62000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3182', '23', '490', '33', 'REMITRAY', 'Additional Tray for the  above ', '6500', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3183', '23', '491', '17', '', 'Wintrobe Tube HBG Make', '100', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3184', '23', '491', '8', '', 'Wintrobe Tube', '30', '0', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3185', '23', '492', '35', '', 'Weight Box  F1 Class 12 Pcs Set Weight 1 mg to 500 mg  SS304 ', '7000', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3186', '23', '492', '35', '', 'NABL Charges for the above F1 Class weight box 1 mg to 500 mg', '2350', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3187', '23', '492', '35', '', 'Weight Box  F1 Class 23 Pcs Set Weight 1 mg to 200 g  SS304 ', '13300', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3188', '23', '492', '35', '', 'NABL Charges for the above F1 Class weight box 1 mg to 200 g', '3950', '1', '0', '1', NULL, NULL, NULL, NULL, '0');
INSERT INTO `products1` (`product_id`, `category_id`, `subcategory_id`, `brand_id`, `product_code`, `product_name`, `product_rate`, `rcolor`, `pcolor`, `product_status`, `date`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3189', '23', '494', '8', '', 'Weather Station,TFA make Model NEXUS with wireless sensors', '60000', '0', '0', '1', NULL, NULL, NULL, NULL, '0');


#
# TABLE STRUCTURE FOR: q_details
#

DROP TABLE IF EXISTS `q_details`;

CREATE TABLE `q_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `q_no` int(11) DEFAULT NULL,
  `cat_id` varchar(150) DEFAULT NULL,
  `particulars` text,
  `brand_name` varchar(15) DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `rate` double DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `discper` double DEFAULT NULL,
  `delete_status` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO `q_details` (`id`, `q_no`, `cat_id`, `particulars`, `brand_name`, `amount`, `rate`, `qty`, `discper`, `delete_status`) VALUES ('1', '1', '1', 'Model AM 4201 Portable Anemometer  Lutron, Taiwan made with fan type vane, range 0.4 to 30m/s  knots, feet and kms', 'LUTRON', '5160', '6450', '1', '20', '0');
INSERT INTO `q_details` (`id`, `q_no`, `cat_id`, `particulars`, `brand_name`, `amount`, `rate`, `qty`, `discper`, `delete_status`) VALUES ('2', '1', '2321', 'LH-2301 Double Beam UV/VIS Spectrophotometer Xenon Lamp,, Basic, WL Scan, Multi-Wavelength, Kinetic, Quantitative, DNA/Protein modes,Wavelength range 190-1100 nm, Spectral Bandwidth 1 nm,Double Beam, Grating 1200 lines/mm, WL accuracy +/-0.1 nm, Scanning speed HI, MED & LOW, MAX 3600 nm/min, 7 Inches TFT Coloured Screen, 2 cell with automatic cell changer -10mm path-length, Xenon Lamp,Parallel port for Dot Matrix,USB Port for PC Connectivity. NEW ADDITION', 'LABOHOLIC', '420000', '525000', '1', '20', '0');
INSERT INTO `q_details` (`id`, `q_no`, `cat_id`, `particulars`, `brand_name`, `amount`, `rate`, `qty`, `discper`, `delete_status`) VALUES ('3', '1', '628', 'LH-671 Microprocessor flame photometer (Graphical Display) Four Element measurement in a single aspiration (Na & Kas standard, Li and Ca optional at extra cost). Calibration curve fit routines first order and second order. Data displayed in concentration units i.e. ppm & meq, automatic filter selection; auto calibration feature. Printer attachment, PC connecting compatibility, Sample data storage more than 500 results. Alphanumerical keyboard for easy data entry. Graphical LCD display thus easy to read, Curve calibration using upto 5 standard,Multiple calibration curve saving facility, Stainless steel burner. Auto Gas Cut off in case of power failure.PROVIDED WITH 2 FILTERS & COMPRESSOR. (with 2 Filters Na & K)', 'LABOHOLIC', '40000', '50000', '1', '20', '0');
INSERT INTO `q_details` (`id`, `q_no`, `cat_id`, `particulars`, `brand_name`, `amount`, `rate`, `qty`, `discper`, `delete_status`) VALUES ('4', '1', '1498', 'RYS-2 Dissecting Monocular Microscope, heavy round cast iron base for greater stability, Eye piece pipe, knobs & lens holding arm,with black and white wide square glass stage size 85mm X 75mm having two stage clips. Magnification 10X and 20X, Illumination by Plano-concave refelector mirror fitted in fork for light refelection', 'RAYSCOPE', '980', '1225', '1', '20', '0');
INSERT INTO `q_details` (`id`, `q_no`, `cat_id`, `particulars`, `brand_name`, `amount`, `rate`, `qty`, `discper`, `delete_status`) VALUES ('5', '1', '555', 'Model 5509 Lutron DO Meter, 0 to 20mg/L Calibration  ', 'LUTRON', '20000', '12500', '2', '20', '0');


#
# TABLE STRUCTURE FOR: quotation
#

DROP TABLE IF EXISTS `quotation`;

CREATE TABLE `quotation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `edate` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `q_date` date DEFAULT NULL,
  `quote_no` int(11) DEFAULT NULL,
  `quote_type` tinyint(1) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `customer` mediumint(8) DEFAULT NULL,
  `descr` text,
  `prepared_by` varchar(400) DEFAULT NULL,
  `total` double DEFAULT NULL,
  `discount` double DEFAULT '0',
  `discper` double DEFAULT NULL,
  `gstper` double DEFAULT NULL,
  `gst` double DEFAULT NULL,
  `gtotal` double DEFAULT NULL,
  `terms` text,
  `reference` varchar(100) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `delete_status` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO `quotation` (`id`, `edate`, `q_date`, `quote_no`, `quote_type`, `ex_date`, `customer`, `descr`, `prepared_by`, `total`, `discount`, `discper`, `gstper`, `gst`, `gtotal`, `terms`, `reference`, `status`, `delete_status`) VALUES ('1', '2022-06-23 17:17:13', '2022-06-23', '1', NULL, '2022-07-23', '5', NULL, 'We have pleasure to quote below items of your interest. We hope you will find our offer the most economical and favour us with your valued order.', '486140', '0', '0', NULL, '87505', '573645', NULL, NULL, '1', '0');


#
# TABLE STRUCTURE FOR: slider_image
#

DROP TABLE IF EXISTS `slider_image`;

CREATE TABLE `slider_image` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `product_id` mediumint(8) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `subcategory_id` int(11) DEFAULT NULL COMMENT 'Foreign Key',
  `image` text,
  `slider_status` int(1) DEFAULT '0',
  `insertedat` date DEFAULT NULL,
  `updatedat` datetime DEFAULT NULL,
  `delete_date` date DEFAULT NULL,
  `delete_status` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO `slider_image` (`id`, `product_id`, `category_id`, `subcategory_id`, `image`, `slider_status`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('1', NULL, NULL, NULL, 'https://www.gsllp.in/admin/./assets/images/slider_image/28391293462b3165c59eec.png', '0', '2022-06-22', '2022-06-22 00:00:00', NULL, '1');
INSERT INTO `slider_image` (`id`, `product_id`, `category_id`, `subcategory_id`, `image`, `slider_status`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('2', NULL, NULL, NULL, 'https://www.gsllp.in/admin/./assets/images/slider_image/159588797762b316575300b.png', '0', '2022-06-22', '2022-06-22 00:00:00', NULL, '1');
INSERT INTO `slider_image` (`id`, `product_id`, `category_id`, `subcategory_id`, `image`, `slider_status`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('3', NULL, NULL, NULL, 'https://www.gsllp.in/admin/./assets/images/slider_image/16706207062b34444e6e08.png', '0', '2022-06-22', '2022-06-22 00:00:00', NULL, '1');
INSERT INTO `slider_image` (`id`, `product_id`, `category_id`, `subcategory_id`, `image`, `slider_status`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('4', NULL, NULL, NULL, 'https://www.gsllp.in/admin/./assets/images/slider_image/82814080362b4123a66108.jpeg', '0', '2022-06-23', '2022-06-23 00:00:00', NULL, '0');
INSERT INTO `slider_image` (`id`, `product_id`, `category_id`, `subcategory_id`, `image`, `slider_status`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('5', NULL, NULL, NULL, 'https://www.gsllp.in/admin/./assets/images/slider_image/175227092962b452239c5e0.jpg', '0', '2022-06-23', '2022-06-23 00:00:00', NULL, '0');
INSERT INTO `slider_image` (`id`, `product_id`, `category_id`, `subcategory_id`, `image`, `slider_status`, `insertedat`, `updatedat`, `delete_date`, `delete_status`) VALUES ('6', NULL, NULL, NULL, 'https://www.gsllp.in/admin/assets/images/slider_image/46486324962b4522eb90ba.jpg', '0', '2022-06-23', NULL, NULL, '0');


#
# TABLE STRUCTURE FOR: sub_category
#

DROP TABLE IF EXISTS `sub_category`;

CREATE TABLE `sub_category` (
  `sub_category_id` mediumint(8) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `category_id` mediumint(8) NOT NULL COMMENT 'foreign key',
  `sub_category_code` varchar(55) NOT NULL,
  `sub_category_name` varchar(255) NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `delete_status` int(2) DEFAULT '0',
  `status` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`sub_category_id`)
) ENGINE=InnoDB AUTO_INCREMENT=497 DEFAULT CHARSET=latin1;

INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('1', '1', '', 'ANEMOMETER - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('2', '1', '', 'ANEMOMETER COMBO - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('3', '1', '', 'ANEMOMETER POCKETLINE RANGE - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('4', '1', '', 'ANEMOMETER  SMART - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('5', '1', '', 'AUTOCLAVE - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('6', '1', '', 'AUTOCLAVE VERTICAL ECONOMY (WING NUT TYPE) - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('7', '1', '', 'AUTOCLAVE VERTICAL LABORATORY (RADIAL LOCKING) - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('8', '1', '', 'AGATE MORTAR AND PASTEL  (STONE)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('9', '1', '', 'ALUMINA CRUCIBLE -  LARK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('10', '1', '', 'ALUMINA LID - LARK ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('11', '2', '', 'BAROMETER  ANALOG', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('12', '2', '', 'BUNSEN BURNER  ELECTRIC & BURETTE STAND - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('13', '2', '', 'BOD INCUBATOR - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('14', '2', '', 'BOD  MEASUREMENT  ( Installation and DEMO charges applicable)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('15', '2', '', 'BOMB CALORIMETER - RICO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('16', '2', '', 'BOMB CALORIMETER :OPTIONAL ACCESSORIES ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('17', '2', '', 'BOMB CALORIMETER AUTOMATIC - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('18', '2', '', 'BALL MILL - RICO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('19', '2', '', 'BALANCE AP-AD SERIES - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('20', '2', '', 'BALANCE AP SERIES - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('21', '2', '', 'BALANCE ATY/AUW SERIES  - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('22', '2', '', 'BALANCE AT-R SERIES - NEW (Responsiveness and stability)  - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('23', '2', '', 'BALANCE UP SERIES UPX/UPY  - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('24', '2', '', 'BALANCE TW/TX/TXB SERIES  - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('25', '2', '', 'BALANCE ELB/BL SERIES  - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('26', '2', '', 'BALANCE OPTIONAL ACCESSORIES  - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('27', '2', '', 'BALANCE NEW ECONOMICAL SERIES - SAFFRON (Analytical, Laboratory, Pharma, Chemicals, Precision, Insititution)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('28', '2', '', 'BALANCE LOAD CELL BASE TECHNOLOGY ANALYTICAL LAB - SAFFRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('29', '2', '', 'BALANCE LOAD CELL BASE PRECISION SCALE - SAFFRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('30', '2', '', 'BALANCE EMFC 5 DIGIT SEMI MICRO - SAFFRON (Analytical, Laboratory, Pharma, Chemicals, Precision, Insititution)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('31', '2', '', 'BALANCE TABLE TOP SCALE LOAD CELL TECHNOLOGY DP MOQ5 - SAFFRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('32', '2', '', 'BALANCE OIML - STANDARD WEIGHT BOX & INDIVIDUAL WEIGHTS - SAFFRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('33', '2', '', 'BREATH ALCOHOL DETECTOR [Not serviceable] ( Battery Operated)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('34', '2', '', 'BLOOD CELL COUNTER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('35', '2', '', 'BLOOD ROLLER MIXER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('36', '2', '', 'BLOOD CELL COUNTER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('37', '2', '', 'BOTTLE TOP DISPENSER FULLY AUTOCLAVABLE - SCITUS Microlit (New Model)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('38', '2', '', 'BOTTLE TOP DISPENSER WITH RE-CIRCULATION VALVE - BEATUS Microlit  (New Model)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('39', '2', '', 'BOTTLE DISPENSER - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('40', '2', '', 'BURSTING STRENGTH TESTER DIGITAL - RICO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('41', '2', '', 'BUFFER PH SOLUTIONS - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('42', '2', '', 'BUFFER TDS SOLUTIONS - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('43', '2', '', 'BUFFER CONDUCTIVITY SOLUTIONS - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('44', '2', '', 'BUFFER ELECTRODE STORAGE SOLUTION - EUTECH / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('45', '2', '', 'BUFFER - HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('46', '2', '', 'BUFFER ORP SOLUTION - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('47', '2', '', 'BULK DENSITY APPARATUS REFER \"P\"', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('48', '2', '', 'BIO NANO SPECTROPHOTOMETER - LABOHOLIC REFER \"S\"', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('49', '2', '', 'BIO CHEMISTRY ANALYSER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('50', '2', '', 'BLOOD BANK INSTRUMENTS  (AGAINST ORDER 2 TO 3 WEEKS TIME) - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('51', '3', '', 'CONDUCTIVITY METER PEN TYPE -EUTECH/ HANNA / HM ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('52', '3', '', 'CONDUCTIVITY METER PORTABLE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('53', '3', '', 'CONDUCTIVITY METER PORTABLE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('54', '3', '', 'CONDUCTIVITY METER  BENCH MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('55', '3', '', 'EUTECH - PH & CONDUCTIVITY METER COMBO OFFER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('56', '3', '', 'CONDUCTIVITY METER TABLE MODEL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('57', '3', '', 'COND/PH/TDS MULTIPARAMETERS:- COMBO METERS PEN TYPE - EUTECH / HM / HANNA', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('58', '3', '', 'COND/TDS/PH MULTIPARAMETER TESTER PORTABLE - EUTECH / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('59', '3', '', 'COND/TDS/PH/SALINITY MULTIPARAMETER BENCH MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('60', '3', '', 'CONDUCTIVITY/TDS/SAL/PH/TEMP MULTIPARAMETER TABLE MODEL - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('61', '3', '', 'CONDUCTIVITY / TDS CELL SPARE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('62', '3', '', 'COLONY COUNTER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('63', '3', '', 'COLORIMETER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('64', '3', '', 'COLORIMETER VISUAL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('65', '3', '', 'COAGULATION ANALYZER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('66', '3', '', 'CENTRIFUGE - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('67', '3', '', 'CENTRIFUGE MINI / MICRO - REMI                 ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('68', '3', '', 'CENTRIFUGE MEDICO PLUS - REMI      ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('69', '3', '', 'CENTRIFUGE - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('70', '3', '', 'CENTRIFUGE REMI  NEYA SERIES - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('71', '3', '', 'CYCLOMIXER / VORTEX MIXER REMI AND REMI PLUS SERIES / GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('72', '3', '', 'CENTRIFUGE HIGH SPEED  & COOLING & REFRIGERATED NORMAL& PLUS SERIES - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('73', '3', '', 'COLD CABINETS ( LABORATORY REFRIGERATOR) - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('74', '3', '', 'CARBON MONOXIDE METER (CO) - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('75', '3', '', 'CO2 METER - LUTRON ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('76', '3', '', 'CO2 MONITOR - TESTO / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('77', '3', '', 'COOKING OIL TESTER - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('78', '3', '', 'CAPILLARY TUBE MELTING POINT - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('79', '3', '', 'CAPILLARY TLC - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('80', '3', '', 'CAPILLARY HEPERNISED AND NON HEPERNISED - TOP TECH ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('81', '3', '', 'CAPILLARY GRADUATED - TOP TECH ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('82', '3', '', 'COMPARATOR - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('83', '3', '', 'COMPARATOR & DISCS INDIAN', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('84', '3', '', 'CHECKIT COMPARATOR - SINGLE PARAMETER TEST KITS - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('85', '3', '', 'COLOUR CARDS or RAPID WATER TEST DROP TEST - LOVIBOND  ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('86', '3', '', 'PHOTOMETER -  LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('87', '3', '', 'COLIFORM / E.COLI TEST KIT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('88', '3', '', 'COATING THICKNESS GAUGE - WORKZONE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('89', '3', '', 'COATING THICKNESS GAUGE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('90', '3', '', 'COATMETER / COATING THICKNESS GAUGE - METRAVI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('91', '3', '', 'COUNTING CHAMBER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('92', '3', '', 'COD MEASUREMENT SYSTEM - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('93', '3', '', 'COD DIGESTER - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('94', '3', '', 'COMBUSTION BOAT & TUBE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('95', '4', '', 'D.O METER  PEN TYPE - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('96', '4', '', 'D.O METER PORTABLE MODEL & SPARES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('97', '4', '', 'DISSOLVED OXYGEN METER  PORTABLE MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('98', '4', '', 'DO METER PORTABLE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('99', '4', '', 'D.O METER BENCH MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('100', '4', '', 'DISSOLVED OXYGEN METER TABLE MODEL - LABOHOLIC (Against order - No Guarantee)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('101', '4', '', 'DIFFRACTION GRATING HILGER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('102', '4', '', 'DRY BATH INCUBATOR - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('103', '4', '', 'DEEP FREEZER(VERTICAL) REMI PLUS SERIES ( Against Order with Advance only) - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('104', '4', '', 'DEEP FREEZERS VERTICAL MODELS (TEMPERATURE UPTO - 20&deg;C) - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('105', '4', '', ' ULTRA DEEP FREEZERS (VERTICAL) ( Against Order with Advance) - REMI ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('106', '4', '', 'DATA LOGGERS - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('107', '5', '', 'ESRITE TUBE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('108', '5', '', 'ESRITE KIT - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('109', '5', '', 'ELECTRODES - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('110', '5', '', 'ELECTRODES - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('111', '5', '', 'ELECTRODE STAND - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('112', '5', '', 'ELISA READER MICROPLATE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('113', '5', '', 'ELISA WASHER MICROPLATE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('114', '6', '', 'FLAME PHOTOMETER - LABOHOLIC  (ALL FLAME WITH 2 FILTER SODIUM (Na) & POTASSIUM (K)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('115', '6', '', 'PHOTO FLUOROMETER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('116', '6', '', 'FLOW CUP VISCOMETER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('117', '6', '', 'ZAHN CUP ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('118', '6', '', 'FLOW METER - HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('119', '6', '', 'SPECIFIC GRAVITY CUP', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('120', '6', '', 'FILTER PAPER QUALITATIVE - WHATMAN  ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('121', '6', '', 'WHATMAN - ASHLESS PAPER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('122', '6', '', 'WHATMAN - HARDENED FILTERS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('123', '6', '', 'WHATMAN - CELLULOSE THIMBLES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('124', '6', '', 'WHATMAN - GLASS MICROFIBER FILTERS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('125', '6', '', 'WHATMAN - CHROMATOGRAGHY ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('126', '6', '', 'WHATMAN - NYLON MEMBRANE  Discount 25%', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('127', '6', '', 'WHATMAN - CELLULOSE NITRATE MEMBRANE Discount 25%', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('128', '6', '', 'WHATMAN - PM2.5 / LENS ClEANNING TISSUE / QM A / BENCHKOTE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('129', '6', '', 'WHATMAN - Specimen Collection Devices (903 DBS Cards)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('130', '6', '', 'WHATMAN - MEMBRANE FILTER Discount 25%', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('131', '6', '', 'WHATMAN - SYRINGE FILTERS (NON STERILE)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('132', '6', '', 'WHATMAN SYRINGE FILTERS STERILE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('133', '6', '', 'FILTER HOLDER - GLOLAB ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('134', '6', '', 'SDI KIT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('135', '6', '', 'FOGTECH ULV FOGGERS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('136', '6', '', 'FRYING OIL MONITOR - ATAGO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('137', '7', '', 'GLASS DESICCATORS CHINA MAKE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('138', '7', '', 'GLASS VACCUM DESICCATOR', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('139', '7', '', 'GLASS BEADS (PER BOTTLE 500 GMS)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('140', '7', '', 'GERBER CENTRIFUGE FOR MILK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('141', '7', '', 'GAS ANALYSERS - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('142', '8', '', 'HOT AIR OVEN - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('143', '8', '', 'HOT AIR OVEN - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('144', '8', '', 'HOT PLATE - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('145', '8', '', 'HEATING MANTLE - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('146', '8', '', 'HEATING MANTLE ECONOMY  [ AGAINST ORDER ]', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('147', '8', '', 'HYDROMETERS PERCENTAGE% - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('148', '8', '', 'HYDROMETER - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('149', '8', '', 'HYDROMETER - LEIMCO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('150', '8', '', 'LACTOMETER / URINOMETER - LEIMCO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('151', '8', '', 'DN WITH LAB CERTIFICATE FOR 5 YEARS - LEIMCO ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('152', '8', '', 'LEIMCO - DN \'M\' SERIES HYDROMETER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('153', '8', '', 'LEIMCO - DN \'L\' SERIES HYDROMETER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('154', '8', '', 'CERTIFICATION FOR HYDROMETER - LE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('155', '8', '', 'HEAMOMETER ROUND - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('156', '8', '', 'HEAMOMETER - HBG', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('157', '8', '', 'HEAMOMETER AND HEAMOCYTOMETER ACCESSORIES - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('158', '8', '', 'HEAMOCYTOMETER SET -  HBG ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('159', '8', '', 'HEAMOMETER SUPERIOR', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('160', '8', '', 'HEAMOCYTOMETER ACCESSORIES ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('161', '8', '', 'HEAMOCYTOMETER COMBINATION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('162', '8', '', 'HEMOGLOBIN METER DIGITAL - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('163', '8', '', 'HUMIDITY METER - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('164', '8', '', 'HIGH PRESSURE LIQUID CHROMATOGRAPH (HPLC)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('165', '8', '', 'HPLC SYSTEM (Against Order 2-3 weeks) - GLOLAB ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('166', '8', '', 'HEMATOLOGY ANALYZER AUTOMATIC - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('167', '9', '', 'INCUBATORS - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('168', '9', '', 'INCUBATORS - REMI ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('169', '9', '', 'INCUBATORS - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('170', '9', '', 'ION METER & ION ELECTRODES - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('171', '9', '', 'INCUBATOR COOLING PLUS SERIES(Against Order With Advance Payment) - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('172', '10', '', 'JAR TEST APPARATUS - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('173', '10', '', 'JUNKER GAS CALORIMETER - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('174', '11', '', 'KARL FISCHER TITRIMETER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('175', '12', '', 'LUX METER - LUTRON / TESTO/ WORKZONE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('176', '12', '', 'LAMP ULTRA VIOLET - UV GERMICIDAL TUBE - CLEAR', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('177', '12', '', 'LONGWAVE UV TUBES (CLEAR) 253 nm & SHORTWAVE (BLB) 360 nm ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('178', '12', '', 'LAMP - HALOGEN LAMP FOR MICROSCOPE/PROJECTORS/OHP & MV LAMP', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('179', '12', '', 'LABORATORY JACK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('180', '12', '', 'LABCOATS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('181', '12', '', 'VACUUM LEAK TESTER WITH DESICCATOR - GLOLAB ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('182', '12', '', 'LEAK TESTER NANO  - GLOLAB ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('183', '12', '', 'LEAK TEST APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('184', '12', '', 'LACTOMETER REFER \"H\"', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('185', '13', '', 'MELTING POINT APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('186', '13', '', 'MELTING POINT APPARATUS - GLOVISION                   ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('187', '13', '', 'MELTING POINT APPARATUS ECONOMY', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('188', '13', '', 'MOISTURE BALANCE IR  - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('189', '13', '', 'MOISTURE BALANCE ACCESSORIES - SPARES ONLY', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('190', '13', '', 'MOISTURE BALANCE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('191', '13', '', 'MOISTURE BALANCE - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('192', '13', '', 'MOISTURE ANALYZER - SAFFRON ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('193', '13', '', 'MOISTURE METER SOIL - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('194', '13', '', 'MOISTURE METER WOOD - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('195', '13', '', 'MOISTURE METER ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('196', '13', '', 'MOISTURE METER - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('197', '13', '', 'MOISTURE METER DIGITAL FOR GRAINS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('198', '13', '', 'MAGNETIC STIRRER - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('199', '13', '', 'MAGNETIC STIRRERS - REMI                       ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('200', '13', '', 'MAGNETIC STIRRERS REMI PLUS SERIES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('201', '13', '', 'MECHANICAL STIRRERS - REMI           ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('202', '13', '', 'MECHANICAL STIRRERS REMI PLUS SERIES   ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('203', '13', '', 'MICROSCOPE - LABOMED', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('204', '13', '', 'MICROSCOPE DISSECTING - RAYSCOPE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('205', '13', '', 'MICROSCOPE STUDENT & MEDICAL  - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('206', '13', '', 'MICROSCOPE MONOCULAR - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('207', '13', '', 'MICROSCOPE BINOCULAR - RAYSCOPE  ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('208', '13', '', 'MICROSCOPE TRINOCULAR - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('209', '13', '', 'MULTI VIEWING MICROSCOPE - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('210', '13', '', 'MICROSCOPE STEREO ZOOM - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('211', '13', '', 'MICROSCOPE RESEARCH INVERTED SYSTEM - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('212', '13', '', 'MICROTOME - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('213', '13', '', 'MICROSCOPE BIOLOGICAL RESEARCH - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('214', '13', '', 'MICROSCOPE FLUORESCENT RESEARCH - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('215', '13', '', 'MICROSCOPE RESEARCH TISSUE CULTURE - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('216', '13', '', 'MICROSCOPE POLARIZING - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('217', '13', '', 'MICROSCOPE METALLURGICAL - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('218', '13', '', 'MICROSCOPE INVERTED DARK & BRIGHT FIELD - RAYSCOPE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('219', '13', '', 'MICROSCOPE TOOL MAKERS - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('220', '13', '', 'MICROSCOPE TRAVELLING - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('221', '13', '', 'MICROSCOPE GEMOLOGICAL - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('222', '13', '', 'MICROSCOPE SURGICAL - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('223', '13', '', 'MICROSCOPE UA SERIES CAMERA - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('224', '13', '', 'MICROSCOPE CAMERA - LUCIDA                 ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('225', '13', '', 'MD SERIES CAMERA - RAYSCOPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('226', '13', '', 'MICROSCOPE SPARES - RAYSCOPE  (AGAINST ORDER ONLY 7 DAYS TIME)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('227', '13', '', 'MICROSCOPE MAGNUS MFG BY OLYMPUS (Other Model Against Request) - OLYMPUS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('228', '13', '', 'MICROSCOPE STEREO MAGNUS - OLYMPUS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('229', '13', '', 'MICROSCOPE PHASE CONTRAST ATTACHMENT - OLYMPUS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('230', '13', '', 'MANOMETER ( SUPPLIED WITHOUT MERCURY (OR) LIQUID) - LUTRON / TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('231', '13', '', 'MAGNIFIER - HAND TYPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('232', '13', '', 'MAGNIFIER WITH STAND                 ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('233', '13', '', 'MICROPIPETTE FIXED VOLUME  (ECONOMY MODEL) - GLOLINE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('234', '13', '', 'MICROPIPETTE VARIABLE VOLUME (ECONOMY MODEL) - GLOLINE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('235', '13', '', 'MICROPIPETTE PRIME FIXED VOLUME - GLOLINE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('236', '13', '', 'MICROPIPETTE PRIME VARIABLE VOLUME - GLOLINE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('237', '13', '', 'MICROPIPETTES SINGLE CHANNEL FULLY AUTOCALAVABLE - MICROLIT Variable Volume- FAV Series (Economy Model)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('238', '13', '', 'MICROPIPETTE FIXED VOLUME- FAF SERIES (ECONOMY MODEL) - MICROLIT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('239', '13', '', 'MICROPIPETTES MICROLIT SINGLE CHANNEL FULLY AUTOCLAVABLE  VARIABLE VOLUME- RBO SERIES (PREMIUM MODEL)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('240', '13', '', 'MICROPIPETTE - MULTICHANNEL 8 CHANNEL - MC- 8 SERIES - GLOLINE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('241', '13', '', 'MICROPIPETTE - MULTICHANNEL FULLY AUTOCLAVABLE 8 CHANNEL - MCA- 8 SERIES (ECONOMY MODEL) - MICROLIT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('242', '13', '', 'MOTORIZED BURETTE - e- BURETTE Microlit   (New Model)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('243', '13', '', 'TIPS FOR MICROPIPETTES / MCP TUBE / STORAGE VIAL ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('244', '13', '', 'MICROLIT - FILTER TIPS WITH BOX OF 96 TIPS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('245', '13', '', 'MICROPIPETTE STAND - TOP TECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('246', '13', '', 'COVER GLASS - BLUESTAR ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('247', '13', '', 'MICROSLIDE - BLUESTAR   ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('248', '13', '', 'BLUE STAR - MICRO CONCAVITY SLIDE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('249', '13', '', 'BLUE STAR - V.D.R.L SLIDE (KLINE CONCAVITY SLIDES)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('250', '13', '', 'HEAMOCYTOMETER COVER GLASS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('251', '13', '', 'MICROTOME - RAYSCOPE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('252', '13', '', 'MULTIPARAMETER to check pH/Cond/TDS/DO etc.    SEE PAGE \" P\" ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('253', '13', '', 'MUFFLE FURNACE - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('254', '14', '', 'NEEDLE DESTROYER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('255', '14', '', 'NICKEL CRUCIBLE               ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('256', '14', '', 'NMR TUBE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('257', '15', '', 'ORP METERS - EUTECH ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('258', '15', '', 'ORP METER - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('259', '15', '', 'ORP METER - HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('260', '15', '', 'ONLINE pH CONTROLLER /  COND & TDS INDICATOR - HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('261', '15', '', 'ORBITAL SHAKER - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('262', '15', '', 'ORBITAL SHAKER - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('263', '15', '', 'ORBITAL SHAKING INCUBATOR - REMI & REMI PLUS (Against Order with Advance) ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('264', '15', '', 'OXYGEN METER - LUTRON ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('265', '15', '', 'OPTICAL OXYGEN MEASUREMENT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('266', '15', '', 'OIL BATH - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('267', '15', '', 'OIL BATH DIGITAL- GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('268', '16', '', 'PH METERS  PEN TYPE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('269', '16', '', 'PH METERS  PEN TYPE - HANNA/ HM / TESTO ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('270', '16', '', 'PEN TYPE pH METER ECONOMY MODEL ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('271', '16', '', 'PH METERS PORTABLE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('272', '16', '', 'PH METERS PORTABLE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('273', '16', '', 'PH BENCH MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('274', '16', '', 'PH & CONDUCTIVITY METER COMBO OFFER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('275', '16', '', 'PH METER TABLE MODEL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('276', '16', '', 'PH METER SPARE ELECTRODES / STANDS   ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('277', '16', '', 'PH/EC/TDS MULTIPARAMETERS:- COMBO METERS PEN TYPE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('278', '16', '', 'PH/EC/TDS MULTIPARAMETERS:- COMBO METERS PEN TYPE - HANNA / HM ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('279', '16', '', 'PH/EC/TDS MULTIPARAMETER TESTER PORTABLE - EUTECH / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('280', '16', '', 'PH/COND/TDS/SALINITY MULTIPARAMETER BENCH MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('281', '16', '', 'PH/COND/TDS/SALINITY MULTIPARAMETER BENCH MODEL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('282', '16', '', 'MULTIPARAMETER WATER SOIL TESTING KIT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('283', '16', '', 'MULTIPARAMETER - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('284', '16', '', 'POOLTESTER ELECTRONIC - SCUBA II', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('285', '16', '', 'PH METER SOIL - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('286', '16', '', 'POTENTIOMETER DIGITAL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('287', '16', '', 'POTENTIOMETER ELECTRODES SPARE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('288', '16', '', 'POLARIMETER ADVANCE MAKE   ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('289', '16', '', 'POLARIMETER DIGITAL AUTOMATIC - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('290', '16', '', 'PETRICANS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('291', '16', '', 'PETRIDISH ANUMBRA', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('292', '16', '', 'PLATINUM CRUCIBLE  Price Rs.4375/gm  PRICE VARY ON DAY TO DAY BASIS       ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('293', '16', '', 'PLATINUM WIRE  Price Rs.4375/gm  PRICE VARY ON DAY TO DAY BASIS                ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('294', '16', '', 'PLATINUM TIPPED TONGS & PT / PTRH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('295', '16', '', 'PROJECTION MICROSCOPE            ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('296', '16', '', 'PROBE SONICATOR DIGITAL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('297', '16', '', 'PCR THERMAL CYCLER - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('298', '16', '', 'TABLET HARDNESS MANUAL ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('299', '16', '', 'BULK DENSITY APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('300', '16', '', 'TABLET HARDNESS TESTER DIGITAL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('301', '16', '', 'MELTING POINT APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('302', '16', '', 'FRIABILITY APPARATUS - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('303', '16', '', 'TABLET DISINTEGRATION TEST APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('304', '16', '', 'TABLET DISSOLUTION APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('305', '16', '', 'LEAK TEST APPARATUS - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('306', '16', '', 'TABLET HARDNESS TESTER - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('307', '16', '', 'TABLET FRIABILITY TESTER - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('308', '16', '', 'BOTTLE CAP TORQUE TESTER - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('309', '16', '', 'VACUUM LEAK TESTER WITH DESICCATOR - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('310', '16', '', 'LEAK TESTER NANO - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('311', '16', '', 'TABLET DISINTEGRATING APPARATUS - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('312', '16', '', 'TAP DENSITY TESTER - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('313', '16', '', 'ELECTROMAGNETIC SIEVE SHAKER - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('314', '16', '', 'PELTIER & SIPPER SYSTEM (Against Order 2-3 weeks) - GLOLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('315', '16', '', 'MOULDS                         ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('316', '16', '', 'PRESSURE GUAGE SMART - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('317', '16', '', 'PLASTIC LABWARE  POLYLAB', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('318', '16', '', 'FULL COPPER ABEL FLASH POINT APPARATUS AS PER IP-33 & IS - 1448 WITH OIL OR GAS TEST FLAME', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('319', '16', '', 'ANILINE POINT APPARATUS : AS PER IP ?2 & IS-1448-3 METHOD ?A\'', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('320', '16', '', 'ADIABATIC BOMB CALORIMETER AS ?PER IP ? 12', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('321', '16', '', 'BOMB CALORIMETER AS PER IP ? 12', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('322', '16', '', 'CARBON RESIDUE BY CONRADSON AS PER IS-13, ASTM D-189', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('323', '16', '', 'CLOUD & POUR POINT APPARATUS , IP-15 & IS-1448', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('324', '16', '', 'CLEAVELAND OPEN CUP FLASH & FIRE POINT APPARATUS AS PER IP-36,ASTM D-92 & IS- 1448', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('325', '16', '', 'COPPER CORROSION TEST: AS PER IP -154, IS-1448', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('326', '16', '', 'DISTILLATION APPARATUS: AS PER IP - 123, IS-1448 P-18 & ASTM D-86 ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('327', '16', '', 'DISTILLATION APPARATUS FOR CRUDE PETROLEUM AS PER IP-24', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('328', '16', '', 'DISTILLATION RANGE OF ORGANIC LIQUID AS PER IP-195', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('329', '16', '', 'DISTILLATION OF NATURAL GASOLINE AS PER IP ? 191', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('330', '16', '', 'DE- EMULSIFICATION APPARATUS FOR LUBRICATING OIL AS PER IP-19', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('331', '16', '', 'ENGLER VISCOMETER AS PER BS-434, ASTM D-490 & IP ? 212', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('332', '16', '', 'EXISTENT GUM BATH AS PER IP 131, ASTM D-361 & IS ? 1448 P-20', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('333', '16', '', 'FLOW CUP VISCOMETER AS PER IS ? 3944, BS- 3900 , IS ? 101', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('334', '16', '', 'KINEMATIC VISCOMETER BATH FOR ABSOLUTE VISCOSITY MEASUREMENT AS PER IP -71, ASTM D445/446.', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('335', '16', '', 'PENSKY MARTENS FLASH POINT TESTER AS PER IP- 34, ASTM D-93, IS- 1448 P-21', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('336', '16', '', 'REDWOOD VISCOMETER NO. I ACCORDING TO IP-70', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('337', '16', '', 'REDWOOD VISCOMETER NO. I . WITH DIGITAL CONTROLLER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('338', '16', '', 'REDWOOD VISCOMETER NO. II, AS PER IP-70 COMPLETE SET ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('339', '16', '', 'REDWOOD VISCOMETER NO. II . WITH DIGITAL CONTROLLER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('340', '16', '', 'SAY BOLT VISCOMETER AS PER ASTM D- 88', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('341', '16', '', 'DOUBLE TEST SAY BOLT VISCOMETER AS PER ASTM D- 88', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('342', '16', '', 'LAMP SULPHUR APPARATUS AS PER IP-107, IS- 1448(P:34) & ASTM D1266', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('343', '16', '', 'SMOKE POINT APPARATUS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('344', '16', '', 'DEAN & STARK APPARATUS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('345', '16', '', 'REID VAPOUR PRESSUE TEST AS PER IP -69 IS 1448 (P-39)ASTD323', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('346', '16', '', 'COMPARATOR BOX WITH COLOR DISCS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('347', '16', '', 'DROP POINT OF GREASE APPARATUS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('348', '16', '', 'MELT FLOW INDEX UNIT IS-2530', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('349', '16', '', 'STORMER KERB VISCOMETER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('350', '16', '', 'SOFTENING POINT APPARATUS BY RING AND BALL METHOD / PENETROMETER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('351', '16', '', 'APPARATUS FOR DISTILLATION OF CUT BACK BITUMEN AS PER IP-27, 1213METHOD A ASTM D 402', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('352', '16', '', 'APPARATUS FOR DISTILLATION OF TAR METHOD B AS PER IS 1213', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('353', '16', '', 'APPARATUS FOR DISTILLATION FOR CRUDE COAL TAR METHOD C', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('354', '16', '', 'DISTILLATION APPARATUS AS PER IS 1213 METHOD D FOR CREOSOTE OIL & ANTHRACITE OIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('355', '16', '', 'APPARATUS FOR ELECTRICAL STRENGTH OF BITUMEN', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('356', '16', '', 'APPARATUS FOR LOSS ON HEATING TEST OF BITUMEN AS PER IP-45, IS 1212', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('357', '16', '', 'SALT SPRAY CORROSION CHAMBER ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('358', '16', '', 'HEGMAN GAUGE AS PER IS 101 MADE OF STAINLESS STEEL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('359', '16', '', 'GLOSS METER AS IS- 101 (P-4) SE.4/88', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('360', '16', '', 'PAINT CORROSION CABINET', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('361', '16', '', 'PAINT TESTING CENTRIFUGE AS PER IS ? 101 (P ? 2) SEC 2/90', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('362', '16', '', 'ZAHN CUP ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('363', '17', '', 'QUARTZ  WARES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('364', '18', '', 'REFRACTOMETERS  FOR SUGAR HAND HELD - ERMA', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('365', '18', '', 'REFRACTOMETER MASTER M SERIES (LOW COST), JAPAN - ATAGO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('366', '18', '', 'REFRACTOMETER MASTER SERIES ATC MASTER T,  JAPAN - ATAGO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('367', '18', '', 'REFRACTOMETER MASTER H SERIES (Water Resistant, ATC, Heat Resistant) - ATAGO ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('368', '18', '', 'REFRACTOMETERS DIGITAL ATAGO PAL SERIES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('369', '18', '', 'REFRACTOMETER MILWAUKEE DIGITAL / HM DIGITAL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('370', '18', '', 'REFRACTOMETER : SALINITY - ERMA/ ATAGO / HM / MILWAUKEE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('371', '18', '', 'REFRACTOMETER BUTYRO FOR  OIL & SUGAR - ATAGO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('372', '18', '', 'REFRACTOMETER ABBE IMPORTED - ATAGO / GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('373', '18', '', 'REFRACTOMETER ABBE INDIAN - LABOHOLIC/ RAYSCOPE / SUPERIOR', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('374', '18', '', 'ROTARY SHAKERS ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('375', '18', '', 'RINGER TIMERS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('376', '18', '', 'REFRIGERATORS LABORATORY - REMI      ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('377', '18', '', 'ROTARY EVAPORATOR - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('378', '18', '', 'GLOVISION - ROTARY FLASH SHAKER ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('379', '18', '', 'RUBBER BULP - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('380', '19', '', 'STOP WATCHES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('381', '19', '', 'STOP CLOCKS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('382', '19', '', 'SPECTROPHOTOMETER UV-VIS DOUBLE BEAM - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('383', '19', '', 'SPECTROPHOTOMETER UV-VIS SINGLE BEAM - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('384', '19', '', 'SPECTROPHOTOMETER VISIBLE - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('385', '19', '', 'SPECTROPHOTOMETER BIO NANO - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('386', '19', '', 'NANO SPECTROPHOTOMETER (Against Order 2-3 weeks) - GLOLAB ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('387', '19', '', 'ATOMIC ABSORPTION SPECTROPHOTOMETER (AAS) - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('388', '19', '', 'SPECTROPHOTOMETER FT-IR - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('389', '19', '', 'SPECTROPHOTOMETER VISIBLE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('390', '19', '', 'SPECTROPHOTOMETER UV- VISIBLE SINGLE/DOUBLE BEAM - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('391', '19', '', 'SPECTROPHOTOMETER UV - VISIBLE - SHIMADZU', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('392', '19', '', 'SPECTROPHOTOMETER  VIS / UV-VIS - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('393', '19', '', 'PH METER SOIL - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('394', '19', '', 'SPECTROPHOTOMETER CELLS AND CUVETTES - LARK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('395', '19', '', 'SALINITY METER PEN TYPE - EUTECH / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('396', '19', '', 'SALINITY PORTABLE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('397', '19', '', 'SOUND LEVEL METER - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('398', '19', '', 'STEAM STERILIZER HIGH PRESSURE (WING NUT TYPE) - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('399', '19', '', 'SOIL MOISTURE METER - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('400', '19', '', 'STAGE AND OCULAR MICROMETER ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('401', '19', '', 'SILICA CRUCIBLES - GLOSIL ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('402', '19', '', 'SPECTROMETER - RAYSCOPE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('403', '19', '', 'SILICON GREASE METROARC / SILICON OIL ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('404', '19', '', 'SLIT ROD  ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('405', '19', '', 'SILICON RUBBER TUBING - GLOSIL (Minimum 5 Meter only) prices given per meter ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('406', '19', '', 'SILICONE BULP - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('407', '19', '', 'SGE SYRINGES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('408', '19', '', 'SOXHLET EXTRACTIONS MANTLES APPARATUS - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('409', '19', '', 'SLIDE WARMING TABLE - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('410', '20', '', 'TIMERS RINGER ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('411', '20', '', 'TIMER - HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('412', '20', '', 'THERMO-HYGROMETER (DIGITAL TEMP & HUMIDITY METER DIGITAL)', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('413', '20', '', 'THERMO-HYGROMETER (DIGITAL TEMP & HUMIDITY METER DIGITAL) - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('414', '20', '', 'THERMO-HYGROMETER POCKETLINE RANGE - TESTO ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('415', '20', '', 'THERMO HYGROMETER SMART - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('416', '20', '', 'THERMOMETER DIGITAL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('417', '20', '', 'THERMOMETER - HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('418', '20', '', 'THERMOMETER RANGE - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('419', '20', '', 'THERMOMETER NON-CONTACT INFRARED DIGITAL - METRAVI/CHINA', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('420', '20', '', 'TEMPERATURE CONTACT & NON-CONTACT DIGITAL - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('421', '20', '', 'THERMOMETER FOOD CONTACT & NON-CONTACT - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('422', '20', '', 'THERMOMETER CLAMP SMART - TESTO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('423', '20', '', 'THERMOMETER WALL TYPE ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('424', '20', '', 'THERMOMETER WET & DRY  ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('425', '20', '', 'THERMOMETER MAXIMUM AND MINIMUM ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('426', '20', '', 'THERMOMETER GLASS SUPERIOR ZEAL TYPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('427', '20', '', 'THERMOMETER RESEARCH GRADE CAPILLARY - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('428', '20', '', 'THERMOMETER LABORATORY GENERAL PURPOSE  (Mercury Filled) - SWASTIK ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('429', '20', '', 'THERMOMETER LABORATORY GENERAL PURPOSE  (Alcohol Filled) - SWASTIK ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('430', '20', '', 'THERMOMETERS MINUS RANGE - SWASTIK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('431', '20', '', 'THERMOMETERS IP - SWASTIK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('432', '20', '', 'CERTIFICATION FOR THERMOMETER', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('433', '20', '', 'DN WITH LAB CERTIFICATE FOR 5 YEARS - SWASTIK', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('434', '20', '', 'TACHOMETER - LUTRON / SYSTEMS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('435', '20', '', 'TDS METER:-  PEN TYPE TESTER FAMILY  / HANNA / HM             ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('436', '20', '', 'TDS METER PEN TYPE - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('437', '20', '', 'TDS METER PORTABLE - EUTECH / LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('438', '20', '', 'TDS METER TABLE MODEL - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('439', '20', '', 'TDS/COND/PH MULTIPARAMETERS:- COMBO METERS PEN TYPE - EUTECH / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('440', '20', '', 'TDS/COND/PH MULTIPARAMETER TESTER PORTABLE - EUTECH / HM', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('441', '20', '', 'TDS/COND/PH/SALINITY MULTIPARAMETER BENCH MODEL - EUTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('442', '20', '', 'TDS/CONDUCTIVITY/SAL/PH/TEMP MULTIPARAMETER TABLE MODEL - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('443', '20', '', 'TURBIDITY METER PORTABLE - EUTECH / LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('444', '20', '', 'TURBIDITY METER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('445', '20', '', 'TURBIDITY METER - LOVIBOND', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('446', '20', '', 'TEST SIEVES DIA 8\" (200MM) FINE MESH - GLOSON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('447', '20', '', 'TEST SIEVES STAINLESS STEEL DIA 8\" (200MM) FINE MESH - GLOSON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('448', '20', '', 'TEST SIEVES COARSE MESH PERFORATED OR WIRE MESH - GLOSON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('449', '20', '', 'TEST SIEVE SHAKER - GLOSON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('450', '20', '', 'TEST SIEVE CALIBRATION CERTIFICATE - GLOSON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('451', '20', '', 'TEST SIEVES MAKE DIA 8\" (200MM) FINE MESH - JAYANT', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('452', '20', '', 'TEST SIEVES COARSE MESH PERFORATED OR WIRE MESH - JAYANT MAKE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('453', '20', '', 'STANDARD MAKE TEST SIEVES 7.75 \" DIA', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('454', '20', '', 'THIN LAYER CHROMATOGRAPHY', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('455', '20', '', 'TLC SILICA GEL 60F254 (Aluminium TLC Plate) - MERCK SUPELCO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('456', '20', '', 'TEFLON COATED MAGNETIC PADDLES - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('457', '20', '', 'TEFLON CONICAL FLASK - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('458', '20', '', 'TEFLON WATCH GLASS - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('459', '20', '', 'TEFLON CRUCIBLE - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('460', '20', '', 'TEFLON EVAPORATING (BASIN) DISHES WITH SPOUT - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('461', '20', '', 'TEFLON BEAKER - GLOSIL', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('462', '20', '', 'THREAD COUNTER / LENIN TESTER ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('463', '21', '', 'UV CABINET FOR TLC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('464', '21', '', 'UV LIGHT METER - LUTRON', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('465', '21', '', 'ULTRASONIC CLEANER - GLOVISION (Against Order 2-3 weeks) ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('466', '21', '', 'ULTRASONIC CLEANER - LABOHOLIC ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('467', '21', '', 'ULTRA SONICATORS GT SONIC SS BODY - ANTECH', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('468', '21', '', 'URINE ANALYZER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('469', '21', '', 'UV TRANSILLUMINATOR', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('470', '22', '', 'VACCUM PUMP OIL FREE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('471', '22', '', 'VACCUM PUMP WITH OIL & HAND VACCUM PUMP', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('472', '22', '', 'VIBRATION METER - LUTRON ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('473', '22', '', 'VISCOMETER - LABOHOLIC', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('474', '22', '', 'VERNIER CALIPER - MITUTOYO', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('475', '22', '', 'VERNIER CALIPER -  INSIZE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('476', '22', '', 'VERNIER CALIPER - AEROSPACE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('477', '22', '', 'SCREW GUAGE - AEROSPACE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('478', '22', '', 'SCREW GAUGE - MITUTOYO / INSIZE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('479', '22', '', 'THICKNESS GAUGE - DIAL /DIGITAL TYPE', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('480', '22', '', 'VACUUM OVEN - GLOVISION ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('481', '23', '', 'WHIRLING PSYCHROMETER - GLOSIL ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('482', '23', '', 'WATER BATH SEROLOGICAL - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('483', '23', '', 'WATER BATH SS - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('484', '23', '', 'WATER STILL SS - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('485', '23', '', 'WATER DISTILLATION GLASS - GLOSVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('486', '23', '', 'WATER DISTILLATION UNIT (Against Order 2-3 weeks) - GLOLAB ', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('487', '23', '', 'WATER BATH ECONOMY', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('488', '23', '', 'WATER BATH CIRUCLATORY - GLOVISION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('489', '23', '', 'WATER BATH - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('490', '23', '', 'WATER BATH SHAKER - REMI', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('491', '23', '', 'WINTROBE TUBES', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('492', '23', '', 'OIML - STANDARD WEIGHT BOX & INDIVIDUAL WEIGHTS', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('493', '23', '', 'WATER SOIL TEST KIT  / MULTIPARAMETER  REFER \" P \"', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('494', '23', '', 'WEATHER STATION', '', '0', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('495', '23', 'CAT-000495', 'TEST', NULL, '1', '1');
INSERT INTO `sub_category` (`sub_category_id`, `category_id`, `sub_category_code`, `sub_category_name`, `image`, `delete_status`, `status`) VALUES ('496', '19', 'CAT-000496', 'HAMILTON  LIQUID HANDLING PRODUCTS  -IMPORTED', NULL, '0', '1');


#
# TABLE STRUCTURE FOR: user_group
#

DROP TABLE IF EXISTS `user_group`;

CREATE TABLE `user_group` (
  `user_group_id` mediumint(8) NOT NULL COMMENT 'Primary key',
  `user_group_name` varchar(50) NOT NULL COMMENT 'admin/accountant/sales_person/purchaser',
  PRIMARY KEY (`user_group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

INSERT INTO `user_group` (`user_group_id`, `user_group_name`) VALUES ('1', 'owner');
INSERT INTO `user_group` (`user_group_id`, `user_group_name`) VALUES ('2', 'emp');


#
# TABLE STRUCTURE FOR: user_groups_relation
#

DROP TABLE IF EXISTS `user_groups_relation`;

CREATE TABLE `user_groups_relation` (
  `ug_id` mediumint(8) NOT NULL COMMENT 'Primary key',
  `user_id` mediumint(8) DEFAULT NULL COMMENT 'Foreign Key',
  `group_id` mediumint(8) DEFAULT NULL,
  PRIMARY KEY (`ug_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# TABLE STRUCTURE FOR: users
#

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(45) DEFAULT NULL,
  `username` varchar(100) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `api_key` varchar(50) DEFAULT NULL,
  `salt` varchar(255) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `activation_code` varchar(40) DEFAULT NULL,
  `forgotten_password_code` varchar(40) DEFAULT NULL,
  `forgotten_password_time` int(11) unsigned DEFAULT NULL,
  `remember_code` varchar(40) DEFAULT NULL,
  `created_on` int(11) unsigned DEFAULT NULL,
  `last_login` int(11) unsigned DEFAULT NULL,
  `active` tinyint(1) unsigned DEFAULT NULL,
  `first_name` varchar(50) DEFAULT NULL,
  `last_name` varchar(50) DEFAULT NULL,
  `company` varchar(100) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `theme` varchar(20) NOT NULL,
  `oauth_provider` varchar(255) DEFAULT NULL,
  `oauth_uid` varchar(255) DEFAULT NULL,
  `picture` varchar(255) DEFAULT NULL,
  `link` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `users` (`id`, `ip_address`, `username`, `password`, `api_key`, `salt`, `email`, `activation_code`, `forgotten_password_code`, `forgotten_password_time`, `remember_code`, `created_on`, `last_login`, `active`, `first_name`, `last_name`, `company`, `phone`, `theme`, `oauth_provider`, `oauth_uid`, `picture`, `link`) VALUES ('1', '127.0.0.1', 'administrator', '$2y$08$52RDST9JExlf/1HN1Bac/eaxw5plvRiNsVk2CrQDhsHMBr.KNbgUK', NULL, '', 'admin', NULL, 'rZSru.qrHfjqZ4.nftowKO2a65728f9f5f977c2c', '1493196005', NULL, '1268889823', '1656666625', '1', 'Admin', 'Panel', 'ADMIN', '9898989898', '', NULL, NULL, NULL, NULL);


#
# TABLE STRUCTURE FOR: users_groups
#

DROP TABLE IF EXISTS `users_groups`;

CREATE TABLE `users_groups` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'primary key',
  `user_id` int(11) unsigned DEFAULT NULL COMMENT 'Foreign Key',
  `group_id` mediumint(8) unsigned DEFAULT NULL COMMENT 'Foreign Key',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uc_users_groups` (`user_id`,`group_id`),
  KEY `fk_users_groups_users1_idx` (`user_id`),
  KEY `fk_users_groups_groups1_idx` (`group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;

INSERT INTO `users_groups` (`id`, `user_id`, `group_id`) VALUES ('19', '1', '1');


